; =====================================================[v1.0.5b1]====
; TSLPATCHER - GENERATED MODIFICATIONS FILE (4/13/2008)
; ===================================================================
; This file is automatically generated and as such has no formatting
; to speak of. You can insert blank lines between sections (but NOT
; between keys within a section!) and add comment lines starting
; with semicolon to make it more readable without breaking anything.
; -------------------------------------------------------------------

[Settings]
FileExists=1
WindowCaption=Hard As Hell
ConfirmMessage=N/A
LogLevel=4
InstallerMode=1
BackupFiles=0
PlaintextLog=0
LookupGameFolder=1
LookupGameNumber=2
SaveProcessedScripts=1


[TLKList]
StrRef0=0
StrRef1=1
StrRef2=2
StrRef3=3
StrRef4=4
StrRef5=5
StrRef6=6
StrRef7=7
StrRef8=8
StrRef9=9
StrRef10=10
StrRef11=11
StrRef12=12
StrRef13=13
StrRef14=14
StrRef15=15
StrRef16=16
StrRef17=17
StrRef18=18
StrRef19=19
StrRef20=20
StrRef21=21
StrRef22=22
StrRef23=23
StrRef24=24
StrRef25=25
StrRef26=26
StrRef27=27
StrRef28=28
StrRef29=29
StrRef30=30
StrRef31=31
StrRef32=32
StrRef33=33
StrRef34=34
StrRef35=35
StrRef36=36
StrRef37=37
StrRef38=38
StrRef39=39
StrRef40=40
StrRef41=41
StrRef42=42
StrRef43=43
StrRef44=44
StrRef45=45
StrRef46=46
StrRef47=47
StrRef48=48
StrRef49=49
StrRef50=50
StrRef51=51
StrRef52=52
StrRef53=53
StrRef54=54
StrRef55=55
StrRef56=56
StrRef57=57
StrRef58=58
StrRef59=59
StrRef60=60
StrRef61=61
StrRef62=62
StrRef63=63
StrRef64=64
StrRef65=65
StrRef66=66
StrRef67=67
StrRef68=68
StrRef69=69
StrRef70=70
StrRef71=71
StrRef72=72
StrRef73=73
StrRef74=74
StrRef75=75
StrRef76=76
StrRef77=77
StrRef78=78
StrRef79=79
StrRef80=80
StrRef81=81
StrRef82=82
StrRef83=83
StrRef84=84
StrRef85=85
StrRef86=86
StrRef87=87
StrRef88=88
StrRef89=89
StrRef90=90
StrRef91=91
StrRef92=92
StrRef93=93
StrRef94=94
StrRef95=95
StrRef96=96
StrRef97=97
StrRef98=98
StrRef99=99
StrRef100=100
StrRef101=101
StrRef102=102
StrRef103=103
StrRef104=104
StrRef105=105
StrRef106=106
StrRef107=107
StrRef108=108
StrRef109=109
StrRef110=110
StrRef111=111
StrRef112=112
StrRef113=113
StrRef114=114
StrRef115=115
StrRef116=116
StrRef117=117
StrRef118=118
StrRef119=119
StrRef120=120
StrRef121=121
StrRef122=122
StrRef123=123
StrRef124=124
StrRef125=125
StrRef126=126
StrRef127=127
StrRef128=128
StrRef129=129
StrRef130=130
StrRef131=131
StrRef132=132
StrRef133=133
StrRef134=134
StrRef135=135
StrRef136=136
StrRef137=137
StrRef138=138
StrRef139=139
StrRef140=140
StrRef141=141
StrRef142=142
StrRef143=143
StrRef144=144
StrRef145=145
StrRef146=146
StrRef147=147
StrRef148=148
StrRef149=149
StrRef150=150
StrRef151=151
StrRef152=152
StrRef153=153
StrRef154=154
StrRef155=155
StrRef156=156
StrRef157=157
StrRef158=158
StrRef159=159
StrRef160=160
StrRef161=161
StrRef162=162
StrRef163=163
StrRef164=164
StrRef165=165
StrRef166=166
StrRef167=167
StrRef168=168
StrRef169=169
StrRef170=170
StrRef171=171
StrRef172=172
StrRef173=173
StrRef174=174
StrRef175=175
StrRef176=176
StrRef177=177
StrRef178=178
StrRef179=179
StrRef180=180
StrRef181=181
StrRef182=182
StrRef183=183
StrRef184=184
StrRef185=185
StrRef186=186
StrRef187=187
StrRef188=188
StrRef189=189
StrRef190=190
StrRef191=191
StrRef192=192
StrRef193=193
StrRef194=194
StrRef195=195
StrRef196=196
StrRef197=197
StrRef198=198
StrRef199=199
StrRef200=200
StrRef201=201
StrRef202=202
StrRef203=203
StrRef204=204
StrRef205=205
StrRef206=206
StrRef207=207
StrRef208=208
StrRef209=209
StrRef210=210
StrRef211=211
StrRef212=212
StrRef213=213
StrRef214=214
StrRef215=215
StrRef216=216
StrRef217=217
StrRef218=218
StrRef219=219
StrRef220=220
StrRef221=221
StrRef222=222
StrRef223=223
StrRef224=224
StrRef225=225
StrRef226=226
StrRef227=227
StrRef228=228
StrRef229=229
StrRef230=230
StrRef231=231
StrRef232=232
StrRef233=233
StrRef234=234
StrRef235=235
StrRef236=236
StrRef237=237
StrRef238=238
StrRef239=239
StrRef240=240
StrRef241=241
StrRef242=242
StrRef243=243
StrRef244=244
StrRef245=245
StrRef246=246
StrRef247=247
StrRef248=248
StrRef249=249
StrRef250=250
StrRef251=251
StrRef252=252
StrRef253=253
StrRef254=254
StrRef255=255
StrRef256=256
StrRef257=257
StrRef258=258
StrRef259=259
StrRef260=260
StrRef261=261
StrRef262=262
StrRef263=263
StrRef264=264
StrRef265=265
StrRef266=266
StrRef267=267
StrRef268=268
StrRef269=269
StrRef270=270
StrRef271=271
StrRef272=272
StrRef273=273
StrRef274=274
StrRef275=275
StrRef276=276
StrRef277=277
StrRef278=278
StrRef279=279
StrRef280=280
StrRef281=281
StrRef282=282
StrRef283=283
StrRef284=284
StrRef285=285
StrRef286=286
StrRef287=287
StrRef288=288
StrRef289=289
StrRef290=290
StrRef291=291
StrRef292=292
StrRef293=293
StrRef294=294
StrRef295=295
StrRef296=296
StrRef297=297
StrRef298=298
StrRef299=299
StrRef300=300
StrRef301=301
StrRef302=302
StrRef303=303
StrRef304=304
StrRef305=305
StrRef306=306
StrRef307=307
StrRef308=308
StrRef309=309
StrRef310=310
StrRef311=311
StrRef312=312
StrRef313=313
StrRef314=314
StrRef315=315
StrRef316=316
StrRef317=317
StrRef318=318
StrRef319=319
StrRef320=320
StrRef321=321
StrRef322=322
StrRef323=323
StrRef324=324
StrRef325=325
StrRef326=326
StrRef327=327
StrRef328=328
StrRef329=329
StrRef330=330
StrRef331=331
StrRef332=332
StrRef333=333
StrRef334=334
StrRef335=335
StrRef336=336
StrRef337=337
StrRef338=338
StrRef339=339
StrRef340=340
StrRef341=341
StrRef342=342
StrRef343=343
StrRef344=344
StrRef345=345
StrRef346=346
StrRef347=347
StrRef348=348
StrRef349=349
StrRef350=350
StrRef351=351
StrRef352=352
StrRef353=353
StrRef354=354
StrRef355=355
StrRef356=356
StrRef357=357
StrRef358=358
StrRef359=359
StrRef360=360
StrRef361=361
StrRef362=362
StrRef363=363
StrRef364=364
StrRef365=365
StrRef366=366
StrRef367=367
StrRef368=368
StrRef369=369
StrRef370=370
StrRef371=371
StrRef372=372
StrRef373=373
StrRef374=374
StrRef375=375
StrRef376=376
StrRef377=377
StrRef378=378
StrRef379=379
StrRef380=380
StrRef381=381
StrRef382=382
StrRef383=383
StrRef384=384
StrRef385=385
StrRef386=386
StrRef387=387
StrRef388=388
StrRef389=389
StrRef390=390
StrRef391=391
StrRef392=392
StrRef393=393
StrRef394=394
StrRef395=395
StrRef396=396
StrRef397=397
StrRef398=398
StrRef399=399
StrRef400=400
StrRef401=401
StrRef402=402
StrRef403=403
StrRef404=404
StrRef405=405
StrRef406=406
StrRef407=407
StrRef408=408
StrRef409=409
StrRef410=410
StrRef411=411
StrRef412=412
StrRef413=413
StrRef414=414
StrRef415=415
StrRef416=416
StrRef417=417
StrRef418=418
StrRef419=419
StrRef420=420
StrRef421=421
StrRef422=422
StrRef423=423
StrRef424=424
StrRef425=425
StrRef426=426
StrRef427=427
StrRef428=428
StrRef429=429
StrRef430=430
StrRef431=431
StrRef432=432
StrRef433=433
StrRef434=434
StrRef435=435
StrRef436=436
StrRef437=437
StrRef438=438
StrRef439=439
StrRef440=440
StrRef441=441
StrRef442=442
StrRef443=443

[InstallList]
install_folder0=Override
install_folder1=Modules
install_folder4=Streamvoice\650\650jedi
install_folder7=Lips
install_folder11=Streamvoice\805\vash01
install_folder13=Streamvoice\807\IS24_01
install_folder14=Streamvoice\806\kaah01
install_folder16=Streamvoice\GBL\lrn_form
install_folder24=Streamvoice\804\b4r5
install_folder25=Streamvoice\GBL\T3M4
install_folder26=Streamvoice\803\kaah_01
install_folder27=Streamvoice\805\805SION
install_folder28=Streamvoice\805\M478_01
install_folder12=streamvoice\702\Vash
install_folder20=Streamvoice\806\ES05_01
install_folder3=Movies
install_folder5=Modules\003EBO_s.rim
install_folder6=Modules\702KOR_dlg.erf
install_folder8=Modules\650DAN_s.rim
install_folder9=Modules\650DAN.rim
install_folder10=Modules\650DAN_dlg.erf
install_folder15=Modules\003EBO.rim
install_folder17=Modules\907MAL_s.rim
install_folder18=Modules\853NIH_s.rim
install_folder19=Modules\853NIH_dlg.erf
install_folder21=Modules\802DRO.mod
install_folder2=TexturePacks\swpc_tex_gui.erf
install_folder22=Modules\003EBO_dlg.erf
install_folder29=Modules\101PER_dlg.erf


[2DAList]
Table0=baseitems.2da
Table1=chemicalcreate.2da
Table4=difficultyopt.2da
Table5=effecticon.2da
Table6=exptable.2da
Table7=feat.2da
Table9=forceshields.2da
Table10=globalcat.2da
Table11=itemcreate.2da
Table12=itemcreatemira.2da
Table13=npc.2da
Table14=poison.2da
Table16=traps.2da
Table17=upcrystals.2da
Table18=upgrade.2da
Table19=visualeffects.2da
Table21=ambientmusic.2da
Table22=loadscreens.2da
Table24=placeables.2da
Table25=planetary.2da
Table20=xptable.2da
Table26=appearance.2da
Table15=spells.2da
Table23=modulesave.2da
Table2=classes.2da
Table8=bodybag.2da
Table27=featgain.2da
Table3=classpowergain.2da


[GFFList]
File0=jd_cure_01.uti
File1=jd_cure_02.uti
File2=jd_cure_03.uti
File5=jd_shield_01.uti
File4=jd_plasma_06.uti
File8=jd_ion_06.uti
File9=jd_frag_06.uti
File10=jd_sonic_06.uti
File11=jd_plasma_05.uti
File13=jd_ion_05.uti
File14=jd_frag_05.uti
File15=jd_sonic_05.uti
File16=jd_plasma_04.uti
File17=jd_ion_04.uti
File18=jd_frag_04.uti
File19=jd_sonic_04.uti
File20=jd_plasma_03.uti
File21=jd_ion_03.uti
File22=jd_frag_03.uti
File23=jd_sonic_03.uti
File24=jd_plasma_02.uti
File25=jd_ion_02.uti
File26=jd_frag_02.uti
File27=jd_sonic_02.uti
File28=jd_plasma_01.uti
File29=jd_ion_01.uti
File30=jd_frag_01.uti
File31=jd_sonic_01.uti
File32=vash_container.utp
File34=702kor.git
File35=datapad_vash.uti
File36=plc_crcrt.utp
File37=plc_lft1.utp
File12=npc_vrook003.utc
File3=plasma_trap_06.uti
File6=sonic_trap_06.uti
File7=frag_trap_06.uti
File33=plasma_trap_05.uti
File38=sonic_trap_05.uti
File39=frag_trap_05.uti
File40=plasma_trap_04.uti
File41=sonic_trap_04.uti
File42=frag_trap_04.uti
File43=plasma_trap_03.uti
File44=sonic_trap_03.uti
File45=frag_trap_03.uti
File46=plasma_trap_02.uti
File47=sonic_trap_02.uti
File48=frag_trap_02.uti
File49=plasma_trap_01.uti
File50=sonic_trap_01.uti
File51=frag_trap_01.uti
File52=d3_location.uti


[CompileList]
Replace0=jd_constants.nss
Replace3=k_sup_grenade.nss
Replace4=k_sup_healing.nss
Replace5=k_trp_generic.nss
Replace7=jd_treasure.nss
Replace8=jd_credits.nss
Replace9=jd_grenade.nss
Replace11=jd_has_a_crystal.nss
Replace12=jd_local_get.nss
Replace13=jd_local_get_ii.nss
Replace14=jd_local_set.nss
Replace15=jd_pazaak.nss
Replace16=jd_saber_get.nss
Replace17=jd_saber_set.nss
Replace19=jd_vibro.nss
Replace10=jd_has_20k.nss
Replace18=jd_take_20k.nss
Replace20=a_attonspirit.nss
Replace21=on_death.nss
Replace22=k_ai_master.nss
Replace23=k_sp1_generic.nss
Replace41=k_sup_droid.nss
Replace30=a_open_door.nss
Replace38=k_getitem.nss
Replace40=tr_vash.nss
Replace25=a_jediarrive.nss
Replace26=a_jediatk.nss
Replace6=a_650doorclose.nss
Replace24=a_end.nss
Replace27=a_kreia_att.nss
Replace28=a_kreia_att_2.nss
Replace29=a_kreia_drain_at.nss
Replace31=a_turnjedi.nss
Replace32=a_turnjedi2.nss
Replace33=k_death_kavar.nss
Replace35=k_death_vrook.nss
Replace36=k_death_zez.nss
Replace34=k_death_vash.nss
Replace37=k_def_650vash.nss
Replace39=k_jediarrive.nss
Replace42=jd_class_get.nss
Replace43=jd_class_set.nss
Replace44=jd_is_jedi_npc.nss
Replace45=jd_light_dark.nss
Replace46=jd_make_prestige.nss
Replace47=a_galaxymap.nss
Replace49=k_sup_galaxymap.nss
Replace1=jd_force_powers.nss
Replace2=jd_hasspell.nss
Replace48=jd_givespell.nss
Replace50=a_holoworld.nss
Replace51=check_party_gui.nss
Replace52=k_003ebo_enter.nss
Replace53=tr_leave_ehawk.nss

[SSFList]

[gff_jd_shield_01_PropertiesList_1_0]
FieldType=Struct
Path=PropertiesList
Label=
TypeId=0
AddField0=gff_jd_shield_01_PropertyName_0
AddField1=gff_jd_shield_01_Subtype_0
AddField2=gff_jd_shield_01_CostTable_0
AddField3=gff_jd_shield_01_CostValue_0
AddField4=gff_jd_shield_01_Param1_0
AddField5=gff_jd_shield_01_Param1Value_0
AddField6=gff_jd_shield_01_ChanceAppear_0
[gff_jd_shield_01_PropertyName_0]
FieldType=Word
Label=PropertyName
Value=0
[gff_jd_shield_01_Subtype_0]
FieldType=Word
Label=Subtype
Value=2
[gff_jd_shield_01_CostTable_0]
FieldType=Byte
Label=CostTable
Value=1
[gff_jd_shield_01_CostValue_0]
FieldType=Word
Label=CostValue
Value=2
[gff_jd_shield_01_Param1_0]
FieldType=Byte
Label=Param1
Value=255
[gff_jd_shield_01_Param1Value_0]
FieldType=Byte
Label=Param1Value
Value=0
[gff_jd_shield_01_ChanceAppear_0]
FieldType=Byte
Label=ChanceAppear
Value=100
[gff_jd_shield_01_PropertiesList_2_0]
FieldType=Struct
Path=PropertiesList
Label=
TypeId=0
AddField0=gff_jd_shield_01_PropertyName_1
AddField1=gff_jd_shield_01_Subtype_1
AddField2=gff_jd_shield_01_CostTable_1
AddField3=gff_jd_shield_01_CostValue_1
AddField4=gff_jd_shield_01_Param1_1
AddField5=gff_jd_shield_01_Param1Value_1
AddField6=gff_jd_shield_01_ChanceAppear_1
[gff_jd_shield_01_PropertyName_1]
FieldType=Word
Label=PropertyName
Value=0
[gff_jd_shield_01_Subtype_1]
FieldType=Word
Label=Subtype
Value=4
[gff_jd_shield_01_CostTable_1]
FieldType=Byte
Label=CostTable
Value=1
[gff_jd_shield_01_CostValue_1]
FieldType=Word
Label=CostValue
Value=2
[gff_jd_shield_01_Param1_1]
FieldType=Byte
Label=Param1
Value=255
[gff_jd_shield_01_Param1Value_1]
FieldType=Byte
Label=Param1Value
Value=0
[gff_jd_shield_01_ChanceAppear_1]
FieldType=Byte
Label=ChanceAppear
Value=100
[gff_jd_shield_01_PropertiesList_3_0]
FieldType=Struct
Path=PropertiesList
Label=
TypeId=0
AddField0=gff_jd_shield_01_PropertyName_2
AddField1=gff_jd_shield_01_Subtype_2
AddField2=gff_jd_shield_01_CostTable_2
AddField3=gff_jd_shield_01_CostValue_2
AddField4=gff_jd_shield_01_Param1_2
AddField5=gff_jd_shield_01_Param1Value_2
AddField6=gff_jd_shield_01_ChanceAppear_2
[gff_jd_shield_01_PropertyName_2]
FieldType=Word
Label=PropertyName
Value=0
[gff_jd_shield_01_Subtype_2]
FieldType=Word
Label=Subtype
Value=5
[gff_jd_shield_01_CostTable_2]
FieldType=Byte
Label=CostTable
Value=1
[gff_jd_shield_01_CostValue_2]
FieldType=Word
Label=CostValue
Value=2
[gff_jd_shield_01_Param1_2]
FieldType=Byte
Label=Param1
Value=255
[gff_jd_shield_01_Param1Value_2]
FieldType=Byte
Label=Param1Value
Value=0
[gff_jd_shield_01_ChanceAppear_2]
FieldType=Byte
Label=ChanceAppear
Value=100
[gff_jd_shield_01_PropertiesList_4_0]
FieldType=Struct
Path=PropertiesList
Label=
TypeId=0
AddField0=gff_jd_shield_01_PropertyName_3
AddField1=gff_jd_shield_01_Subtype_3
AddField2=gff_jd_shield_01_CostTable_3
AddField3=gff_jd_shield_01_CostValue_3
AddField4=gff_jd_shield_01_Param1_3
AddField5=gff_jd_shield_01_Param1Value_3
AddField6=gff_jd_shield_01_ChanceAppear_3
[gff_jd_shield_01_PropertyName_3]
FieldType=Word
Label=PropertyName
Value=10
[gff_jd_shield_01_Subtype_3]
FieldType=Word
Label=Subtype
Value=2DAMEMORY1
[gff_jd_shield_01_CostTable_3]
FieldType=Byte
Label=CostTable
Value=3
[gff_jd_shield_01_CostValue_3]
FieldType=Word
Label=CostValue
Value=3
[gff_jd_shield_01_Param1_3]
FieldType=Byte
Label=Param1
Value=255
[gff_jd_shield_01_Param1Value_3]
FieldType=Byte
Label=Param1Value
Value=0
[gff_jd_shield_01_ChanceAppear_3]
FieldType=Byte
Label=ChanceAppear
Value=100
[gff_jd_shield_01_PropertiesList_1_1]
FieldType=Struct
Path=PropertiesList
Label=
TypeId=0
AddField0=gff_jd_shield_01_PropertyName_4
AddField1=gff_jd_shield_01_Subtype_4
AddField2=gff_jd_shield_01_CostTable_4
AddField3=gff_jd_shield_01_CostValue_4
AddField4=gff_jd_shield_01_Param1_4
AddField5=gff_jd_shield_01_Param1Value_4
AddField6=gff_jd_shield_01_ChanceAppear_4
[gff_jd_shield_01_PropertyName_4]
FieldType=Word
Label=PropertyName
Value=0
[gff_jd_shield_01_Subtype_4]
FieldType=Word
Label=Subtype
Value=2
[gff_jd_shield_01_CostTable_4]
FieldType=Byte
Label=CostTable
Value=1
[gff_jd_shield_01_CostValue_4]
FieldType=Word
Label=CostValue
Value=2
[gff_jd_shield_01_Param1_4]
FieldType=Byte
Label=Param1
Value=255
[gff_jd_shield_01_Param1Value_4]
FieldType=Byte
Label=Param1Value
Value=0
[gff_jd_shield_01_ChanceAppear_4]
FieldType=Byte
Label=ChanceAppear
Value=100
[gff_jd_shield_01_PropertiesList_2_1]
FieldType=Struct
Path=PropertiesList
Label=
TypeId=0
AddField0=gff_jd_shield_01_PropertyName_5
AddField1=gff_jd_shield_01_Subtype_5
AddField2=gff_jd_shield_01_CostTable_5
AddField3=gff_jd_shield_01_CostValue_5
AddField4=gff_jd_shield_01_Param1_5
AddField5=gff_jd_shield_01_Param1Value_5
AddField6=gff_jd_shield_01_ChanceAppear_5
[gff_jd_shield_01_PropertyName_5]
FieldType=Word
Label=PropertyName
Value=0
[gff_jd_shield_01_Subtype_5]
FieldType=Word
Label=Subtype
Value=4
[gff_jd_shield_01_CostTable_5]
FieldType=Byte
Label=CostTable
Value=1
[gff_jd_shield_01_CostValue_5]
FieldType=Word
Label=CostValue
Value=2
[gff_jd_shield_01_Param1_5]
FieldType=Byte
Label=Param1
Value=255
[gff_jd_shield_01_Param1Value_5]
FieldType=Byte
Label=Param1Value
Value=0
[gff_jd_shield_01_ChanceAppear_5]
FieldType=Byte
Label=ChanceAppear
Value=100
[gff_jd_shield_01_PropertiesList_3_1]
FieldType=Struct
Path=PropertiesList
Label=
TypeId=0
AddField0=gff_jd_shield_01_PropertyName_6
AddField1=gff_jd_shield_01_Subtype_6
AddField2=gff_jd_shield_01_CostTable_6
AddField3=gff_jd_shield_01_CostValue_6
AddField4=gff_jd_shield_01_Param1_6
AddField5=gff_jd_shield_01_Param1Value_6
AddField6=gff_jd_shield_01_ChanceAppear_6
[gff_jd_shield_01_PropertyName_6]
FieldType=Word
Label=PropertyName
Value=0
[gff_jd_shield_01_Subtype_6]
FieldType=Word
Label=Subtype
Value=5
[gff_jd_shield_01_CostTable_6]
FieldType=Byte
Label=CostTable
Value=1
[gff_jd_shield_01_CostValue_6]
FieldType=Word
Label=CostValue
Value=2
[gff_jd_shield_01_Param1_6]
FieldType=Byte
Label=Param1
Value=255
[gff_jd_shield_01_Param1Value_6]
FieldType=Byte
Label=Param1Value
Value=0
[gff_jd_shield_01_ChanceAppear_6]
FieldType=Byte
Label=ChanceAppear
Value=100
[gff_jd_shield_01_PropertiesList_4_1]
FieldType=Struct
Path=PropertiesList
Label=
TypeId=0
AddField0=gff_jd_shield_01_PropertyName_7
AddField1=gff_jd_shield_01_Subtype_7
AddField2=gff_jd_shield_01_CostTable_7
AddField3=gff_jd_shield_01_CostValue_7
AddField4=gff_jd_shield_01_Param1_7
AddField5=gff_jd_shield_01_Param1Value_7
AddField6=gff_jd_shield_01_ChanceAppear_7
[gff_jd_shield_01_PropertyName_7]
FieldType=Word
Label=PropertyName
Value=10
[gff_jd_shield_01_Subtype_7]
FieldType=Word
Label=Subtype
Value=2DAMEMORY1
[gff_jd_shield_01_CostTable_7]
FieldType=Byte
Label=CostTable
Value=3
[gff_jd_shield_01_CostValue_7]
FieldType=Word
Label=CostValue
Value=13
[gff_jd_shield_01_Param1_7]
FieldType=Byte
Label=Param1
Value=255
[gff_jd_shield_01_Param1Value_7]
FieldType=Byte
Label=Param1Value
Value=0
[gff_jd_shield_01_ChanceAppear_7]
FieldType=Byte
Label=ChanceAppear
Value=100
[gff_jd_shield_01_KTInfoVersion_0]
FieldType=ExoString
Path=
Label=KTInfoVersion
Value=1.0.2210.16738
[gff_jd_shield_01_KTInfoDate_0]
FieldType=ExoString
Path=
Label=KTInfoDate
Value=Monday, April 14, 2008 5:03:42 AM
[gff_jd_shield_01_KTGameVerIndex_0]
FieldType=Int
Path=
Label=KTGameVerIndex
Value=1
[gff_jd_thermal_KTInfoVersion_0]
FieldType=ExoString
Path=
Label=KTInfoVersion
Value=1.0.2210.16738
[gff_jd_thermal_KTInfoDate_0]
FieldType=ExoString
Path=
Label=KTInfoDate
Value=Tuesday, April 01, 2008 10:30:25 PM
[gff_jd_thermal_KTGameVerIndex_0]
FieldType=Int
Path=
Label=KTGameVerIndex
Value=1
[gff_jd_thermal_KTInfoVersion_1]
FieldType=ExoString
Path=
Label=KTInfoVersion
Value=1.0.2210.16738
[gff_jd_thermal_KTInfoDate_1]
FieldType=ExoString
Path=
Label=KTInfoDate
Value=Monday, April 14, 2008 10:22:33 AM
[gff_jd_thermal_KTGameVerIndex_1]
FieldType=Int
Path=
Label=KTGameVerIndex
Value=1
[gff_jd_plasma_trap_KTInfoVersion_0]
FieldType=ExoString
Path=
Label=KTInfoVersion
Value=1.0.2210.16738
[gff_jd_plasma_trap_KTInfoDate_0]
FieldType=ExoString
Path=
Label=KTInfoDate
Value=Monday, April 14, 2008 11:11:45 AM
[gff_jd_plasma_trap_KTGameVerIndex_0]
FieldType=Int
Path=
Label=KTGameVerIndex
Value=1
[gff_jd_shield_01_PropertiesList_1_2]
FieldType=Struct
Path=PropertiesList
Label=
TypeId=0
AddField0=gff_jd_shield_01_PropertyName_8
AddField1=gff_jd_shield_01_Subtype_8
AddField2=gff_jd_shield_01_CostTable_8
AddField3=gff_jd_shield_01_CostValue_8
AddField4=gff_jd_shield_01_Param1_8
AddField5=gff_jd_shield_01_Param1Value_8
AddField6=gff_jd_shield_01_ChanceAppear_8
[gff_jd_shield_01_PropertyName_8]
FieldType=Word
Label=PropertyName
Value=0
[gff_jd_shield_01_Subtype_8]
FieldType=Word
Label=Subtype
Value=2
[gff_jd_shield_01_CostTable_8]
FieldType=Byte
Label=CostTable
Value=1
[gff_jd_shield_01_CostValue_8]
FieldType=Word
Label=CostValue
Value=2
[gff_jd_shield_01_Param1_8]
FieldType=Byte
Label=Param1
Value=255
[gff_jd_shield_01_Param1Value_8]
FieldType=Byte
Label=Param1Value
Value=0
[gff_jd_shield_01_ChanceAppear_8]
FieldType=Byte
Label=ChanceAppear
Value=100
[gff_jd_shield_01_PropertiesList_2_2]
FieldType=Struct
Path=PropertiesList
Label=
TypeId=0
AddField0=gff_jd_shield_01_PropertyName_9
AddField1=gff_jd_shield_01_Subtype_9
AddField2=gff_jd_shield_01_CostTable_9
AddField3=gff_jd_shield_01_CostValue_9
AddField4=gff_jd_shield_01_Param1_9
AddField5=gff_jd_shield_01_Param1Value_9
AddField6=gff_jd_shield_01_ChanceAppear_9
[gff_jd_shield_01_PropertyName_9]
FieldType=Word
Label=PropertyName
Value=0
[gff_jd_shield_01_Subtype_9]
FieldType=Word
Label=Subtype
Value=4
[gff_jd_shield_01_CostTable_9]
FieldType=Byte
Label=CostTable
Value=1
[gff_jd_shield_01_CostValue_9]
FieldType=Word
Label=CostValue
Value=2
[gff_jd_shield_01_Param1_9]
FieldType=Byte
Label=Param1
Value=255
[gff_jd_shield_01_Param1Value_9]
FieldType=Byte
Label=Param1Value
Value=0
[gff_jd_shield_01_ChanceAppear_9]
FieldType=Byte
Label=ChanceAppear
Value=100
[gff_jd_shield_01_PropertiesList_3_2]
FieldType=Struct
Path=PropertiesList
Label=
TypeId=0
AddField0=gff_jd_shield_01_PropertyName_10
AddField1=gff_jd_shield_01_Subtype_10
AddField2=gff_jd_shield_01_CostTable_10
AddField3=gff_jd_shield_01_CostValue_10
AddField4=gff_jd_shield_01_Param1_10
AddField5=gff_jd_shield_01_Param1Value_10
AddField6=gff_jd_shield_01_ChanceAppear_10
[gff_jd_shield_01_PropertyName_10]
FieldType=Word
Label=PropertyName
Value=0
[gff_jd_shield_01_Subtype_10]
FieldType=Word
Label=Subtype
Value=5
[gff_jd_shield_01_CostTable_10]
FieldType=Byte
Label=CostTable
Value=1
[gff_jd_shield_01_CostValue_10]
FieldType=Word
Label=CostValue
Value=2
[gff_jd_shield_01_Param1_10]
FieldType=Byte
Label=Param1
Value=255
[gff_jd_shield_01_Param1Value_10]
FieldType=Byte
Label=Param1Value
Value=0
[gff_jd_shield_01_ChanceAppear_10]
FieldType=Byte
Label=ChanceAppear
Value=100
[gff_jd_shield_01_PropertiesList_4_2]
FieldType=Struct
Path=PropertiesList
Label=
TypeId=0
AddField0=gff_jd_shield_01_PropertyName_11
AddField1=gff_jd_shield_01_CostTable_11
AddField2=gff_jd_shield_01_CostValue_11
AddField3=gff_jd_shield_01_Param1_11
AddField4=gff_jd_shield_01_Param1Value_11
AddField5=gff_jd_shield_01_ChanceAppear_11
AddField6=Subtype
[gff_jd_shield_01_PropertyName_11]
FieldType=Word
Label=PropertyName
Value=10
[gff_jd_shield_01_CostTable_11]
FieldType=Byte
Label=CostTable
Value=3
[gff_jd_shield_01_CostValue_11]
FieldType=Word
Label=CostValue
Value=2DAMEMORY1
[gff_jd_shield_01_Param1_11]
FieldType=Byte
Label=Param1
Value=255
[gff_jd_shield_01_Param1Value_11]
FieldType=Byte
Label=Param1Value
Value=0
[gff_jd_shield_01_ChanceAppear_11]
FieldType=Byte
Label=ChanceAppear
Value=100
[gff_jd_shield_01_KTInfoVersion_1]
FieldType=ExoString
Path=
Label=KTInfoVersion
Value=1.0.2210.16738
[gff_jd_shield_01_KTInfoDate_1]
FieldType=ExoString
Path=
Label=KTInfoDate
Value=Monday, April 14, 2008 5:03:42 AM
[gff_jd_shield_01_KTGameVerIndex_1]
FieldType=Int
Path=
Label=KTGameVerIndex
Value=1
[gff_jd_thermal_KTInfoVersion_2]
FieldType=ExoString
Path=
Label=KTInfoVersion
Value=1.0.2210.16738
[gff_jd_thermal_KTInfoDate_2]
FieldType=ExoString
Path=
Label=KTInfoDate
Value=Saturday, May 03, 2008 2:58:52 AM
[gff_jd_thermal_KTGameVerIndex_2]
FieldType=Int
Path=
Label=KTGameVerIndex
Value=1
[Subtype]
FieldType=Word
Label=Subtype
Value=2DAMEMORY1
[gff_jd_plasma_trap_KTInfoVersion_1]
FieldType=ExoString
Path=
Label=KTInfoVersion
Value=1.0.2210.16738
[gff_jd_plasma_trap_KTInfoDate_1]
FieldType=ExoString
Path=
Label=KTInfoDate
Value=Monday, April 14, 2008 11:11:45 AM
[gff_jd_plasma_trap_KTGameVerIndex_1]
FieldType=Int
Path=
Label=KTGameVerIndex
Value=1
[gff_jd_plasma_trap_KTInfoVersion_2]
FieldType=ExoString
Path=
Label=KTInfoVersion
Value=1.0.2210.16738
[gff_jd_plasma_trap_KTInfoDate_2]
FieldType=ExoString
Path=
Label=KTInfoDate
Value=Monday, April 14, 2008 11:11:45 AM
[gff_jd_plasma_trap_KTGameVerIndex_2]
FieldType=Int
Path=
Label=KTGameVerIndex
Value=1
[gff_jd_thermal_KTInfoVersion_3]
FieldType=ExoString
Path=
Label=KTInfoVersion
Value=1.0.2210.16738
[gff_jd_thermal_KTInfoDate_3]
FieldType=ExoString
Path=
Label=KTInfoDate
Value=Saturday, May 03, 2008 2:58:52 AM
[gff_jd_thermal_KTGameVerIndex_3]
FieldType=Int
Path=
Label=KTGameVerIndex
Value=1
[gff_jd_shield_01_PropertiesList_1_3]
FieldType=Struct
Path=PropertiesList
Label=
TypeId=0
AddField0=gff_jd_shield_01_PropertyName_12
AddField1=gff_jd_shield_01_Subtype_11
AddField2=gff_jd_shield_01_CostTable_12
AddField3=gff_jd_shield_01_CostValue_12
AddField4=gff_jd_shield_01_Param1_12
AddField5=gff_jd_shield_01_Param1Value_12
AddField6=gff_jd_shield_01_ChanceAppear_12
[gff_jd_shield_01_PropertyName_12]
FieldType=Word
Label=PropertyName
Value=0
[gff_jd_shield_01_Subtype_11]
FieldType=Word
Label=Subtype
Value=1
[gff_jd_shield_01_CostTable_12]
FieldType=Byte
Label=CostTable
Value=1
[gff_jd_shield_01_CostValue_12]
FieldType=Word
Label=CostValue
Value=2
[gff_jd_shield_01_Param1_12]
FieldType=Byte
Label=Param1
Value=255
[gff_jd_shield_01_Param1Value_12]
FieldType=Byte
Label=Param1Value
Value=0
[gff_jd_shield_01_ChanceAppear_12]
FieldType=Byte
Label=ChanceAppear
Value=100
[gff_jd_shield_01_PropertiesList_2_3]
FieldType=Struct
Path=PropertiesList
Label=
TypeId=0
AddField0=gff_jd_shield_01_PropertyName_13
AddField1=gff_jd_shield_01_Subtype_12
AddField2=gff_jd_shield_01_CostTable_13
AddField3=gff_jd_shield_01_CostValue_13
AddField4=gff_jd_shield_01_Param1_13
AddField5=gff_jd_shield_01_Param1Value_13
AddField6=gff_jd_shield_01_ChanceAppear_13
[gff_jd_shield_01_PropertyName_13]
FieldType=Word
Label=PropertyName
Value=0
[gff_jd_shield_01_Subtype_12]
FieldType=Word
Label=Subtype
Value=2
[gff_jd_shield_01_CostTable_13]
FieldType=Byte
Label=CostTable
Value=1
[gff_jd_shield_01_CostValue_13]
FieldType=Word
Label=CostValue
Value=2
[gff_jd_shield_01_Param1_13]
FieldType=Byte
Label=Param1
Value=255
[gff_jd_shield_01_Param1Value_13]
FieldType=Byte
Label=Param1Value
Value=0
[gff_jd_shield_01_ChanceAppear_13]
FieldType=Byte
Label=ChanceAppear
Value=100
[gff_jd_shield_01_PropertiesList_3_3]
FieldType=Struct
Path=PropertiesList
Label=
TypeId=0
AddField0=gff_jd_shield_01_PropertyName_14
AddField1=gff_jd_shield_01_Subtype_13
AddField2=gff_jd_shield_01_CostTable_14
AddField3=gff_jd_shield_01_CostValue_14
AddField4=gff_jd_shield_01_Param1_14
AddField5=gff_jd_shield_01_Param1Value_14
AddField6=gff_jd_shield_01_ChanceAppear_14
[gff_jd_shield_01_PropertyName_14]
FieldType=Word
Label=PropertyName
Value=0
[gff_jd_shield_01_Subtype_13]
FieldType=Word
Label=Subtype
Value=4
[gff_jd_shield_01_CostTable_14]
FieldType=Byte
Label=CostTable
Value=1
[gff_jd_shield_01_CostValue_14]
FieldType=Word
Label=CostValue
Value=2
[gff_jd_shield_01_Param1_14]
FieldType=Byte
Label=Param1
Value=255
[gff_jd_shield_01_Param1Value_14]
FieldType=Byte
Label=Param1Value
Value=0
[gff_jd_shield_01_ChanceAppear_14]
FieldType=Byte
Label=ChanceAppear
Value=100
[gff_jd_shield_01_PropertiesList_4_3]
FieldType=Struct
Path=PropertiesList
Label=
TypeId=0
AddField0=gff_jd_shield_01_PropertyName_15
AddField1=gff_jd_shield_01_Subtype_14
AddField2=gff_jd_shield_01_CostTable_15
AddField3=gff_jd_shield_01_CostValue_15
AddField4=gff_jd_shield_01_Param1_15
AddField5=gff_jd_shield_01_Param1Value_15
AddField6=gff_jd_shield_01_ChanceAppear_15
[gff_jd_shield_01_PropertyName_15]
FieldType=Word
Label=PropertyName
Value=0
[gff_jd_shield_01_Subtype_14]
FieldType=Word
Label=Subtype
Value=5
[gff_jd_shield_01_CostTable_15]
FieldType=Byte
Label=CostTable
Value=1
[gff_jd_shield_01_CostValue_15]
FieldType=Word
Label=CostValue
Value=2
[gff_jd_shield_01_Param1_15]
FieldType=Byte
Label=Param1
Value=255
[gff_jd_shield_01_Param1Value_15]
FieldType=Byte
Label=Param1Value
Value=0
[gff_jd_shield_01_ChanceAppear_15]
FieldType=Byte
Label=ChanceAppear
Value=100
[gff_jd_shield_01_KTInfoVersion_2]
FieldType=ExoString
Path=
Label=KTInfoVersion
Value=1.0.2210.16738
[gff_jd_shield_01_KTInfoDate_2]
FieldType=ExoString
Path=
Label=KTInfoDate
Value=Wednesday, August 20, 2008 8:26:53 PM
[gff_jd_shield_01_KTGameVerIndex_2]
FieldType=Int
Path=
Label=KTGameVerIndex
Value=1
[gff_jd_shield_01_PropertiesList_1_4]
FieldType=Struct
Path=PropertiesList
Label=
TypeId=0
AddField0=gff_jd_shield_01_PropertyName_16
AddField1=gff_jd_shield_01_Subtype_15
AddField2=gff_jd_shield_01_CostTable_16
AddField3=gff_jd_shield_01_CostValue_16
AddField4=gff_jd_shield_01_Param1_16
AddField5=gff_jd_shield_01_Param1Value_16
AddField6=gff_jd_shield_01_ChanceAppear_16
[gff_jd_shield_01_PropertyName_16]
FieldType=Word
Label=PropertyName
Value=0
[gff_jd_shield_01_Subtype_15]
FieldType=Word
Label=Subtype
Value=1
[gff_jd_shield_01_CostTable_16]
FieldType=Byte
Label=CostTable
Value=1
[gff_jd_shield_01_CostValue_16]
FieldType=Word
Label=CostValue
Value=2
[gff_jd_shield_01_Param1_16]
FieldType=Byte
Label=Param1
Value=255
[gff_jd_shield_01_Param1Value_16]
FieldType=Byte
Label=Param1Value
Value=0
[gff_jd_shield_01_ChanceAppear_16]
FieldType=Byte
Label=ChanceAppear
Value=100
[gff_jd_shield_01_PropertiesList_2_4]
FieldType=Struct
Path=PropertiesList
Label=
TypeId=0
AddField0=gff_jd_shield_01_PropertyName_17
AddField1=gff_jd_shield_01_Subtype_16
AddField2=gff_jd_shield_01_CostTable_17
AddField3=gff_jd_shield_01_CostValue_17
AddField4=gff_jd_shield_01_Param1_17
AddField5=gff_jd_shield_01_Param1Value_17
AddField6=gff_jd_shield_01_ChanceAppear_17
[gff_jd_shield_01_PropertyName_17]
FieldType=Word
Label=PropertyName
Value=0
[gff_jd_shield_01_Subtype_16]
FieldType=Word
Label=Subtype
Value=2
[gff_jd_shield_01_CostTable_17]
FieldType=Byte
Label=CostTable
Value=1
[gff_jd_shield_01_CostValue_17]
FieldType=Word
Label=CostValue
Value=2
[gff_jd_shield_01_Param1_17]
FieldType=Byte
Label=Param1
Value=255
[gff_jd_shield_01_Param1Value_17]
FieldType=Byte
Label=Param1Value
Value=0
[gff_jd_shield_01_ChanceAppear_17]
FieldType=Byte
Label=ChanceAppear
Value=100
[gff_jd_shield_01_PropertiesList_3_4]
FieldType=Struct
Path=PropertiesList
Label=
TypeId=0
AddField0=gff_jd_shield_01_PropertyName_18
AddField1=gff_jd_shield_01_Subtype_17
AddField2=gff_jd_shield_01_CostTable_18
AddField3=gff_jd_shield_01_CostValue_18
AddField4=gff_jd_shield_01_Param1_18
AddField5=gff_jd_shield_01_Param1Value_18
AddField6=gff_jd_shield_01_ChanceAppear_18
[gff_jd_shield_01_PropertyName_18]
FieldType=Word
Label=PropertyName
Value=0
[gff_jd_shield_01_Subtype_17]
FieldType=Word
Label=Subtype
Value=4
[gff_jd_shield_01_CostTable_18]
FieldType=Byte
Label=CostTable
Value=1
[gff_jd_shield_01_CostValue_18]
FieldType=Word
Label=CostValue
Value=2
[gff_jd_shield_01_Param1_18]
FieldType=Byte
Label=Param1
Value=255
[gff_jd_shield_01_Param1Value_18]
FieldType=Byte
Label=Param1Value
Value=0
[gff_jd_shield_01_ChanceAppear_18]
FieldType=Byte
Label=ChanceAppear
Value=100
[gff_jd_shield_01_PropertiesList_4_4]
FieldType=Struct
Path=PropertiesList
Label=
TypeId=0
AddField0=gff_jd_shield_01_PropertyName_19
AddField1=gff_jd_shield_01_Subtype_18
AddField2=gff_jd_shield_01_CostTable_19
AddField3=gff_jd_shield_01_CostValue_19
AddField4=gff_jd_shield_01_Param1_19
AddField5=gff_jd_shield_01_Param1Value_19
AddField6=gff_jd_shield_01_ChanceAppear_19
[gff_jd_shield_01_PropertyName_19]
FieldType=Word
Label=PropertyName
Value=0
[gff_jd_shield_01_Subtype_18]
FieldType=Word
Label=Subtype
Value=5
[gff_jd_shield_01_CostTable_19]
FieldType=Byte
Label=CostTable
Value=1
[gff_jd_shield_01_CostValue_19]
FieldType=Word
Label=CostValue
Value=2
[gff_jd_shield_01_Param1_19]
FieldType=Byte
Label=Param1
Value=255
[gff_jd_shield_01_Param1Value_19]
FieldType=Byte
Label=Param1Value
Value=0
[gff_jd_shield_01_ChanceAppear_19]
FieldType=Byte
Label=ChanceAppear
Value=100
[gff_jd_shield_01_KTInfoVersion_3]
FieldType=ExoString
Path=
Label=KTInfoVersion
Value=1.0.2210.16738
[gff_jd_shield_01_KTInfoDate_3]
FieldType=ExoString
Path=
Label=KTInfoDate
Value=Wednesday, August 20, 2008 8:40:59 PM
[gff_jd_shield_01_KTGameVerIndex_3]
FieldType=Int
Path=
Label=KTGameVerIndex
Value=1
[gff_g_i_medeqpmnt01_KTInfoVersion_0]
FieldType=ExoString
Path=
Label=KTInfoVersion
Value=1.0.2210.16738
[gff_g_i_medeqpmnt01_KTInfoDate_0]
FieldType=ExoString
Path=
Label=KTInfoDate
Value=Wednesday, August 20, 2008 9:41:50 PM
[gff_g_i_medeqpmnt01_KTGameVerIndex_0]
FieldType=Int
Path=
Label=KTGameVerIndex
Value=1
[gff_g_i_medeqpmnt02_KTInfoVersion_0]
FieldType=ExoString
Path=
Label=KTInfoVersion
Value=1.0.2210.16738
[gff_g_i_medeqpmnt02_KTInfoDate_0]
FieldType=ExoString
Path=
Label=KTInfoDate
Value=Wednesday, August 20, 2008 9:42:00 PM
[gff_g_i_medeqpmnt02_KTGameVerIndex_0]
FieldType=Int
Path=
Label=KTGameVerIndex
Value=1
[gff_g_i_medeqpmnt03_KTInfoVersion_0]
FieldType=ExoString
Path=
Label=KTInfoVersion
Value=1.0.2210.16738
[gff_g_i_medeqpmnt03_KTInfoDate_0]
FieldType=ExoString
Path=
Label=KTInfoDate
Value=Wednesday, August 20, 2008 9:41:22 PM
[gff_g_i_medeqpmnt03_KTGameVerIndex_0]
FieldType=Int
Path=
Label=KTGameVerIndex
Value=1
[gff_g_i_drdrepeqp001_KTInfoVersion_0]
FieldType=ExoString
Path=
Label=KTInfoVersion
Value=1.0.2210.16738
[gff_g_i_drdrepeqp001_KTInfoDate_0]
FieldType=ExoString
Path=
Label=KTInfoDate
Value=Wednesday, August 20, 2008 9:40:09 PM
[gff_g_i_drdrepeqp001_KTGameVerIndex_0]
FieldType=Int
Path=
Label=KTGameVerIndex
Value=1
[gff_g_i_drdrepeqp002_KTInfoVersion_0]
FieldType=ExoString
Path=
Label=KTInfoVersion
Value=1.0.2210.16738
[gff_g_i_drdrepeqp002_KTInfoDate_0]
FieldType=ExoString
Path=
Label=KTInfoDate
Value=Wednesday, August 20, 2008 9:40:23 PM
[gff_g_i_drdrepeqp002_KTGameVerIndex_0]
FieldType=Int
Path=
Label=KTGameVerIndex
Value=1
[gff_g_i_drdrepeqp003_KTInfoVersion_0]
FieldType=ExoString
Path=
Label=KTInfoVersion
Value=1.0.2210.16738
[gff_g_i_drdrepeqp003_KTInfoDate_0]
FieldType=ExoString
Path=
Label=KTInfoDate
Value=Wednesday, August 20, 2008 9:40:34 PM
[gff_g_i_drdrepeqp003_KTGameVerIndex_0]
FieldType=Int
Path=
Label=KTGameVerIndex
Value=1
[baseitems.2da]
ChangeRow0=baseitems_mod_quarter_staff_0
ChangeRow1=baseitems_mod_stun_baton_0
ChangeRow2=baseitems_mod_long_sword_0
ChangeRow3=baseitems_mod_vibro_sword_0
ChangeRow4=baseitems_mod_short_sword_0
ChangeRow5=baseitems_mod_vibro_blade_0
ChangeRow6=baseitems_mod_double_bladed_sword_0
ChangeRow7=baseitems_mod_vibro_double_blade_0
ChangeRow8=baseitems_mod_lightsaber_0
ChangeRow9=baseitems_mod_double_bladed_lightsaber_0
ChangeRow10=baseitems_mod_short_lightsaber_0
ChangeRow11=baseitems_mod_lightsaber_crystals_0
ChangeRow12=baseitems_mod_blaster_pistol_0
ChangeRow13=baseitems_mod_heavy_blaster_0
ChangeRow14=baseitems_mod_hold_out_blaster_0
ChangeRow15=baseitems_mod_ion_blaster_0
ChangeRow16=baseitems_mod_disrupter_pistol_0
ChangeRow17=baseitems_mod_sonic_pistol_0
ChangeRow18=baseitems_mod_ion_rifle_0
ChangeRow19=baseitems_mod_bowcaster_0
ChangeRow20=baseitems_mod_blaster_carbine_0
ChangeRow21=baseitems_mod_disrupter_rifle_0
ChangeRow22=baseitems_mod_sonic_rifle_0
ChangeRow23=baseitems_mod_repeating_blaster_0
ChangeRow24=baseitems_mod_heavy_repeating_blaster_0
ChangeRow25=baseitems_mod_fragmentation_grenades_0
ChangeRow26=baseitems_mod_stun_grenades_0
ChangeRow27=baseitems_mod_thermal_detonator_0
ChangeRow28=baseitems_mod_poison_grenade_0
ChangeRow29=baseitems_mod_flash_grenade_0
ChangeRow30=baseitems_mod_sonic_grenade_0
ChangeRow31=baseitems_mod_adhesive_grenade_0
ChangeRow32=baseitems_mod_cryoban_grenade_0
ChangeRow33=baseitems_mod_fire_grenade_0
ChangeRow34=baseitems_mod_ion_grenade_0
ChangeRow35=baseitems_mod_jedi_robe_0
ChangeRow36=baseitems_mod_jedi_knight_robe_0
ChangeRow37=baseitems_mod_jedi_master_robe_0
ChangeRow38=baseitems_mod_armor_class_4_0
ChangeRow39=baseitems_mod_armor_class_5_0
ChangeRow40=baseitems_mod_armor_class_6_0
ChangeRow41=baseitems_mod_armor_class_7_0
ChangeRow42=baseitems_mod_armor_class_8_0
ChangeRow43=baseitems_mod_armor_class_9_0
ChangeRow44=baseitems_mod_mask_0
ChangeRow45=baseitems_mod_gauntlets_0
ChangeRow46=baseitems_mod_forearm_bands_0
ChangeRow47=baseitems_mod_belt_0
ChangeRow48=baseitems_mod_implant_1_0
ChangeRow49=baseitems_mod_implant_2_0
ChangeRow50=baseitems_mod_implant_3_0
ChangeRow51=baseitems_mod_data_pad_0
ChangeRow52=baseitems_mod_adrenaline_0
ChangeRow53=baseitems_mod_combat_shots_0
ChangeRow54=baseitems_mod_medical_equipment_0
ChangeRow55=baseitems_mod_droid_repair_equipment_0
ChangeRow56=baseitems_mod_trap_kit_0
ChangeRow57=baseitems_mod_security_spikes_0
ChangeRow58=baseitems_mod_glow_rod_0
ChangeRow59=baseitems_mod_collar_light_0
ChangeRow60=baseitems_mod_torch_0
ChangeRow61=baseitems_mod_plot_useable_items_0
ChangeRow62=baseitems_mod_aesthetic_item_0
ChangeRow63=baseitems_mod_droid_light_plating_0
ChangeRow64=baseitems_mod_droid_medium_plating_0
ChangeRow65=baseitems_mod_droid_heavy_plating_0
ChangeRow66=baseitems_mod_droid_search_scope_x_0
ChangeRow67=baseitems_mod_droid_motion_sensors_x_0
ChangeRow68=baseitems_mod_droid_sonic_sensors_x_0
ChangeRow69=baseitems_mod_droid_targeting_computers_0
ChangeRow70=baseitems_mod_droid_computer_spike_mount_x_0
ChangeRow71=baseitems_mod_droid_security_spike_mount_0
ChangeRow72=baseitems_mod_droid_shield_0
ChangeRow73=baseitems_mod_droid_utility_device_0
ChangeRow74=baseitems_mod_blaster_rifle_0
ChangeRow75=baseitems_mod_ghaffi_stick_0
ChangeRow76=baseitems_mod_wookie_warblade_0
ChangeRow77=baseitems_mod_gammorean_battleaxe_0
ChangeRow78=baseitems_mod_basic_clothing_0
ChangeRow79=baseitems_mod_pazaak_card_0
ChangeRow80=baseitems_mod_pazaak_sideboard_0
ChangeRow81=baseitems_mod_stealth_unit_0
ChangeRow82=baseitems_mod_revan_armor_0
ChangeRow83=baseitems_mod_disguise_item_0
ChangeRow84=baseitems_mod_wrist_launcher_0
ChangeRow85=baseitems_mod_rocket_0
ChangeRow86=baseitems_mod_force_pike_0
ChangeRow87=baseitems_mod_squad_recovery_kit_0
ChangeRow88=baseitems_mod_sonic_grenade_type2_0
ChangeRow89=baseitems_mod_armor_armd_flight_suit_0
ChangeRow90=baseitems_mod_restrictive_jedi_robe_0
ChangeRow91=baseitems_mod_slave_outfit_0
ChangeRow92=baseitems_mod_upgrade_items_0
ChangeRow93=baseitems_mod_armor_zeison_sha_0
ChangeRow94=baseitems_mod_miner_uniform_0
[baseitems_mod_quarter_staff_0]
RowIndex=0
stacking=250
[baseitems_mod_stun_baton_0]
RowIndex=1
stacking=250
[baseitems_mod_long_sword_0]
RowIndex=2
stacking=250
[baseitems_mod_vibro_sword_0]
RowIndex=3
stacking=250
[baseitems_mod_short_sword_0]
RowIndex=4
stacking=250
[baseitems_mod_vibro_blade_0]
RowIndex=5
stacking=250
[baseitems_mod_double_bladed_sword_0]
RowIndex=6
stacking=250
[baseitems_mod_vibro_double_blade_0]
RowIndex=7
stacking=250
[baseitems_mod_lightsaber_0]
RowIndex=8
stacking=250
[baseitems_mod_double_bladed_lightsaber_0]
RowIndex=9
stacking=250
[baseitems_mod_short_lightsaber_0]
RowIndex=10
stacking=250
[baseitems_mod_lightsaber_crystals_0]
RowIndex=11
stacking=250
[baseitems_mod_blaster_pistol_0]
RowIndex=12
stacking=250
[baseitems_mod_heavy_blaster_0]
RowIndex=13
stacking=250
[baseitems_mod_hold_out_blaster_0]
RowIndex=14
stacking=250
[baseitems_mod_ion_blaster_0]
RowIndex=15
stacking=250
[baseitems_mod_disrupter_pistol_0]
RowIndex=16
stacking=250
[baseitems_mod_sonic_pistol_0]
RowIndex=17
stacking=250
[baseitems_mod_ion_rifle_0]
RowIndex=18
stacking=250
[baseitems_mod_bowcaster_0]
RowIndex=19
stacking=250
[baseitems_mod_blaster_carbine_0]
RowIndex=20
stacking=250
[baseitems_mod_disrupter_rifle_0]
RowIndex=21
stacking=250
[baseitems_mod_sonic_rifle_0]
RowIndex=22
stacking=250
[baseitems_mod_repeating_blaster_0]
RowIndex=23
stacking=250
[baseitems_mod_heavy_repeating_blaster_0]
RowIndex=24
stacking=250
[baseitems_mod_fragmentation_grenades_0]
RowIndex=25
stacking=250
[baseitems_mod_stun_grenades_0]
RowIndex=26
stacking=250
[baseitems_mod_thermal_detonator_0]
RowIndex=27
stacking=250
[baseitems_mod_poison_grenade_0]
RowIndex=28
stacking=250
[baseitems_mod_flash_grenade_0]
RowIndex=29
stacking=250
[baseitems_mod_sonic_grenade_0]
RowIndex=30
stacking=250
[baseitems_mod_adhesive_grenade_0]
RowIndex=31
stacking=250
[baseitems_mod_cryoban_grenade_0]
RowIndex=32
stacking=250
[baseitems_mod_fire_grenade_0]
RowIndex=33
stacking=250
[baseitems_mod_ion_grenade_0]
RowIndex=34
stacking=250
[baseitems_mod_jedi_robe_0]
RowIndex=35
stacking=250
[baseitems_mod_jedi_knight_robe_0]
RowIndex=36
stacking=250
[baseitems_mod_jedi_master_robe_0]
RowIndex=37
stacking=250
[baseitems_mod_armor_class_4_0]
RowIndex=38
stacking=250
[baseitems_mod_armor_class_5_0]
RowIndex=39
stacking=250
[baseitems_mod_armor_class_6_0]
RowIndex=40
stacking=250
[baseitems_mod_armor_class_7_0]
RowIndex=41
stacking=250
[baseitems_mod_armor_class_8_0]
RowIndex=42
stacking=250
[baseitems_mod_armor_class_9_0]
RowIndex=43
stacking=250
[baseitems_mod_mask_0]
RowIndex=44
stacking=250
[baseitems_mod_gauntlets_0]
RowIndex=45
stacking=250
[baseitems_mod_forearm_bands_0]
RowIndex=46
stacking=250
[baseitems_mod_belt_0]
RowIndex=47
stacking=250
[baseitems_mod_implant_1_0]
RowIndex=48
stacking=250
[baseitems_mod_implant_2_0]
RowIndex=49
stacking=250
[baseitems_mod_implant_3_0]
RowIndex=50
stacking=250
[baseitems_mod_data_pad_0]
RowIndex=52
stacking=250
[baseitems_mod_adrenaline_0]
RowIndex=53
stacking=250
[baseitems_mod_combat_shots_0]
RowIndex=54
stacking=250
[baseitems_mod_medical_equipment_0]
RowIndex=55
stacking=250
[baseitems_mod_droid_repair_equipment_0]
RowIndex=56
stacking=250
[baseitems_mod_trap_kit_0]
RowIndex=58
stacking=250
[baseitems_mod_security_spikes_0]
RowIndex=59
stacking=250
[baseitems_mod_glow_rod_0]
RowIndex=61
stacking=250
[baseitems_mod_collar_light_0]
RowIndex=62
stacking=250
[baseitems_mod_torch_0]
RowIndex=63
stacking=250
[baseitems_mod_plot_useable_items_0]
RowIndex=64
stacking=250
[baseitems_mod_aesthetic_item_0]
RowIndex=65
stacking=250
[baseitems_mod_droid_light_plating_0]
RowIndex=66
stacking=250
[baseitems_mod_droid_medium_plating_0]
RowIndex=67
stacking=250
[baseitems_mod_droid_heavy_plating_0]
RowIndex=68
stacking=250
[baseitems_mod_droid_search_scope_x_0]
RowIndex=69
stacking=250
[baseitems_mod_droid_motion_sensors_x_0]
RowIndex=70
stacking=250
[baseitems_mod_droid_sonic_sensors_x_0]
RowIndex=71
stacking=250
[baseitems_mod_droid_targeting_computers_0]
RowIndex=72
stacking=250
[baseitems_mod_droid_computer_spike_mount_x_0]
RowIndex=73
stacking=250
[baseitems_mod_droid_security_spike_mount_0]
RowIndex=74
stacking=250
[baseitems_mod_droid_shield_0]
RowIndex=75
stacking=250
[baseitems_mod_droid_utility_device_0]
RowIndex=76
stacking=250
[baseitems_mod_blaster_rifle_0]
RowIndex=77
stacking=250
[baseitems_mod_ghaffi_stick_0]
RowIndex=78
stacking=250
[baseitems_mod_wookie_warblade_0]
RowIndex=79
stacking=250
[baseitems_mod_gammorean_battleaxe_0]
RowIndex=80
stacking=250
[baseitems_mod_basic_clothing_0]
RowIndex=85
stacking=250
[baseitems_mod_pazaak_card_0]
RowIndex=86
stacking=250
[baseitems_mod_pazaak_sideboard_0]
RowIndex=87
stacking=250
[baseitems_mod_stealth_unit_0]
RowIndex=88
stacking=250
[baseitems_mod_revan_armor_0]
RowIndex=89
stacking=250
[baseitems_mod_disguise_item_0]
RowIndex=90
stacking=250
[baseitems_mod_wrist_launcher_0]
RowIndex=91
stacking=250
[baseitems_mod_rocket_0]
RowIndex=92
stacking=250
[baseitems_mod_force_pike_0]
RowIndex=93
stacking=250
[baseitems_mod_squad_recovery_kit_0]
RowIndex=94
stacking=250
[baseitems_mod_sonic_grenade_type2_0]
RowIndex=97
stacking=250
[baseitems_mod_armor_armd_flight_suit_0]
RowIndex=98
stacking=250
[baseitems_mod_restrictive_jedi_robe_0]
RowIndex=99
stacking=250
[baseitems_mod_slave_outfit_0]
RowIndex=100
stacking=250
[baseitems_mod_upgrade_items_0]
RowIndex=101
stacking=250
[baseitems_mod_armor_zeison_sha_0]
RowIndex=102
stacking=250
[baseitems_mod_miner_uniform_0]
RowIndex=103
stacking=250
[chemicalcreate.2da]
ChangeRow0=chemicalcreate_mod_jd_imp1_01_0
ChangeRow1=chemicalcreate_mod_e_imp1_01_0
ChangeRow2=chemicalcreate_mod_e_imp1_02_0
ChangeRow3=chemicalcreate_mod_e_imp1_03_0
ChangeRow4=chemicalcreate_mod_e_imp1_04_0
ChangeRow5=chemicalcreate_mod_e_imp2_01_0
ChangeRow6=chemicalcreate_mod_e_imp2_02_0
ChangeRow7=chemicalcreate_mod_e_imp2_03_0
ChangeRow8=chemicalcreate_mod_e_imp2_04_0
ChangeRow9=chemicalcreate_mod_e_imp3_01_0
ChangeRow10=chemicalcreate_mod_e_imp3_02_0
ChangeRow11=chemicalcreate_mod_e_imp3_03_0
ChangeRow12=chemicalcreate_mod_e_imp3_04_0
ChangeRow13=chemicalcreate_mod_e_imp4_01_0
ChangeRow14=chemicalcreate_mod_e_imp4_02_0
ChangeRow15=chemicalcreate_mod_e_imp4_03_0
ChangeRow16=chemicalcreate_mod_e_imp4_04_0
ChangeRow17=chemicalcreate_mod_jd_imp4_01_0
ChangeRow18=chemicalcreate_mod_g_i_adrnaline001_0
ChangeRow19=chemicalcreate_mod_g_i_adrnaline004_0
ChangeRow20=chemicalcreate_mod_g_i_adrnaline002_0
ChangeRow21=chemicalcreate_mod_g_i_adrnaline005_0
ChangeRow22=chemicalcreate_mod_g_i_adrnaline003_0
ChangeRow23=chemicalcreate_mod_g_i_adrnaline006_0
ChangeRow24=chemicalcreate_mod_g_i_cmbtshot001_0
ChangeRow25=chemicalcreate_mod_g_i_cmbtshot002_0
ChangeRow26=chemicalcreate_mod_jd_cure_01_0
ChangeRow27=chemicalcreate_mod_jd_cure_02_0
ChangeRow28=chemicalcreate_mod_jd_cure_03_0
ChangeRow29=chemicalcreate_mod_g_i_trapkit004_0
ChangeRow30=chemicalcreate_mod_plasma_trap_01_0
ChangeRow31=chemicalcreate_mod_sonic_trap_01_0
ChangeRow32=chemicalcreate_mod_frag_trap_01_0
ChangeRow33=chemicalcreate_mod_plasma_trap_02_0
ChangeRow34=chemicalcreate_mod_sonic_trap_02_0
ChangeRow35=chemicalcreate_mod_frag_trap_02_0
ChangeRow36=chemicalcreate_mod_plasma_trap_03_0
ChangeRow37=chemicalcreate_mod_sonic_trap_03_0
ChangeRow38=chemicalcreate_mod_frag_trap_03_0
ChangeRow39=chemicalcreate_mod_plasma_trap_04_0
ChangeRow40=chemicalcreate_mod_sonic_trap_04_0
ChangeRow41=chemicalcreate_mod_frag_trap_04_0
ChangeRow42=chemicalcreate_mod_plasma_trap_05_0
ChangeRow43=chemicalcreate_mod_sonic_trap_05_0
ChangeRow44=chemicalcreate_mod_frag_trap_05_0
ChangeRow45=chemicalcreate_mod_plasma_trap_06_0
ChangeRow46=chemicalcreate_mod_sonic_trap_06_0
ChangeRow47=chemicalcreate_mod_frag_trap_06_0
ChangeRow48=chemicalcreate_mod_jd_sonic_01_0
ChangeRow49=chemicalcreate_mod_jd_plasma_01_0
ChangeRow50=chemicalcreate_mod_jd_ion_01_0
ChangeRow51=chemicalcreate_mod_jd_frag_01_0
ChangeRow52=chemicalcreate_mod_jd_sonic_02_0
ChangeRow53=chemicalcreate_mod_jd_plasma_02_0
ChangeRow54=chemicalcreate_mod_jd_ion_02_0
ChangeRow55=chemicalcreate_mod_jd_frag_02_0
ChangeRow56=chemicalcreate_mod_jd_sonic_03_0
ChangeRow57=chemicalcreate_mod_jd_plasma_03_0
ChangeRow58=chemicalcreate_mod_jd_ion_03_0
ChangeRow59=chemicalcreate_mod_jd_frag_03_0
ChangeRow60=chemicalcreate_mod_jd_sonic_04_0
ChangeRow61=chemicalcreate_mod_jd_plasma_04_0
ChangeRow62=chemicalcreate_mod_jd_ion_04_0
ChangeRow63=chemicalcreate_mod_jd_frag_04_0
ChangeRow64=chemicalcreate_mod_jd_sonic_05_0
ChangeRow65=chemicalcreate_mod_jd_plasma_05_0
ChangeRow66=chemicalcreate_mod_jd_ion_05_0
ChangeRow67=chemicalcreate_mod_jd_frag_05_0
ChangeRow68=chemicalcreate_mod_jd_sonic_06_0
AddRow0=chemicalcreate_row_jd_plasma_06_0
AddRow1=chemicalcreate_row_jd_ion_06_0
AddRow2=chemicalcreate_row_jd_frag_06_0
AddRow3=chemicalcreate_row_hkpart01_0
AddRow4=chemicalcreate_row_hkpart02_0
AddRow5=chemicalcreate_row_hkpart03_0
AddRow6=chemicalcreate_row_hkpart04_0
AddRow7=chemicalcreate_row_hkpart05_0
AddRow8=chemicalcreate_row_airspeeder41_0
AddRow9=chemicalcreate_row_airspeeder42_0
AddRow10=chemicalcreate_row_airspeeder43_0
AddRow11=chemicalcreate_row_beasttenderkeycard_0
[difficultyopt.2da]
ChangeRow0=difficultyopt_mod_0_0
ChangeRow1=difficultyopt_mod_1_0
ChangeRow2=difficultyopt_mod_2_0
ChangeRow3=difficultyopt_mod_3_0
AddRow0=difficultyopt_row_4_0
AddRow1=difficultyopt_row_5_0
AddRow2=difficultyopt_row_6_0
AddRow3=difficultyopt_row_7_0
AddRow4=difficultyopt_row_8_0
AddRow5=difficultyopt_row_9_0
AddRow6=difficultyopt_row_10_0
AddRow7=difficultyopt_row_11_0
AddRow8=difficultyopt_row_12_0
[difficultyopt_mod_0_0]
RowIndex=0
name=StrRef407
desc=dmgx1
multiplier=0.25
[difficultyopt_mod_1_0]
RowIndex=1
name=1326
desc=dmgx2
multiplier=0.50
[difficultyopt_mod_2_0]
RowIndex=2
name=1325
desc=dmgx3
multiplier=1.0
[difficultyopt_mod_3_0]
RowIndex=3
name=111
desc=dmgx4
multiplier=2.0
[difficultyopt_row_4_0]
name=StrRef54
desc=dmgx5
multiplier=3.0
[difficultyopt_row_5_0]
name=1321
desc=dmgx6
multiplier=4.0
[difficultyopt_row_6_0]
name=StrRef55
desc=dmgx7
multiplier=5.0
[effecticon.2da]
AddRow0=effecticon_row_jd_experimental_shield_0
AddRow1=effecticon_row_jd_demo_0
AddRow2=effecticon_row_jd_imp_demo_0
AddRow3=effecticon_row_jd_mstr_demo_0
AddRow4=effecticon_row_jd_stealth_0
AddRow5=effecticon_row_jd_imp_stealth_0
AddRow6=effecticon_row_jd_mstr_stealth_0
AddRow7=effecticon_row_jd_secure_0
AddRow8=effecticon_row_jd_imp_secure_0
AddRow9=effecticon_row_jd_mstr_secure_0
AddRow10=effecticon_row_jd_repair_0
AddRow11=effecticon_row_jd_imp_repair_0
AddRow12=effecticon_row_jd_mstr_repair_0
AddRow13=effecticon_row_jd_pers_0
AddRow14=effecticon_row_jd_imp_pers_0
AddRow15=effecticon_row_jd_mstr_pers_0
AddRow16=effecticon_row_jd_comp_0
AddRow17=effecticon_row_jd_imp_comp_0
AddRow18=effecticon_row_jd_mstr_comp_0
AddRow19=effecticon_row_jd_aware_0
AddRow20=effecticon_row_jd_imp_aware_0
AddRow21=effecticon_row_jd_mstr_aware_0
AddRow22=effecticon_row_jd_treat_inj_0
AddRow23=effecticon_row_jd_imp_treat_inj_0
AddRow24=effecticon_row_jd_mstr_treat_inj_0
AddRow25=effecticon_row_jd_reck_0
AddRow26=effecticon_row_jd_bad_reck_0
AddRow27=effecticon_row_jd_reck_imp_0
AddRow28=effecticon_row_jd_bad_reck_imp_0
AddRow29=effecticon_row_jd_reck_mstr_0
AddRow30=effecticon_row_jd_bad_reck_mstr_0
AddRow31=effecticon_row_jd_rage_0
AddRow32=effecticon_row_jd_bad_rage_0
AddRow33=effecticon_row_jd_rage_imp_0
AddRow34=effecticon_row_jd_bad_rage_imp_0
AddRow35=effecticon_row_jd_rage_mstr_0
AddRow36=effecticon_row_jd_bad_rage_mstr_0
AddRow37=effecticon_row_jd_prep_0
AddRow38=effecticon_row_jd_prep_imp_0
AddRow39=effecticon_row_jd_prep_mstr_0
AddRow40=effecticon_row_jd_prep_sup_0
AddRow41=effecticon_row_jd_prep_sup_imp_0
AddRow42=effecticon_row_jd_prep_sup_mstr_0
AddRow43=effecticon_row_jd_heal_force_minor_0
AddRow44=effecticon_row_jd_heal_force_average_0
AddRow45=effecticon_row_jd_heal_force_strong_0
AddRow46=effecticon_row_jd_rez_sup_0
AddRow47=effecticon_row_jd_rez_sup_imp_0
AddRow48=effecticon_row_jd_rez_sup_mstr_0
AddRow49=effecticon_row_jd_weaken_0
AddRow50=effecticon_row_jd_weaken_imp_0
AddRow51=effecticon_row_jd_weaken_mstr_0
AddRow52=effecticon_row_jd_sapwill_0
AddRow53=effecticon_row_jd_sapwill_imp_0
AddRow54=effecticon_row_jd_sapwill_mstr_0
AddRow55=effecticon_row_jd_freeze_0
AddRow56=effecticon_row_jd_freeze_imp_0
AddRow57=effecticon_row_jd_freeze_mstr_0
AddRow58=effecticon_row_jd_grip_0
AddRow59=effecticon_row_jd_grip_imp_0
AddRow60=effecticon_row_jd_grip_mstr_0
AddRow61=effecticon_row_jd_omni_0
AddRow62=effecticon_row_jd_omni_imp_0
AddRow63=effecticon_row_jd_omni_mstr_0
AddRow64=effecticon_row_jd_hold_0
AddRow65=effecticon_row_jd_hold_imp_0
AddRow66=effecticon_row_jd_hold_mstr_0
AddRow67=effecticon_row_jd_protect_0
AddRow68=effecticon_row_jd_protect_imp_0
AddRow69=effecticon_row_jd_p[rotect_mstr_0
AddRow70=effecticon_row_jd_regen_0
AddRow71=effecticon_row_jd_regen_imp_0
AddRow72=effecticon_row_jd_regen_mstr_0
AddRow73=effecticon_row_jd_inferno_0
AddRow74=effecticon_row_jd_inferno_imp_0
AddRow75=effecticon_row_jd_inferno_mstr_0
AddRow76=effecticon_row_jd_hurricane_0
AddRow77=effecticon_row_jd_hurricane_imp_0
AddRow78=effecticon_row_jd_hurricane_mstr_0
AddRow79=effecticon_row_jd_contagion_0
AddRow80=effecticon_row_jd_contagion_imp_0
AddRow81=effecticon_row_jd_contagion_mstr_0
AddRow82=effecticon_row_jd_static_0
AddRow83=effecticon_row_jd_static_imp_0
AddRow84=effecticon_row_jd_static_mstr_0
AddRow85=effecticon_row_jd_energy_0
AddRow86=effecticon_row_jd_energy_imp_0
AddRow87=effecticon_row_jd_energy_mstr_0
AddRow88=effecticon_row_jd_good_leech_0
AddRow89=effecticon_row_jd_bad_leech_0
AddRow90=effecticon_row_jd_good_leech_imp_0
AddRow91=effecticon_row_jd_bad_leech_imp_0
AddRow92=effecticon_row_jd_good_leech_mstr_0
AddRow93=effecticon_row_jd_bad_leech_mstr_0
AddRow94=effecticon_row_jd_decieve_0
AddRow95=effecticon_row_jd_decieve_imp_0
AddRow96=effecticon_row_jd_decieve_mstr_0
AddRow97=effecticon_row_jd_blind_0
AddRow98=effecticon_row_jd_blind_imp_0
AddRow99=effecticon_row_jd_blind_mstr_0
[exptable.2da]
ChangeRow0=exptable_mod_12_0
ChangeRow1=exptable_mod_14_0
ChangeRow2=exptable_mod_15_0
ChangeRow3=exptable_mod_16_0
ChangeRow4=exptable_mod_17_0
ChangeRow5=exptable_mod_18_0
ChangeRow6=exptable_mod_19_0
ChangeRow7=exptable_mod_20_0
ChangeRow8=exptable_mod_21_0
ChangeRow9=exptable_mod_22_0
ChangeRow10=exptable_mod_23_0
ChangeRow11=exptable_mod_24_0
ChangeRow12=exptable_mod_25_0
ChangeRow13=exptable_mod_26_0
ChangeRow14=exptable_mod_27_0
ChangeRow15=exptable_mod_28_0
ChangeRow16=exptable_mod_29_0
ChangeRow17=exptable_mod_30_0
ChangeRow18=exptable_mod_31_0
ChangeRow19=exptable_mod_32_0
ChangeRow20=exptable_mod_33_0
ChangeRow21=exptable_mod_34_0
ChangeRow22=exptable_mod_35_0
ChangeRow23=exptable_mod_36_0
ChangeRow24=exptable_mod_37_0
ChangeRow25=exptable_mod_38_0
ChangeRow26=exptable_mod_39_0
ChangeRow27=exptable_mod_40_0
ChangeRow28=exptable_mod_41_0
ChangeRow29=exptable_mod_42_0
ChangeRow30=exptable_mod_43_0
ChangeRow31=exptable_mod_44_0
ChangeRow32=exptable_mod_45_0
ChangeRow33=exptable_mod_46_0
ChangeRow34=exptable_mod_47_0
ChangeRow35=exptable_mod_48_0
ChangeRow36=exptable_mod_49_0
[exptable_mod_12_0]
RowIndex=12
xp=75000
[exptable_mod_14_0]
RowIndex=14
xp=120000
[exptable_mod_15_0]
RowIndex=15
xp=136000
[exptable_mod_16_0]
RowIndex=16
xp=153000
[exptable_mod_17_0]
RowIndex=17
xp=173000
[exptable_mod_18_0]
RowIndex=18
xp=190000
[exptable_mod_19_0]
RowIndex=19
xp=210000
[exptable_mod_20_0]
RowIndex=20
xp=231000
[exptable_mod_21_0]
RowIndex=21
xp=253000
[exptable_mod_22_0]
RowIndex=22
xp=276000
[exptable_mod_23_0]
RowIndex=23
xp=300000
[exptable_mod_24_0]
RowIndex=24
xp=325000
[exptable_mod_25_0]
RowIndex=25
xp=351000
[exptable_mod_26_0]
RowIndex=26
xp=378000
[exptable_mod_27_0]
RowIndex=27
xp=405000
[exptable_mod_28_0]
RowIndex=28
xp=462000
[exptable_mod_29_0]
RowIndex=29
xp=492000
[exptable_mod_30_0]
RowIndex=30
xp=523000
[exptable_mod_31_0]
RowIndex=31
xp=555000
[exptable_mod_32_0]
RowIndex=32
xp=588000
[exptable_mod_33_0]
RowIndex=33
xp=622000
[exptable_mod_34_0]
RowIndex=34
xp=657000
[exptable_mod_35_0]
RowIndex=35
xp=693000
[exptable_mod_36_0]
RowIndex=36
xp=730000
[exptable_mod_37_0]
RowIndex=37
xp=768000
[exptable_mod_38_0]
RowIndex=38
xp=807000
[exptable_mod_39_0]
RowIndex=39
xp=847000
[exptable_mod_40_0]
RowIndex=40
xp=888000
[exptable_mod_41_0]
RowIndex=41
xp=930000
[exptable_mod_42_0]
RowIndex=42
xp=973000
[exptable_mod_43_0]
RowIndex=43
xp=1017000
[exptable_mod_44_0]
RowIndex=44
xp=1062000
[exptable_mod_45_0]
RowIndex=45
xp=1107000
[exptable_mod_46_0]
RowIndex=46
xp=1154000
[exptable_mod_47_0]
RowIndex=47
xp=1202000
[exptable_mod_48_0]
RowIndex=48
xp=1230000
[exptable_mod_49_0]
RowIndex=49
xp=1240000
[feat.2da]
AddRow0=feat_row_jd_focus_buff_one_0
AddRow1=feat_row_jd_focus_buff_two_0
AddRow2=feat_row_jd_focus_buff_three_0
AddRow3=feat_row_jd_focus_buff_four_0
AddRow4=feat_row_jd_focus_buff_five_0
AddRow5=feat_row_jd_focus_buff_six_0
AddRow6=feat_row_jd_focus_buff_seven_0
AddRow7=feat_row_jd_focus_buff_eight_0
AddRow8=feat_row_jd_focus_buff_nine_0
AddRow9=feat_row_jd_extend_one_0
AddRow10=feat_row_jd_extend_two_0
AddRow11=feat_row_jd_extend_three_0
AddRow12=feat_row_jd_extend_four_0
AddRow13=feat_row_jd_extend_five_0
AddRow14=feat_row_jd_extend_six_0
AddRow15=feat_row_jd_extend_seven_0
AddRow16=feat_row_jd_extend_eight_0
AddRow17=feat_row_jd_extend_nine_0
AddRow18=feat_row_jd_empower_one_0
AddRow19=feat_row_jd_empower_two_0
AddRow20=feat_row_jd_empower_three_0
AddRow21=feat_row_jd_empower_four_0
AddRow22=feat_row_jd_empower_five_0
AddRow23=feat_row_jd_empower_six_0
AddRow24=feat_row_jd_empower_seven_0
AddRow25=feat_row_jd_empower_eight_0
AddRow26=feat_row_jd_empower_nine_0
AddRow27=feat_row_jd_focus_damage_one_0
AddRow28=feat_row_jd_focus_damage_two_0
AddRow29=feat_row_jd_focus_damage_three_0
AddRow30=feat_row_jd_focus_damage_four_0
AddRow31=feat_row_jd_focus_damage_five_0
AddRow32=feat_row_jd_focus_damage_six_0
AddRow33=feat_row_jd_focus_damage_seven_0
AddRow34=feat_row_jd_focus_damage_eight_0
AddRow35=feat_row_jd_focus_damage_nine_0
AddRow36=feat_row_jd_demo_one_0
AddRow37=feat_row_jd_demo_two_0
AddRow38=feat_row_jd_demo_three_0
AddRow39=feat_row_jd_demo_four_0
AddRow40=feat_row_jd_demo_five_0
AddRow41=feat_row_jd_demo_six_0
AddRow42=feat_row_jd_superior_focus_one_0
AddRow43=feat_row_jd_superior_focus_two_0
AddRow44=feat_row_jd_superior_focus_three_0
AddRow45=feat_row_jd_superior_focus_four_0
AddRow46=feat_row_jd_superior_focus_five_0
AddRow47=feat_row_jd_superior_focus_six_0
AddRow48=feat_row_jd_maximize_one_0
AddRow49=feat_row_jd_maximize_two_0
AddRow50=feat_row_jd_maximize_three_0
AddRow51=feat_row_jd_maximize_four_0
AddRow52=feat_row_jd_maximize_five_0
AddRow53=feat_row_jd_maximize_six_0
AddRow54=feat_row_jd_maximize_seven_0
AddRow55=feat_row_jd_maximize_eight_0
AddRow56=feat_row_jd_maximize_nine_0
ChangeRow0=feat_mod_armour_prof_light_0
ChangeRow1=feat_mod_cautious_0
ChangeRow3=feat_mod_two_weapon_advanced_0
ChangeRow4=feat_mod_empathy_0
ChangeRow6=feat_mod_gear_head_0
ChangeRow11=feat_mod_weapon_focus_blaster_0
ChangeRow12=feat_mod_weapon_focus_blaster_rifle_0
ChangeRow14=feat_mod_xxxx_weapon_focus_heavy_weapons_0
ChangeRow15=feat_mod_weapon_focus_lightsaber_0
ChangeRow16=feat_mod_weapon_focus_melee_weapons_0
ChangeRow17=feat_mod_xxxx_weapon_focus_simple_weapons_0
ChangeRow18=feat_mod_weapon_prof_blaster_0
ChangeRow19=feat_mod_weapon_prof_blaster_rifle_0
ChangeRow21=feat_mod_xxxx_weapon_prof_heavy_weapons_0
ChangeRow22=feat_mod_weapon_prof_lightsaber_0
ChangeRow23=feat_mod_weapon_prof_melee_weapons_0
ChangeRow24=feat_mod_xxxx_weapon_prof_simple_weapons_0
ChangeRow25=feat_mod_weapon_spec_blaster_0
ChangeRow26=feat_mod_weapon_spec_blaster_rifle_0
ChangeRow28=feat_mod_xxxx_weapon_spec_heavy_weapons_0
ChangeRow29=feat_mod_weapon_spec_lightsaber_0
ChangeRow30=feat_mod_weapon_spec_melee_weapons_0
ChangeRow31=feat_mod_force_jump_0
ChangeRow32=feat_mod_force_jump_advanced_0
ChangeRow33=feat_mod_force_jump_mastery_0
ChangeRow34=feat_mod_improved_caution_0
ChangeRow35=feat_mod_master_caution_0
ChangeRow36=feat_mod_gear_head_adept_0
ChangeRow37=feat_mod_gear_head_master_0
ChangeRow38=feat_mod_improved_empathy_0
ChangeRow39=feat_mod_master__empathy_0
ChangeRow40=feat_mod_super_weapon_focus_lightsaber_i_0
ChangeRow41=feat_mod_super_weapon_focus_lightsaber_ii_0
ChangeRow42=feat_mod_super_weapon_focus_lightsaber_iii_0
ChangeRow43=feat_mod_super_weapon_focus_2_weapon_i_0
ChangeRow44=feat_mod_super_weapon_focus_2_weapon_ii_0
ChangeRow45=feat_mod_super_weapon_focus_2_weapon_iii_0
ChangeRow53=feat_mod_regenerate_vitality_points_0
ChangeRow54=2handedmelee
ChangeRow55=meleegrant
ChangeRow56=weapon_spec_simple_weapons_0
ChangeRow57=scoundrels_luck_0
ChangeRow58=mod_feat_prof_grenade_0
ChangeRow59=mod_feat_focus_grenade_0
ChangeRow60=mod_feat_spec_grenade_0
ChangeRow61=improved_scoundrels_luck_0
ChangeRow62=master_scoundrels_luck_0
ChangeRow63=feat_mod_logic_upgrade_combat_0
ChangeRow64=feat_mod_logic_upgrade_tactician_0
ChangeRow65=feat_mod_logic_upgrade_battle_droid_0
ChangeRow13=feat_mod_droid_upgrade_1_0
ChangeRow20=feat_mod_targeting_1_0
ChangeRow27=feat_mod_targeting_2_0
ChangeRow66=feat_mod_targeting_3_0
ChangeRow67=feat_mod_targeting_4_0
ChangeRow68=feat_mod_targeting_5_0
ChangeRow69=feat_mod_targeting_6_0
ChangeRow70=feat_mod_targeting_7_0
ChangeRow71=feat_mod_targeting_8_0
ChangeRow72=feat_mod_xxxx_targeting_9_0
ChangeRow73=feat_mod_xxxx_targeting_10_0
ChangeRow74=feat_mod_increase_combat_damage_i_0
ChangeRow75=feat_mod_increase_combat_damage_ii_0
ChangeRow76=feat_mod_increase_combat_damage_iii_0
ChangeRow78=feat_mod_increase_melee_damage_i_0
ChangeRow79=feat_mod_increase_melee_damage_ii_0
ChangeRow80=feat_mod_increase_melee_damage_iii_0
ChangeRow46=feat_mod_targeting_1_1
ChangeRow47=feat_mod_targeting_2_1
ChangeRow48=feat_mod_targeting_3_1
ChangeRow49=feat_mod_targeting_4_1
ChangeRow50=feat_mod_targeting_5_1
ChangeRow51=feat_mod_targeting_6_1
ChangeRow52=feat_mod_targeting_7_1
ChangeRow77=feat_mod_targeting_8_1
ChangeRow81=feat_mod_xxxx_targeting_9_1
ChangeRow82=feat_mod_xxxx_targeting_10_1
ChangeRow83=feat_mod_increase_combat_damage_i_1
ChangeRow84=feat_mod_increase_combat_damage_ii_1
ChangeRow85=feat_mod_increase_combat_damage_iii_1
ChangeRow86=feat_mod_super_weapon_focus_lightsaber_i_1
ChangeRow87=feat_mod_increase_melee_damage_i_1
ChangeRow88=feat_mod_increase_melee_damage_ii_1
ChangeRow89=feat_mod_increase_melee_damage_iii_1
ChangeRow90=feat_mod_class_skill_awareness_0
ChangeRow91=feat_mod_class_skill_computer_use_0
ChangeRow92=feat_mod_class_skill_demolitions_0
ChangeRow93=feat_mod_class_skill_repair_0
ChangeRow94=feat_mod_class_skill_security_0
ChangeRow95=feat_mod_class_skill_stealth_0
ChangeRow96=feat_mod_class_skill_treat_injury_0

[forceshields.2da]
ChangeRow0=forceshields_mod_shield_droid_energy_1_0
ChangeRow1=forceshields_mod_shield_droid_energy_2_0
ChangeRow2=forceshields_mod_shield_droid_energy_3_0
ChangeRow3=forceshields_mod_shield_droid_enviro_1_0
ChangeRow4=forceshields_mod_shield_droid_enviro_2_0
ChangeRow5=forceshields_mod_shield_droid_enviro_3_0
ChangeRow6=forceshields_mod_shield_energy_0
ChangeRow7=forceshields_mod_shield_energy_sith_0
ChangeRow8=forceshields_mod_shield_energy_arkanian_0
ChangeRow9=forceshields_mod_shield_echani_0
ChangeRow10=forceshields_mod_shield_mandalorian_melee_0
ChangeRow11=forceshields_mod_shield_mandalorian_power_0
ChangeRow12=forceshields_mod_shield_dueling_echani_0
ChangeRow13=forceshields_mod_shield_dueling_yusanis_0
ChangeRow14=forceshields_mod_shield_verpine_prototype_0
ChangeRow15=forceshields_mod_shield_antique_droid_0
ChangeRow16=forceshields_mod_shield_plot_tar_m09aa_0
ChangeRow17=forceshields_mod_shield_plot_unk_m44aa_0
ChangeRow18=forceshields_mod_shield_plot_man_m28aa_0
ChangeRow19=forceshields_mod_shield_heat_0
ChangeRow20=forceshields_mod_shield_drexl_0
AddRow0=forceshields_row_jd_experimental_shield_force_shield_0
AddRow1=forceshields_row_jd_protect_force_shield_0
AddRow2=forceshields_row_jd_protect_imp_force_shield_0
AddRow3=forceshields_row_jd_protect_mstr_force_shield_0
[globalcat.2da]
AddRow0=globalcat_row_999_0
AddRow1=globalcat_row_1000_0
AddRow2=globalcat_row_1001_0
AddRow3=globalcat_row_1002_0
AddRow4=globalcat_row_1003_0
AddRow5=globalcat_row_1004_0
AddRow6=globalcat_row_1005_0
AddRow7=globalcat_row_1006_0
AddRow8=globalcat_row_1007_0
AddRow9=globalcat_row_1008_0
AddRow10=globalcat_row_1009_0
AddRow11=globalcat_row_1010_0
AddRow12=globalcat_row_1011_0
AddRow13=globalcat_row_1012_0
AddRow14=globalcat_row_1013_0
AddRow15=globalcat_row_1014_0
AddRow16=globalcat_row_1015_0
AddRow17=globalcat_row_1016_0
AddRow18=globalcat_row_1017_0
AddRow19=globalcat_row_1018_0
AddRow20=globalcat_row_1019_0
AddRow21=globalcat_row_1020_0
AddRow22=globalcat_row_1021_0
AddRow23=globalcat_row_1022_0
AddRow24=globalcat_row_1023_0
AddRow25=globalcat_row_1024_0
AddRow26=globalcat_row_1025_0
AddRow27=globalcat_row_1026_0
AddRow28=globalcat_row_1027_0
AddRow29=globalcat_row_1028_0
AddRow30=globalcat_row_1029_0
AddRow31=globalcat_row_1030_0
AddRow32=globalcat_row_1031_0
AddRow33=globalcat_row_1032_0
AddRow34=globalcat_row_1033_0
AddRow35=globalcat_row_1034_0
AddRow36=globalcat_row_1035_0
AddRow37=globalcat_row_1036_0
AddRow38=globalcat_row_1037_0
AddRow39=AddRow39
[itemcreate.2da]
AddRow0=itemcreate_row_jd_melee_04_0
AddRow1=itemcreate_row_jd_r_targ_01_0
AddRow2=itemcreate_row_jd_r_powe_01_0
AddRow3=itemcreate_row_jd_r_firi_01_0
AddRow4=itemcreate_row_jd_under_01_0
AddRow5=itemcreate_row_jd_under_02_0
AddRow6=itemcreate_row_jd_over_01_0
AddRow7=itemcreate_row_jd_over_02_0
AddRow8=itemcreate_row_jd_l_lens_01_0
AddRow9=itemcreate_row_jd_l_emit_01_0
AddRow10=itemcreate_row_jd_l_cell_01_0
AddRow11=itemcreate_row_jd_crys_01_0
AddRow12=itemcreate_row_jd_crys_02_0
AddRow13=itemcreate_row_jd_m_grip_01_0
AddRow14=itemcreate_row_jd_m_edge_01_0
AddRow15=itemcreate_row_jd_m_cell_01_0
AddRow16=itemcreate_row_jd_m_grip_02_0
AddRow17=itemcreate_row_jd_m_edge_02_0
AddRow18=itemcreate_row_jd_m_cell_02_0
AddRow19=itemcreate_row_jd_shield_01_0
AddRow20=itemcreate_row_jd_shield_02_0
AddRow21=itemcreate_row_a_robe_02_0
AddRow22=itemcreate_row_a_robe_03_0
AddRow23=itemcreate_row_a_robe_12_0
AddRow24=itemcreate_row_a_robe_13_0
AddRow25=itemcreate_row_a_robe_17_0
AddRow26=itemcreate_row_a_robe_18_0
AddRow27=itemcreate_row_jd_robe_02_0
AddRow28=itemcreate_row_jd_robe_01_0
AddRow29=itemcreate_row_baodurjedi_0
AddRow30=itemcreate_row_baodursith_0
AddRow31=itemcreate_row_jd_gloves_01_0
AddRow32=itemcreate_row_jd_gloves_02_0
AddRow33=itemcreate_row_jd_helmet_01_0
AddRow34=itemcreate_row_jd_helmet_02_0
AddRow35=itemcreate_row_jd_belt_01_0
AddRow36=itemcreate_row_jd_belt_02_0
AddRow37=itemcreate_row_jd_blaster_p_0
AddRow38=itemcreate_row_jd_blaster_r_0
AddRow39=itemcreate_row_jd_d_armor_0
AddRow40=itemcreate_row_jd_d_device_0
AddRow41=itemcreate_row_jd_d_interface_0
AddRow42=itemcreate_row_jd_d_shield_0
AddRow43=itemcreate_row_jd_d_tool_0
AddRow44=itemcreate_row_jd_blaster_01_0
AddRow45=itemcreate_row_jd_blaster_02_0
AddRow46=itemcreate_row_jd_d_armor_01_0
AddRow47=itemcreate_row_jd_d_device_01_0
AddRow48=itemcreate_row_jd_d_inter_01_0
AddRow49=itemcreate_row_jd_d_shield_01_0
AddRow50=itemcreate_row_jd_d_tool_01_0
[itemcreatemira.2da]
ChangeRow0=itemcreatemira_mod_jd_melee_04_0
ChangeRow1=itemcreatemira_mod_jd_r_targ_01_0
ChangeRow2=itemcreatemira_mod_jd_r_powe_01_0
ChangeRow3=itemcreatemira_mod_jd_r_firi_01_0
ChangeRow4=itemcreatemira_mod_jd_under_01_0
AddRow0=itemcreatemira_row_jd_under_02_0
AddRow1=itemcreatemira_row_jd_over_01_0
AddRow2=itemcreatemira_row_jd_over_02_0
AddRow3=itemcreatemira_row_jd_l_lens_01_0
AddRow4=itemcreatemira_row_jd_l_emit_01_0
AddRow5=itemcreatemira_row_jd_l_cell_01_0
AddRow6=itemcreatemira_row_jd_crys_01_0
AddRow7=itemcreatemira_row_jd_crys_02_0
AddRow8=itemcreatemira_row_jd_m_grip_01_0
AddRow9=itemcreatemira_row_jd_m_edge_01_0
AddRow10=itemcreatemira_row_jd_m_cell_01_0
AddRow11=itemcreatemira_row_jd_m_grip_02_0
AddRow12=itemcreatemira_row_jd_m_edge_02_0
AddRow13=itemcreatemira_row_jd_m_cell_02_0
AddRow14=itemcreatemira_row_jd_shield_01_0
AddRow15=itemcreatemira_row_jd_shield_02_0
AddRow16=itemcreatemira_row_a_robe_02_0
AddRow17=itemcreatemira_row_a_robe_03_0
AddRow18=itemcreatemira_row_a_robe_12_0
AddRow19=itemcreatemira_row_a_robe_13_0
AddRow20=itemcreatemira_row_a_robe_17_0
AddRow21=itemcreatemira_row_a_robe_18_0
AddRow22=itemcreatemira_row_jd_robe_02_0
AddRow23=itemcreatemira_row_jd_robe_01_0
AddRow24=itemcreatemira_row_baodurjedi_0
AddRow25=itemcreatemira_row_baodursith_0
AddRow26=itemcreatemira_row_jd_gloves_01_0
AddRow27=itemcreatemira_row_jd_gloves_02_0
AddRow28=itemcreatemira_row_jd_helmet_01_0
AddRow29=itemcreatemira_row_jd_helmet_02_0
AddRow30=itemcreatemira_row_jd_belt_01_0
AddRow31=itemcreatemira_row_jd_belt_02_0
AddRow32=itemcreatemira_row_jd_blaster_p_0
AddRow33=itemcreatemira_row_jd_blaster_r_0
AddRow34=itemcreatemira_row_w_rocket_01_0
AddRow35=itemcreatemira_row_w_rocket_02_0
AddRow36=itemcreatemira_row_w_rocket_03_0
AddRow37=itemcreatemira_row_w_rocket_04_0
AddRow38=itemcreatemira_row_w_rocket_05_0
AddRow39=itemcreatemira_row_w_rocket_06_0
AddRow40=itemcreatemira_row_w_rocket_07_0
AddRow41=itemcreatemira_row_w_rocket_08_0
AddRow42=itemcreatemira_row_w_rocket_09_0
AddRow43=itemcreatemira_row_w_rocket_10_0
AddRow44=itemcreatemira_row_w_rocket_11_0
AddRow45=itemcreatemira_row_jd_d_armor_0
AddRow46=itemcreatemira_row_jd_d_device_0
AddRow47=itemcreatemira_row_jd_d_interface_0
AddRow48=itemcreatemira_row_jd_d_shield_0
AddRow49=itemcreatemira_row_jd_d_tool_0
AddRow50=itemcreatemira_row_jd_blaster_01_0
AddRow51=itemcreatemira_row_jd_blaster_02_0
AddRow52=itemcreatemira_row_jd_d_armor_01_0
AddRow53=itemcreatemira_row_jd_d_device_01_0
AddRow54=itemcreatemira_row_jd_d_inter_01_0
AddRow55=itemcreatemira_row_jd_d_shield_01_0
AddRow56=itemcreatemira_row_jd_d_tool_01_0
AddRow57=itemcreatemira_row_jd_d_inter_01_1
[npc.2da]
ChangeRow0=npc_mod_0_0
ChangeRow1=npc_mod_1_0
ChangeRow2=npc_mod_2_0
ChangeRow3=npc_mod_3_0
ChangeRow4=npc_mod_4_0
ChangeRow5=npc_mod_5_0
ChangeRow6=npc_mod_6_0
ChangeRow7=npc_mod_7_0
ChangeRow8=npc_mod_8_0
ChangeRow9=npc_mod_9_0
ChangeRow10=npc_mod_10_0
ChangeRow11=npc_mod_11_0
[poison.2da]
AddRow0=poison_row_jd_contagion_0
AddRow1=poison_row_jd_contagion_imp_0
AddRow2=poison_row_jd_contagion_mstr_0
[poison_row_jd_contagion_0]
label=JD_CONTAGION_POISON
dc_save=100
duration=30
period=9
dam_hp=50
dam_fp=50
dam_str=1
dam_dex=1
dam_con=1
dam_int=1
dam_wis=1
dam_chr=1
name=StrRef203
abil_dur=60
2DAMEMORY153=RowIndex
[poison_row_jd_contagion_imp_0]
label=JD_CONTAGION_IMP_POISON
dc_save=120
duration=60
period=6
dam_hp=100
dam_fp=100
dam_str=2
dam_dex=2
dam_con=2
dam_int=2
dam_wis=2
dam_chr=2
name=StrRef205
abil_dur=60
2DAMEMORY154=RowIndex
[poison_row_jd_contagion_mstr_0]
label=JD_CONTAGION_MSTR_POISON
dc_save=140
duration=90
period=3
dam_hp=150
dam_fp=150
dam_str=3
dam_dex=3
dam_con=3
dam_int=3
dam_wis=3
dam_chr=3
name=StrRef207
abil_dur=60
2DAMEMORY155=RowIndex
[traps.2da]
ChangeRow3=traps_mod_trap_fragmentation_mine_minor_0
ChangeRow4=traps_mod_trap_fragmentation_mine_average_0
ChangeRow5=traps_mod_trap_fragmentation_mine_deadly_0
ChangeRow6=traps_mod_trap_plasma_minor_0
ChangeRow7=traps_mod_trap_plasma_average_0
ChangeRow8=traps_mod_trap_plasma_deadly_0
ChangeRow14=traps_mod_trap_sonic_minor_0
ChangeRow15=traps_mod_trap_sonic_average_0
ChangeRow16=traps_mod_trap_sonic_deadly_0
ChangeRow19=traps_mod_trap_fragmentation_mine_strong_0
ChangeRow20=traps_mod_trap_fragmentation_mine_devastating_0
ChangeRow21=traps_mod_trap_plasma_strong_0
ChangeRow22=traps_mod_trap_plasma_devastating_0
ChangeRow25=traps_mod_trap_sonic_strong_0
ChangeRow26=traps_mod_trap_sonic_devastating_0
AddRow0=traps_row_jd_trap_plasma_top_0
AddRow1=traps_row_jd_trap_sonic_top_0
AddRow2=traps_row_jd_trap_frag_top_0
AddRow3=traps_row_jd_trap_plasma_devastating_0
AddRow4=traps_row_jd_trap_sonic_devastating_0
AddRow5=traps_row_jd_trap_frag_devastating_0
AddRow6=traps_row_jd_trap_plasma_deadly_0
AddRow7=traps_row_jd_trap_sonic_deadly_0
AddRow8=traps_row_jd_trap_frag_deadly_0
AddRow9=traps_row_jd_trap_plasma_strong_0
AddRow10=traps_row_jd_trap_sonic_strong_0
AddRow11=traps_row_jd_trap_frag_strong_0
AddRow12=traps_row_jd_trap_plasma_average_0
AddRow13=traps_row_jd_trap_sonic_average_0
AddRow14=traps_row_jd_trap_frag_average_0
AddRow15=traps_row_jd_trap_plasma_minor_0
AddRow16=traps_row_jd_trap_sonic_minor_0
AddRow17=traps_row_jd_trap_frag_minor_0
[upcrystals.2da]
AddRow0=upcrystals_row_magenta_0
AddRow1=upcrystals_row_blue_green_0
AddRow2=upcrystals_row_ice_blue_0
AddRow3=upcrystals_row_light_blue_0
AddRow4=upcrystals_row_bright_pink_0
AddRow5=upcrystals_row_pale_pink_0
AddRow6=upcrystals_row_purple_0
AddRow7=upcrystals_row_yellow_green_0
AddRow8=upcrystals_row_wpnmstr_0
AddRow9=upcrystals_row_wtchmn_0
AddRow10=upcrystals_row_jdimstr_0
AddRow11=upcrystals_row_sthmrdr_0
AddRow12=upcrystals_row_sthassn_0
AddRow13=upcrystals_row_sthlrd_0
[upcrystals_row_magenta_0]
label=Magenta
template=u_l_colo_255
shortmdlvar=g_w_shortsbr255
longmdlvar=g_w_lghtsbr255
doublemdlvar=G_W_DBLSBR255
[upcrystals_row_blue_green_0]
label=Blue Green
template=u_l_colo_253
shortmdlvar=g_w_shortsbr253
longmdlvar=g_w_lghtsbr253
doublemdlvar=G_W_DBLSBR253
[upcrystals_row_ice_blue_0]
label=Ice Blue
template=u_l_colo_254
shortmdlvar=g_w_shortsbr254
longmdlvar=g_w_lghtsbr254
doublemdlvar=G_W_DBLSBR254
[upcrystals_row_light_blue_0]
label=Light Blue
template=u_l_colo_252
shortmdlvar=g_w_shortsbr252
longmdlvar=g_w_lghtsbr252
doublemdlvar=G_W_DBLSBR252
[upcrystals_row_bright_pink_0]
label=Bright Pink
template=u_l_colo_251
shortmdlvar=g_w_shortsbr251
longmdlvar=g_w_lghtsbr251
doublemdlvar=G_W_DBLSBR251
[upcrystals_row_pale_pink_0]
label=Pale Pink
template=u_l_colo_250
shortmdlvar=g_w_shortsbr250
longmdlvar=g_w_lghtsbr250
doublemdlvar=G_W_DBLSBR250
[upcrystals_row_purple_0]
label=Purple
template=u_l_colo_249
shortmdlvar=g_w_shortsbr249
longmdlvar=g_w_lghtsbr249
doublemdlvar=G_W_DBLSBR249
[upcrystals_row_yellow_green_0]
label=Yellow Green
template=u_l_colo_248
shortmdlvar=g_w_shortsbr248
longmdlvar=g_w_lghtsbr248
doublemdlvar=G_W_DBLSBR248
[upcrystals_row_wpnmstr_0]
label=WpnMstr
template=color_wpnmstr_01
shortmdlvar=g_lng_wpnmstr001
longmdlvar=g_mlk_wpnmstr001
doublemdlvar=g_dbl_wpnmstr001
[upcrystals_row_wtchmn_0]
label=Wtchmn
template=color_wtchmn_01
shortmdlvar=g_srt_wtchmn001
longmdlvar=g_lng_wtchmn001
doublemdlvar=g_dbl_wtchmn001
[upcrystals_row_jdimstr_0]
label=JdiMstr
template=color_jedimst_01
shortmdlvar=g_srt_jedimst001
longmdlvar=g_lng_jedimst001
doublemdlvar=g_dbl_jedimst001
[upcrystals_row_sthmrdr_0]
label=SthMrdr
template=color_sthmrdr_01
shortmdlvar=g_lng_sthmrdr001
longmdlvar=g_mlk_sthmrdr001
doublemdlvar=g_dbl_sthmrdr001
[upcrystals_row_sthassn_0]
label=SthAssn
template=color_sthassn_01
shortmdlvar=g_srt_sthassn001
longmdlvar=g_lng_sthassn001
doublemdlvar=g_dbl_sthassn001
[upcrystals_row_sthlrd_0]
label=SthLrd
template=color_sthlrd_01
shortmdlvar=g_srt_sthlrd001
longmdlvar=g_lng_sthlrd001
doublemdlvar=g_dbl_sthlrd001
[upgrade.2da]
AddRow0=upgrade_row_jd_r_targ_01_0
AddRow1=upgrade_row_jd_r_powe_01_0
AddRow2=upgrade_row_jd_r_firi_01_0
AddRow3=upgrade_row_jd_under_01_0
AddRow5=upgrade_row_jd_over_01_0
AddRow7=upgrade_row_jd_l_lens_01_0
AddRow8=upgrade_row_jd_l_emit_01_0
AddRow9=upgrade_row_jd_l_cell_01_0
AddRow10=upgrade_row_jd_m_grip_01_0
AddRow12=upgrade_row_jd_m_edge_01_0
AddRow14=upgrade_row_jd_m_cell_01_0
AddRow16=upgrade_row_jd_crys_01_0
AddRow17=upgrade_row_jd_crys_02_0
[visualeffects.2da]
AddRow0=visualeffects_row_st_vfx_fnf_force_bombard_0
[visualeffects_row_st_vfx_fnf_force_bombard_0]
label=ST_VFX_FNF_FORCE_BOMBARD
type_fd=F
orientwithground=0
imp_root_m_node=v_lazer_fnf
soundimpact=cb_gr_plasma
rumblepattern=14
rumblecutoff=5
2DAMEMORY270=RowIndex
[feat_row_jd_focus_buff_one_0]
label=JD_FOCUS_BUFF_ONE
name=StrRef257
description=StrRef258
icon=jd_buff_one
mincharlevel=1
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=1
constant=JD_FOCUS_BUFF_ONE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=1
2DAMEMORY101=RowIndex
[feat_row_jd_focus_buff_two_0]
label=JD_FOCUS_BUFF_TWO
name=StrRef259
description=StrRef260
icon=jd_buff_two
mincharlevel=4
prereqfeat1=2DAMEMORY101
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=2
constant=JD_FOCUS_BUFF_TWO
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=2
2DAMEMORY102=RowIndex
[feat_row_jd_focus_buff_three_0]
label=JD_FOCUS_BUFF_THREE
name=StrRef261
description=StrRef262
icon=jd_buff_three
mincharlevel=8
prereqfeat1=2DAMEMORY101
prereqfeat2=2DAMEMORY102
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=3
constant=JD_FOCUS_BUFF_THREE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=3
2DAMEMORY103=RowIndex
[feat_row_jd_focus_buff_four_0]
label=JD_FOCUS_BUFF_FOUR
name=StrRef263
description=StrRef264
icon=jd_buff_four
mincharlevel=12
prereqfeat2=2DAMEMORY103
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=4
constant=JD_FOCUS_BUFF_FOUR
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=1
2DAMEMORY104=RowIndex
[feat_row_jd_focus_buff_five_0]
label=JD_FOCUS_BUFF_FIVE
name=StrRef265
description=StrRef266
icon=jd_buff_five
mincharlevel=16
prereqfeat1=2DAMEMORY104
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=5
constant=JD_FOCUS_BUFF_FIVE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=2
2DAMEMORY105=RowIndex
[feat_row_jd_focus_buff_six_0]
label=JD_FOCUS_BUFF_SIX
name=StrRef267
description=StrRef268
icon=jd_buff_six
mincharlevel=20
prereqfeat1=2DAMEMORY104
prereqfeat2=2DAMEMORY105
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=6
constant=JD_FOCUS_BUFF_SIX
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=3
2DAMEMORY106=RowIndex
[feat_row_jd_focus_buff_seven_0]
label=JD_FOCUS_BUFF_SEVEN
name=StrRef269
description=StrRef270
icon=jd_buff_seven
mincharlevel=24
prereqfeat2=2DAMEMORY106
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=7
constant=JD_FOCUS_BUFF_SEVEN
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=1
2DAMEMORY107=RowIndex
[feat_row_jd_focus_buff_eight_0]
label=JD_FOCUS_BUFF_EIGHT
name=StrRef271
description=StrRef272
icon=jd_buff_eight
mincharlevel=28
prereqfeat1=2DAMEMORY107
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=8
constant=JD_FOCUS_BUFF_EIGHT
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=2
2DAMEMORY108=RowIndex
[feat_row_jd_focus_buff_nine_0]
label=JD_FOCUS_BUFF_NINE
name=StrRef273
description=StrRef274
icon=jd_buff_nine
mincharlevel=32
prereqfeat1=2DAMEMORY107
prereqfeat2=2DAMEMORY108
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=9
constant=JD_FOCUS_BUFF_NINE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=3
2DAMEMORY109=RowIndex
[feat_row_jd_extend_one_0]
label=JD_EXTEND_ONE
name=StrRef275
description=StrRef276
icon=jd_ext_one
mincharlevel=1
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=1
constant=JD_EXTEND_ONE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=1
2DAMEMORY110=RowIndex
[feat_row_jd_extend_two_0]
label=JD_EXTEND_TWO
name=StrRef277
description=StrRef278
icon=jd_ext_two
mincharlevel=4
prereqfeat1=2DAMEMORY110
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=2
constant=JD_EXTEND_TWO
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=2
2DAMEMORY111=RowIndex
[feat_row_jd_extend_three_0]
label=JD_EXTEND_THREE
name=StrRef279
description=StrRef280
icon=jd_ext_three
mincharlevel=8
prereqfeat1=2DAMEMORY110
prereqfeat2=2DAMEMORY111
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=3
constant=JD_EXTEND_THREE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=3
2DAMEMORY112=RowIndex
[feat_row_jd_extend_four_0]
label=JD_EXTEND_FOUR
name=StrRef281
description=StrRef282
icon=jd_ext_four
mincharlevel=12
prereqfeat2=2DAMEMORY112
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=4
constant=JD_EXTEND_FOUR
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=1
2DAMEMORY113=RowIndex
[feat_row_jd_extend_five_0]
label=JD_EXTEND_FIVE
name=StrRef283
description=StrRef284
icon=jd_ext_five
mincharlevel=16
prereqfeat1=2DAMEMORY113
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=5
constant=JD_EXTEND_FIVE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=2
2DAMEMORY114=RowIndex
[feat_row_jd_extend_six_0]
label=JD_EXTEND_SIX
name=StrRef285
description=StrRef286
icon=jd_ext_six
mincharlevel=20
prereqfeat1=2DAMEMORY113
prereqfeat2=2DAMEMORY114
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=6
constant=JD_EXTEND_SIX
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=3
2DAMEMORY115=RowIndex
[feat_row_jd_extend_seven_0]
label=JD_EXTEND_SEVEN
name=StrRef287
description=StrRef288
icon=jd_ext_seven
mincharlevel=24
prereqfeat2=2DAMEMORY115
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=7
constant=JD_EXTEND_SEVEN
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=1
2DAMEMORY116=RowIndex
[feat_row_jd_extend_eight_0]
label=JD_EXTEND_EIGHT
name=StrRef289
description=StrRef290
icon=jd_ext_eight
mincharlevel=28
prereqfeat1=2DAMEMORY116
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=8
constant=JD_EXTEND_EIGHT
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=2
2DAMEMORY117=RowIndex
[feat_row_jd_extend_nine_0]
label=JD_EXTEND_NINE
name=StrRef291
description=StrRef292
icon=jd_ext_nine
mincharlevel=32
prereqfeat1=2DAMEMORY116
prereqfeat2=2DAMEMORY117
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=9
constant=JD_EXTEND_NINE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=3
2DAMEMORY118=RowIndex
[feat_row_jd_empower_one_0]
label=JD_EMPOWER_ONE
name=StrRef293
description=StrRef294
icon=jd_emp_one
mincharlevel=1
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=1
constant=JD_EMPOWER_ONE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=1
2DAMEMORY119=RowIndex
[feat_row_jd_empower_two_0]
label=JD_EMPOWER_TWO
name=StrRef295
description=StrRef296
icon=jd_emp_two
mincharlevel=4
prereqfeat1=2DAMEMORY119
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=2
constant=JD_EMPOWER_TWO
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=2
2DAMEMORY120=RowIndex
[feat_row_jd_empower_three_0]
label=JD_EMPOWER_THREE
name=StrRef297
description=StrRef298
icon=jd_emp_three
mincharlevel=8
prereqfeat1=2DAMEMORY119
prereqfeat2=2DAMEMORY120
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=3
constant=JD_EMPOWER_THREE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=3
2DAMEMORY121=RowIndex
[feat_row_jd_empower_four_0]
label=JD_EMPOWER_FOUR
name=StrRef299
description=StrRef300
icon=jd_emp_four
mincharlevel=12
prereqfeat2=2DAMEMORY121
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=4
constant=JD_EMPOWER_FOUR
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=1
2DAMEMORY122=RowIndex
[feat_row_jd_empower_five_0]
label=JD_EMPOWER_FIVE
name=StrRef301
description=StrRef302
icon=jd_emp_five
mincharlevel=16
prereqfeat1=2DAMEMORY122
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=5
constant=JD_EMPOWER_FIVE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=2
2DAMEMORY123=RowIndex
[feat_row_jd_empower_six_0]
label=JD_EMPOWER_SIX
name=StrRef303
description=StrRef304
icon=jd_emp_six
mincharlevel=20
prereqfeat1=2DAMEMORY122
prereqfeat2=2DAMEMORY123
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=6
constant=JD_EMPOWER_SIX
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=3
2DAMEMORY124=RowIndex
[feat_row_jd_empower_seven_0]
label=JD_EMPOWER_SEVEN
name=StrRef305
description=StrRef306
icon=jd_emp_seven
mincharlevel=24
prereqfeat2=2DAMEMORY124
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=7
constant=JD_EMPOWER_SEVEN
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=1
2DAMEMORY125=RowIndex
[feat_row_jd_empower_eight_0]
label=JD_EMPOWER_EIGHT
name=StrRef307
description=StrRef308
icon=jd_emp_eight
mincharlevel=28
prereqfeat1=2DAMEMORY125
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=8
constant=JD_EMPOWER_EIGHT
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=2
2DAMEMORY126=RowIndex
[feat_row_jd_empower_nine_0]
label=JD_EMPOWER_NINE
name=StrRef309
description=StrRef310
icon=jd_emp_nine
mincharlevel=32
prereqfeat1=2DAMEMORY125
prereqfeat2=2DAMEMORY126
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=9
constant=JD_EMPOWER_NINE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=3
2DAMEMORY127=RowIndex
[feat_row_jd_focus_damage_one_0]
label=JD_FOCUS_DAMAGE_ONE
name=StrRef311
description=StrRef312
icon=jd_dmg_one
mincharlevel=1
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=1
constant=JD_FOCUS_DAMAGE_ONE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=1
2DAMEMORY128=RowIndex
[feat_row_jd_focus_damage_two_0]
label=JD_FOCUS_DAMAGE_TWO
name=StrRef313
description=StrRef314
icon=jd_dmg_two
mincharlevel=4
prereqfeat1=2DAMEMORY128
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=2
constant=JD_FOCUS_DAMAGE_TWO
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=2
2DAMEMORY129=RowIndex
[feat_row_jd_focus_damage_three_0]
label=JD_FOCUS_DAMAGE_THREE
name=StrRef315
description=StrRef316
icon=jd_dmg_three
mincharlevel=8
prereqfeat1=2DAMEMORY128
prereqfeat2=2DAMEMORY129
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=3
constant=JD_FOCUS_DAMAGE_THREE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=3
2DAMEMORY130=RowIndex
[feat_row_jd_focus_damage_four_0]
label=JD_FOCUS_DAMAGE_FOUR
name=StrRef317
description=StrRef318
icon=jd_dmg_four
mincharlevel=12
prereqfeat2=2DAMEMORY130
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=4
constant=JD_FOCUS_DAMAGE_FOUR
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=1
2DAMEMORY131=RowIndex
[feat_row_jd_focus_damage_five_0]
label=JD_FOCUS_DAMAGE_FIVE
name=StrRef319
description=StrRef320
icon=jd_dmg_five
mincharlevel=16
prereqfeat1=2DAMEMORY131
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=5
constant=JD_FOCUS_DAMAGE_FIVE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=2
2DAMEMORY132=RowIndex
[feat_row_jd_focus_damage_six_0]
label=JD_FOCUS_DAMAGE_SIX
name=StrRef321
description=StrRef322
icon=jd_dmg_six
mincharlevel=20
prereqfeat1=2DAMEMORY131
prereqfeat2=2DAMEMORY132
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=6
constant=JD_FOCUS_DAMAGE_SIX
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=3
2DAMEMORY133=RowIndex
[feat_row_jd_focus_damage_seven_0]
label=JD_FOCUS_DAMAGE_SEVEN
name=StrRef323
description=StrRef324
icon=jd_dmg_seven
mincharlevel=24
prereqfeat2=2DAMEMORY133
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=7
constant=JD_FOCUS_DAMAGE_SEVEN
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=1
2DAMEMORY134=RowIndex
[feat_row_jd_focus_damage_eight_0]
label=JD_FOCUS_DAMAGE_EIGHT
name=StrRef325
description=StrRef326
icon=jd_dmg_eight
mincharlevel=28
prereqfeat1=2DAMEMORY134
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=8
constant=JD_FOCUS_DAMAGE_EIGHT
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=2
2DAMEMORY135=RowIndex
[feat_row_jd_focus_damage_nine_0]
label=JD_FOCUS_DAMAGE_NINE
name=StrRef327
description=StrRef328
icon=jd_dmg_nine
mincharlevel=32
prereqfeat1=2DAMEMORY134
prereqfeat2=2DAMEMORY135
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=9
constant=JD_FOCUS_DAMAGE_NINE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=3
2DAMEMORY136=RowIndex
[feat_row_jd_demo_one_0]
label=JD_DEMO_ONE
name=StrRef329
description=StrRef330
icon=jd_demo_one
mincharlevel=1
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=1
constant=JD_DEMO_ONE
toolscategories=2
hostilefeat=0
scd_list=1
scd_granted=-1
sol_list=1
sol_granted=-1
sct_list=1
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=1
tec_granted=-1
drx_list=1
drx_granted=-1
drc_list=1
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=1
2DAMEMORY137=RowIndex
[feat_row_jd_demo_two_0]
label=JD_DEMO_TWO
name=StrRef331
description=StrRef332
icon=jd_demo_two
mincharlevel=3
prereqfeat1=2DAMEMORY137
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=2
constant=JD_DEMO_TWO
toolscategories=2
hostilefeat=0
scd_list=1
scd_granted=-1
sol_list=1
sol_granted=-1
sct_list=1
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=1
tec_granted=-1
drx_list=1
drx_granted=-1
drc_list=1
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=2
2DAMEMORY138=RowIndex
[feat_row_jd_demo_three_0]
label=JD_DEMO_THREE
name=StrRef333
description=StrRef334
icon=jd_demo_three
mincharlevel=6
prereqfeat1=2DAMEMORY137
prereqfeat2=2DAMEMORY138
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=3
constant=JD_DEMO_THREE
toolscategories=2
hostilefeat=0
scd_list=1
scd_granted=-1
sol_list=1
sol_granted=-1
sct_list=1
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=1
tec_granted=-1
drx_list=1
drx_granted=-1
drc_list=1
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=3
2DAMEMORY139=RowIndex
[feat_row_jd_demo_four_0]
label=JD_DEMO_FOUR
name=StrRef335
description=StrRef336
icon=jd_demo_four
mincharlevel=9
prereqfeat2=2DAMEMORY139
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=4
constant=JD_DEMO_FOUR
toolscategories=2
hostilefeat=0
scd_list=1
scd_granted=-1
sol_list=1
sol_granted=-1
sct_list=1
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=1
tec_granted=-1
drx_list=1
drx_granted=-1
drc_list=1
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=1
2DAMEMORY140=RowIndex
[feat_row_jd_demo_five_0]
label=JD_DEMO_FIVE
name=StrRef337
description=StrRef338
icon=jd_demo_five
mincharlevel=12
prereqfeat1=2DAMEMORY140
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=5
constant=JD_DEMO_FIVE
toolscategories=2
hostilefeat=0
scd_list=1
scd_granted=-1
sol_list=1
sol_granted=-1
sct_list=1
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=1
tec_granted=-1
drx_list=1
drx_granted=-1
drc_list=1
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=2
2DAMEMORY141=RowIndex
[feat_row_jd_demo_six_0]
label=JD_DEMO_SIX
name=StrRef339
description=StrRef340
icon=jd_demo_six
mincharlevel=15
prereqfeat1=2DAMEMORY140
prereqfeat2=2DAMEMORY141
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=6
constant=JD_DEMO_SIX
toolscategories=2
hostilefeat=0
scd_list=1
scd_granted=-1
sol_list=1
sol_granted=-1
sct_list=1
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=1
tec_granted=-1
drx_list=1
drx_granted=-1
drc_list=1
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=3
2DAMEMORY142=RowIndex
[feat_row_jd_superior_focus_one_0]
label=JD_SUPERIOR_FOCUS_ONE
name=StrRef341
description=StrRef342
icon=jd_focus_one
mincharlevel=5
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=4
constant=JD_SUPERIOR_FOCUS_ONE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=1
2DAMEMORY143=RowIndex
[feat_row_jd_superior_focus_two_0]
label=JD_SUPERIOR_FOCUS_TWO
name=StrRef343
description=StrRef344
icon=jd_focus_two
mincharlevel=10
prereqfeat1=2DAMEMORY143
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=5
constant=JD_SUPERIOR_FOCUS_TWO
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=2
2DAMEMORY144=RowIndex
[feat_row_jd_superior_focus_three_0]
label=JD_SUPERIOR_FOCUS_THREE
name=StrRef345
description=StrRef346
icon=jd_focus_three
mincharlevel=15
prereqfeat1=2DAMEMORY143
prereqfeat2=2DAMEMORY144
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=6
constant=JD_SUPERIOR_FOCUS_THREE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=3
2DAMEMORY145=RowIndex
[feat_row_jd_superior_focus_four_0]
label=JD_SUPERIOR_FOCUS_FOUR
name=StrRef347
description=StrRef348
icon=jd_focus_four
mincharlevel=20
prereqfeat2=2DAMEMORY145
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=7
constant=JD_SUPERIOR_FOCUS_FOUR
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=1
2DAMEMORY146=RowIndex
[feat_row_jd_superior_focus_five_0]
label=JD_SUPERIOR_FOCUS_FIVE
name=StrRef349
description=StrRef350
icon=jd_focus_five
mincharlevel=25
prereqfeat1=2DAMEMORY146
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=8
constant=JD_SUPERIOR_FOCUS_FIVE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=2
2DAMEMORY147=RowIndex
[feat_row_jd_superior_focus_six_0]
label=JD_SUPERIOR_FOCUS_SIX
name=StrRef351
description=StrRef352
icon=jd_focus_six
mincharlevel=30
prereqfeat1=2DAMEMORY146
prereqfeat2=2DAMEMORY147
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=9
constant=JD_SUPERIOR_FOCUS_SIX
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=3
2DAMEMORY148=RowIndex
[effecticon_row_jd_experimental_shield_0]
label=JD_EXPERIMENTAL_SHIELD_EFFECT
iconresref=ii_FrArmBnds_009
good=1
priority=220
namestrref=StrRef41
2DAMEMORY1=RowIndex
[effecticon_row_jd_demo_0]
label=JD_DEMO_EFFECT
iconresref=jd_demo
good=1
priority=221
namestrref=StrRef62
2DAMEMORY2=RowIndex
[effecticon_row_jd_imp_demo_0]
label=JD_IMP_DEMO_EFFECT
iconresref=jd_demo_imp
good=1
priority=221
namestrref=StrRef63
2DAMEMORY3=RowIndex
[effecticon_row_jd_mstr_demo_0]
label=JD_MSTR_DEMO_EFFECT
iconresref=jd_demo_mstr
good=1
priority=221
namestrref=StrRef64
2DAMEMORY4=RowIndex
[effecticon_row_jd_stealth_0]
label=JD_STEALTH_EFFECT
iconresref=jd_stealth
good=1
priority=224
namestrref=StrRef74
2DAMEMORY5=RowIndex
[effecticon_row_jd_imp_stealth_0]
label=JD_IMP_STEALTH_EFFECT
iconresref=jd_stealth_imp
good=1
priority=224
namestrref=StrRef75
2DAMEMORY6=RowIndex
[effecticon_row_jd_mstr_stealth_0]
label=JD_MSTR_STEALTH_EFFECT
iconresref=jd_stealth_mstr
good=1
priority=224
namestrref=StrRef76
2DAMEMORY7=RowIndex
[effecticon_row_jd_secure_0]
label=JD_SECURE_EFFECT
iconresref=jd_secure
good=1
priority=223
namestrref=StrRef98
2DAMEMORY8=RowIndex
[effecticon_row_jd_imp_secure_0]
label=JD_IMP_SECURE_EFFECT
iconresref=jd_secure_imp
good=1
priority=223
namestrref=StrRef99
2DAMEMORY9=RowIndex
[effecticon_row_jd_mstr_secure_0]
label=JD_MSTR_SECURE_EFFECT
iconresref=jd_secure_mstr
good=1
priority=223
namestrref=StrRef100
2DAMEMORY10=RowIndex
[effecticon_row_jd_repair_0]
label=JD_REPAIR_EFFECT
iconresref=jd_repair
good=1
priority=222
namestrref=StrRef92
2DAMEMORY11=RowIndex
[effecticon_row_jd_imp_repair_0]
label=JD_IMP_REPAIR_EFFECT
iconresref=jd_repair_imp
good=1
priority=222
namestrref=StrRef93
2DAMEMORY12=RowIndex
[effecticon_row_jd_mstr_repair_0]
label=JD_MSTR_REPAIR_EFFECT
iconresref=jd_repair_mstr
good=1
priority=222
namestrref=StrRef94
2DAMEMORY13=RowIndex
[effecticon_row_jd_pers_0]
label=JD_PERS_EFFECT
iconresref=jd_pers
good=1
priority=225
namestrref=StrRef86
2DAMEMORY14=RowIndex
[effecticon_row_jd_imp_pers_0]
label=JD_IMP_PERS_EFFECT
iconresref=jd_pers_imp
good=1
priority=225
namestrref=StrRef87
2DAMEMORY15=RowIndex
[effecticon_row_jd_mstr_pers_0]
label=JD_MSTR_PERS_EFFECT
iconresref=jd_pers_mstr
good=1
priority=225
namestrref=StrRef88
2DAMEMORY16=RowIndex
[effecticon_row_jd_comp_0]
label=JD_COMP_EFFECT
iconresref=jd_comp
good=1
priority=226
namestrref=StrRef68
2DAMEMORY17=RowIndex
[effecticon_row_jd_imp_comp_0]
label=JD_IMP_COMP_EFFECT
iconresref=jd_comp_imp
good=1
priority=226
namestrref=StrRef69
2DAMEMORY18=RowIndex
[effecticon_row_jd_mstr_comp_0]
label=JD_MSTR_COMP_EFFECT
iconresref=jd_comp_mstr
good=1
priority=226
namestrref=StrRef70
2DAMEMORY19=RowIndex
[effecticon_row_jd_aware_0]
label=JD_AWARE_EFFECT
iconresref=jd_aware
good=1
priority=227
namestrref=StrRef80
2DAMEMORY20=RowIndex
[effecticon_row_jd_imp_aware_0]
label=JD_IMP_AWARE_EFFECT
iconresref=jd_aware_imp
good=1
priority=227
namestrref=StrRef81
2DAMEMORY21=RowIndex
[effecticon_row_jd_mstr_aware_0]
label=JD_MSTR_AWARE_EFFECT
iconresref=jd_aware_mstr
good=1
priority=227
namestrref=StrRef82
2DAMEMORY22=RowIndex
[effecticon_row_jd_treat_inj_0]
label=JD_TREAT_INJ_EFFECT
iconresref=jd_treat_inj
good=1
priority=228
namestrref=StrRef104
2DAMEMORY23=RowIndex
[effecticon_row_jd_imp_treat_inj_0]
label=JD_IMP_TREAT_INJ_EFFECT
iconresref=jd_treat_inj_imp
good=1
priority=228
namestrref=StrRef105
2DAMEMORY24=RowIndex
[effecticon_row_jd_mstr_treat_inj_0]
label=JD_MSTR_TREAT_INJ_EFFECT
iconresref=jd_treat_inj_mstr
good=1
priority=228
namestrref=StrRef106
2DAMEMORY25=RowIndex
[effecticon_row_jd_reck_0]
label=JD_RECK_EFFECT
iconresref=jd_reck
good=1
priority=229
namestrref=StrRef119
2DAMEMORY26=RowIndex
[effecticon_row_jd_bad_reck_0]
label=JD_BAD_RECK_EFFECT
iconresref=jd_reck
good=0
priority=229
namestrref=StrRef119
2DAMEMORY27=RowIndex
[effecticon_row_jd_reck_imp_0]
label=JD_RECK_IMP_EFFECT
iconresref=jd_reck_imp
good=1
priority=229
namestrref=StrRef120
2DAMEMORY28=RowIndex
[effecticon_row_jd_bad_reck_imp_0]
label=JD_BAD_RECK_IMP_EFFECT
iconresref=jd_reck_imp
good=0
priority=229
namestrref=StrRef120
2DAMEMORY29=RowIndex
[effecticon_row_jd_reck_mstr_0]
label=JD_RECK_MSTR_EFFECT
iconresref=jd_reck_mstr
good=1
priority=229
namestrref=StrRef121
2DAMEMORY30=RowIndex
[effecticon_row_jd_bad_reck_mstr_0]
label=JD_BAD_RECK_MSTR_EFFECT
iconresref=jd_reck_mstr
good=0
priority=229
namestrref=StrRef121
2DAMEMORY31=RowIndex
[effecticon_row_jd_rage_0]
label=JD_RAGE_EFFECT
iconresref=jd_rage
good=1
priority=230
namestrref=StrRef128
2DAMEMORY32=RowIndex
[effecticon_row_jd_bad_rage_0]
label=JD_BAD_RAGE_EFFECT
iconresref=jd_rage
good=0
priority=230
namestrref=StrRef128
2DAMEMORY33=RowIndex
[effecticon_row_jd_rage_imp_0]
label=JD_RAGE_IMP_EFFECT
iconresref=jd_rage_imp
good=1
priority=230
namestrref=StrRef129
2DAMEMORY34=RowIndex
[effecticon_row_jd_bad_rage_imp_0]
label=JD_BAD_RAGE_IMP_EFFECT
iconresref=jd_rage_imp
good=0
priority=230
namestrref=StrRef129
2DAMEMORY35=RowIndex
[effecticon_row_jd_rage_mstr_0]
label=JD_RAGE_MSTR_EFFECT
iconresref=jd_rage_mstr
good=1
priority=230
namestrref=StrRef130
2DAMEMORY36=RowIndex
[effecticon_row_jd_bad_rage_mstr_0]
label=JD_BAD_RAGE_MSTR_EFFECT
iconresref=jd_rage_mstr
good=0
priority=230
namestrref=StrRef130
2DAMEMORY37=RowIndex
[effecticon_row_jd_prep_0]
label=JD_PREP_EFFECT
iconresref=jd_prep
good=1
priority=248
namestrref=StrRef239
2DAMEMORY38=RowIndex
[effecticon_row_jd_prep_imp_0]
label=JD_PREP_IMP_EFFECT
iconresref=jd_prep_imp
good=1
priority=248
namestrref=StrRef241
2DAMEMORY39=RowIndex
[effecticon_row_jd_prep_mstr_0]
label=JD_PREP_MSTR_EFFECT
iconresref=jd_prep_mstr
good=1
priority=248
namestrref=StrRef243
2DAMEMORY40=RowIndex
[effecticon_row_jd_prep_sup_0]
label=JD_PREP_SUP_EFFECT
iconresref=jd_sprep
good=1
priority=249
namestrref=StrRef245
2DAMEMORY41=RowIndex
[effecticon_row_jd_prep_sup_imp_0]
label=JD_PREP_SUP_IMP_EFFECT
iconresref=jd_sprep_imp
good=1
priority=249
namestrref=StrRef247
2DAMEMORY42=RowIndex
[effecticon_row_jd_prep_sup_mstr_0]
label=JD_PREP_SUP_MSTR_EFFECT
iconresref=jd_sprep_mstr
good=1
priority=249
namestrref=StrRef249
2DAMEMORY43=RowIndex
[effecticon_row_jd_heal_force_minor_0]
label=JD_HEAL_FORCE_MINOR_EFFECT
iconresref=jd_sprep_mstr
good=1
priority=249
namestrref=136699
2DAMEMORY44=RowIndex
[effecticon_row_jd_heal_force_average_0]
label=JD_HEAL_FORCE_AVERAGE_EFFECT
iconresref=jd_sprep_mstr
good=1
priority=249
namestrref=136700
2DAMEMORY45=RowIndex
[effecticon_row_jd_heal_force_strong_0]
label=JD_HEAL_FORCE_STRONG_EFFECT
iconresref=jd_sprep_mstr
good=1
priority=249
namestrref=136701
2DAMEMORY46=RowIndex
[effecticon_row_jd_rez_sup_0]
label=JD_REZ_SUP_EFFECT
iconresref=jd_rez
good=1
priority=250
namestrref=StrRef251
2DAMEMORY47=RowIndex
[effecticon_row_jd_rez_sup_imp_0]
label=JD_REZ_SUP_IMP_EFFECT
iconresref=jd_rez_imp
good=1
priority=250
namestrref=StrRef253
2DAMEMORY48=RowIndex
[effecticon_row_jd_rez_sup_mstr_0]
label=JD_REZ_SUP_MSTR_EFFECT
iconresref=jd_rez_mstr
good=1
priority=250
namestrref=StrRef255
2DAMEMORY49=RowIndex
[effecticon_row_jd_weaken_0]
label=JD_WEAKEN_EFFECT
iconresref=jd_weaken
good=0
priority=251
namestrref=StrRef137
2DAMEMORY50=RowIndex
[effecticon_row_jd_weaken_imp_0]
label=JD_WEAKEN_IMP_EFFECT
iconresref=jd_weaken_imp
good=0
priority=251
namestrref=StrRef139
2DAMEMORY51=RowIndex
[effecticon_row_jd_weaken_mstr_0]
label=JD_WEAKEN_MSTR_EFFECT
iconresref=jd_weaken_mstr
good=0
priority=251
namestrref=StrRef141
2DAMEMORY52=RowIndex
[effecticon_row_jd_sapwill_0]
label=JD_SAPWILL_EFFECT
iconresref=jd_sapwill
good=0
priority=252
namestrref=StrRef143
2DAMEMORY53=RowIndex
[effecticon_row_jd_sapwill_imp_0]
label=JD_SAPWILL_IMP_EFFECT
iconresref=jd_sapwill_imp
good=0
priority=252
namestrref=StrRef145
2DAMEMORY54=RowIndex
[effecticon_row_jd_sapwill_mstr_0]
label=JD_SAPWILL_MSTR_EFFECT
iconresref=jd_sapwill_mstr
good=0
priority=252
namestrref=StrRef147
2DAMEMORY55=RowIndex
[effecticon_row_jd_freeze_0]
label=JD_FREEZE_EFFECT
iconresref=jd_chill
good=0
priority=253
namestrref=StrRef155
2DAMEMORY56=RowIndex
[effecticon_row_jd_freeze_imp_0]
label=JD_FREEZE_IMP_EFFECT
iconresref=jd_chill_imp
good=0
priority=253
namestrref=StrRef157
2DAMEMORY57=RowIndex
[effecticon_row_jd_freeze_mstr_0]
label=JD_FREEZE_MSTR_EFFECT
iconresref=jd_chill_mstr
good=0
priority=253
namestrref=StrRef159
2DAMEMORY58=RowIndex
[effecticon_row_jd_grip_0]
label=JD_GRIP_EFFECT
iconresref=jd_grip
good=0
priority=254
namestrref=48467
2DAMEMORY59=RowIndex
[effecticon_row_jd_grip_imp_0]
label=JD_GRIP_IMP_EFFECT
iconresref=jd_grip_imp
good=0
priority=254
namestrref=StrRef169
2DAMEMORY60=RowIndex
[effecticon_row_jd_grip_mstr_0]
label=JD_GRIP_MSTR_EFFECT
iconresref=jd_grip_mstr
good=0
priority=254
namestrref=StrRef171
2DAMEMORY61=RowIndex
[effecticon_row_jd_omni_0]
label=JD_OMNI_EFFECT
iconresref=jd_omni
good=1
priority=255
namestrref=StrRef161
2DAMEMORY62=RowIndex
[effecticon_row_jd_omni_imp_0]
label=JD_OMNI_IMP_EFFECT
iconresref=jd_omni_imp
good=1
priority=255
namestrref=StrRef163
2DAMEMORY63=RowIndex
[effecticon_row_jd_omni_mstr_0]
label=JD_OMNI_MSTR_EFFECT
iconresref=jd_omni_mstr
good=1
priority=255
namestrref=StrRef165
2DAMEMORY64=RowIndex
[effecticon_row_jd_hold_0]
label=JD_HOLD_EFFECT
iconresref=jd_hold
good=0
priority=256
namestrref=101680
2DAMEMORY65=RowIndex
[effecticon_row_jd_hold_imp_0]
label=JD_HOLD_IMP_EFFECT
iconresref=jd_hold_imp
good=0
priority=256
namestrref=StrRef151
2DAMEMORY66=RowIndex
[effecticon_row_jd_hold_mstr_0]
label=JD_HOLD_MSTR_EFFECT
iconresref=jd_hold_mstr
good=0
priority=256
namestrref=StrRef153
2DAMEMORY67=RowIndex
[effecticon_row_jd_protect_0]
label=JD_PROTECT_EFFECT
iconresref=jd_prot
good=1
priority=257
namestrref=StrRef173
2DAMEMORY68=RowIndex
[effecticon_row_jd_protect_imp_0]
label=JD_PROTECT_IMP_EFFECT
iconresref=jd_prot_imp
good=1
priority=257
namestrref=StrRef175
2DAMEMORY69=RowIndex
[effecticon_row_jd_p[rotect_mstr_0]
label=JD_PROTECT_MSTR_EFFECT
iconresref=jd_prot_mstr
good=1
priority=257
namestrref=StrRef177
2DAMEMORY70=RowIndex
[effecticon_row_jd_regen_0]
label=JD_REGEN_EFFECT
iconresref=jd_regen
good=1
priority=258
namestrref=298
2DAMEMORY71=RowIndex
[effecticon_row_jd_regen_imp_0]
label=JD_REGEN_IMP_EFFECT
iconresref=jd_regen_imp
good=1
priority=258
namestrref=StrRef181
2DAMEMORY72=RowIndex
[effecticon_row_jd_regen_mstr_0]
label=JD_REGEN_MSTR_EFFECT
iconresref=jd_regen_mstr
good=1
priority=258
namestrref=StrRef183
2DAMEMORY73=RowIndex
[effecticon_row_jd_inferno_0]
label=JD_INFERNO_EFFECT
iconresref=jd_inferno
good=0
priority=259
namestrref=StrRef185
2DAMEMORY74=RowIndex
[effecticon_row_jd_inferno_imp_0]
label=JD_INFERNO_IMP_EFFECT
iconresref=jd_inferno_imp
good=0
priority=259
namestrref=StrRef187
2DAMEMORY75=RowIndex
[effecticon_row_jd_inferno_mstr_0]
label=JD_INFERNO_MSTR_EFFECT
iconresref=jd_inferno_mstr
good=0
priority=259
namestrref=StrRef189
2DAMEMORY76=RowIndex
[effecticon_row_jd_hurricane_0]
label=JD_HURRICANE_EFFECT
iconresref=jd_hurricane
good=0
priority=260
namestrref=StrRef38
2DAMEMORY77=RowIndex
[effecticon_row_jd_hurricane_imp_0]
label=JD_HURRICANE_IMP_EFFECT
iconresref=jd_hurricane_imp
good=0
priority=260
namestrref=StrRef39
2DAMEMORY78=RowIndex
[effecticon_row_jd_hurricane_mstr_0]
label=JD_HURRICANE_MSTR_EFFECT
iconresref=jd_hurricane_mstr
good=0
priority=260
namestrref=StrRef40
2DAMEMORY79=RowIndex
[effecticon_row_jd_contagion_0]
label=JD_CONTAGION_EFFECT
iconresref=jd_poison
good=0
priority=261
namestrref=StrRef203
2DAMEMORY80=RowIndex
[effecticon_row_jd_contagion_imp_0]
label=JD_CONTAGION_IMP_EFFECT
iconresref=jd_poison_imp
good=0
priority=261
namestrref=StrRef205
2DAMEMORY81=RowIndex
[effecticon_row_jd_contagion_mstr_0]
label=JD_CONTAGION_MSTR_EFFECT
iconresref=jd_poison_mstr
good=0
priority=261
namestrref=StrRef207
2DAMEMORY82=RowIndex
[effecticon_row_jd_static_0]
label=JD_STATIC_EFFECT
iconresref=jd_static
good=0
priority=262
namestrref=StrRef209
2DAMEMORY83=RowIndex
[effecticon_row_jd_static_imp_0]
label=JD_STATIC_IMP_EFFECT
iconresref=jd_static_imp
good=0
priority=262
namestrref=StrRef211
2DAMEMORY84=RowIndex
[effecticon_row_jd_static_mstr_0]
label=JD_STATIC_MSTR_EFFECT
iconresref=jd_static_mstr
good=0
priority=262
namestrref=StrRef213
2DAMEMORY85=RowIndex
[effecticon_row_jd_energy_0]
label=JD_ENERGY_EFFECT
iconresref=jd_energize
good=1
priority=263
namestrref=StrRef215
2DAMEMORY86=RowIndex
[effecticon_row_jd_energy_imp_0]
label=JD_ENERGY_IMP_EFFECT
iconresref=jd_energize_imp
good=1
priority=263
namestrref=StrRef217
2DAMEMORY87=RowIndex
[effecticon_row_jd_energy_mstr_0]
label=JD_ENERGY_MSTR_EFFECT
iconresref=jd_energize_mstr
good=1
priority=263
namestrref=StrRef219
2DAMEMORY88=RowIndex
[effecticon_row_jd_good_leech_0]
label=JD_GOOD_LEECH_EFFECT
iconresref=jd_leech
good=1
priority=264
namestrref=StrRef221
2DAMEMORY89=RowIndex
[effecticon_row_jd_bad_leech_0]
label=JD_BAD_LEECH_EFFECT
iconresref=jd_leech
good=0
priority=264
namestrref=StrRef221
2DAMEMORY90=RowIndex
[effecticon_row_jd_good_leech_imp_0]
label=JD_GOOD_LEECH_IMP_EFFECT
iconresref=jd_leech_imp
good=1
priority=264
namestrref=StrRef223
2DAMEMORY91=RowIndex
[effecticon_row_jd_bad_leech_imp_0]
label=JD_BAD_LEECH_IMP_EFFECT
iconresref=jd_leech_imp
good=0
priority=264
namestrref=StrRef223
2DAMEMORY92=RowIndex
[effecticon_row_jd_good_leech_mstr_0]
label=JD_GOOD_LEECH_MSTR_EFFECT
iconresref=jd_leech_mstr
good=1
priority=264
namestrref=StrRef225
2DAMEMORY93=RowIndex
[effecticon_row_jd_bad_leech_mstr_0]
label=JD_BAD_LEECH_MSTR_EFFECT
iconresref=jd_leech_mstr
good=0
priority=264
namestrref=StrRef225
2DAMEMORY94=RowIndex
[effecticon_row_jd_decieve_0]
label=JD_DECIEVE_EFFECT
iconresref=jd_forceinv
good=1
priority=265
namestrref=StrRef227
2DAMEMORY95=RowIndex
[effecticon_row_jd_decieve_imp_0]
label=JD_DECIEVE_IMP_EFFECT
iconresref=jd_forceinv_imp
good=1
priority=265
namestrref=StrRef229
2DAMEMORY96=RowIndex
[effecticon_row_jd_decieve_mstr_0]
label=JD_DECIEVE_MSTR_EFFECT
iconresref=jd_forceinv_mstr
good=1
priority=265
namestrref=StrRef231
2DAMEMORY97=RowIndex
[effecticon_row_jd_blind_0]
label=JD_BLIND_EFFECT
iconresref=jd_blind
good=0
priority=266
namestrref=900
2DAMEMORY98=RowIndex
[effecticon_row_jd_blind_imp_0]
label=JD_BLIND_IMP_EFFECT
iconresref=jd_blind_imp
good=0
priority=266
namestrref=StrRef235
2DAMEMORY99=RowIndex
[effecticon_row_jd_blind_mstr_0]
label=JD_BLIND_MSTR_EFFECT
iconresref=jd_blind_mstr
good=0
priority=266
namestrref=StrRef237
2DAMEMORY100=RowIndex
[jd_cure_01.uti]
DescIdentified(strref)=-1
LocalizedName(strref)=-1
Description(strref)=-1
PropertiesList\0\Subtype=2DAMEMORY267
!ReplaceFile=1
ModelVariation=008
[jd_cure_02.uti]
DescIdentified(strref)=-1
LocalizedName(strref)=-1
Description(strref)=-1
PropertiesList\0\Subtype=2DAMEMORY268
!ReplaceFile=1
ModelVariation=007
[jd_cure_03.uti]
Description(strref)=-1
DescIdentified(strref)=-1
LocalizedName(strref)=-1
PropertiesList\0\Subtype=2DAMEMORY269
!ReplaceFile=1
ModelVariation=009
[jd_shield_01.uti]
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
PropertiesList\0\Subtype=2DAMEMORY156
!ReplaceFile=1
[install_folder0]
Replace6=color_jedimst_01.uti
Replace7=color_sthassn_01.uti
Replace8=color_sthlrd_01.uti
Replace9=color_sthmrdr_01.uti
Replace10=color_wpnmstr_01.uti
Replace11=color_wtchmn_01.uti
Replace12=g1_w_dblsbr001.uti
Replace13=g1_w_dblsbr002.uti
Replace14=g1_w_lghtsbr01.uti
Replace15=g1_w_lghtsbr02.uti
Replace16=g1_w_sbrcrstl20.uti
Replace17=g1_w_sbrcrstl21.uti
Replace18=g1_w_shortsbr01.uti
Replace19=g1_w_shortsbr02.uti
Replace20=g_dbl_jedimst001.uti
Replace21=g_dbl_sthassn001.uti
Replace22=g_dbl_sthlrd001.uti
Replace23=g_dbl_sthmrdr001.uti
Replace24=g_dbl_wpnmstr001.uti
Replace25=g_dbl_wtchmn001.uti
Replace26=g_i_drdrepeqp001.uti
Replace27=g_i_drdrepeqp002.uti
Replace28=g_i_drdrepeqp003.uti
Replace29=g_i_medeqpmnt01.uti
Replace30=g_i_medeqpmnt02.uti
Replace31=g_i_medeqpmnt03.uti
Replace32=g_i_trapkit004.uti
Replace33=g_i_trapkit005.uti
Replace34=g_i_trapkit006.uti
Replace35=g_i_trapkit007.uti
Replace36=g_i_trapkit008.uti
Replace37=g_i_trapkit009.uti
Replace38=g_i_trapkit013.uti
Replace39=g_i_trapkit014.uti
Replace40=g_i_trapkit015.uti
Replace41=g_i_trapkit018.uti
Replace42=g_i_trapkit019.uti
Replace43=g_i_trapkit021.uti
Replace44=g_i_trapkit024.uti
Replace45=g_i_trapkit025.uti
Replace46=g_lng_jedimst001.uti
Replace47=g_lng_sthassn001.uti
Replace48=g_lng_sthlrd001.uti
Replace49=g_lng_sthmrdr001.uti
Replace50=g_lng_wpnmstr001.uti
Replace51=g_lng_wtchmn001.uti
Replace52=g_mlk_sthmrdr001.uti
Replace53=g_mlk_wpnmstr001.uti
Replace54=g_srt_jedimst001.uti
Replace55=g_srt_sthassn001.uti
Replace56=g_srt_sthlrd001.uti
Replace57=g_srt_wtchmn001.uti
Replace58=g_w_dblsbr001.uti
Replace59=g_w_dblsbr002.uti
Replace60=g_w_dblsbr003.uti
Replace61=g_w_dblsbr004.uti
Replace62=g_w_dblsbr005.uti
Replace63=g_w_dblsbr007.uti
Replace64=g_w_dblsbr008.uti
Replace65=g_w_dblsbr009.uti
Replace66=g_w_dblsbr011.uti
Replace67=g_w_dblsbr248.uti
Replace68=g_w_dblsbr249.uti
Replace69=g_w_dblsbr250.uti
Replace70=g_w_dblsbr251.uti
Replace71=g_w_dblsbr252.uti
Replace72=g_w_dblsbr253.uti
Replace73=g_w_dblsbr254.uti
Replace74=g_w_dblsbr255.uti
Replace75=g_w_firegren001.uti
Replace76=g_w_fraggren01.uti
Replace77=g_w_iongren01.uti
Replace78=g_w_lghtsbr01.uti
Replace79=g_w_lghtsbr02.uti
Replace80=g_w_lghtsbr03.uti
Replace81=g_w_lghtsbr04.uti
Replace82=g_w_lghtsbr05.uti
Replace83=g_w_lghtsbr07.uti
Replace84=g_w_lghtsbr08.uti
Replace85=g_w_lghtsbr09.uti
Replace86=g_w_lghtsbr11.uti
Replace87=g_w_lghtsbr248.uti
Replace88=g_w_lghtsbr249.uti
Replace89=g_w_lghtsbr250.uti
Replace90=g_w_lghtsbr251.uti
Replace91=g_w_lghtsbr252.uti
Replace92=g_w_lghtsbr253.uti
Replace93=g_w_lghtsbr254.uti
Replace94=g_w_lghtsbr255.uti
Replace95=g_w_shortsbr01.uti
Replace96=g_w_shortsbr02.uti
Replace97=g_w_shortsbr03.uti
Replace98=g_w_shortsbr04.uti
Replace99=g_w_shortsbr05.uti
Replace100=g_w_shortsbr07.uti
Replace101=g_w_shortsbr08.uti
Replace102=g_w_shortsbr09.uti
Replace103=g_w_shortsbr11.uti
Replace104=g_w_shortsbr248.uti
Replace105=g_w_shortsbr249.uti
Replace106=g_w_shortsbr250.uti
Replace107=g_w_shortsbr251.uti
Replace108=g_w_shortsbr252.uti
Replace109=g_w_shortsbr253.uti
Replace110=g_w_shortsbr254.uti
Replace111=g_w_shortsbr255.uti
Replace112=g_w_sonicdet01.uti
Replace113=g_w_sonicdet02.uti
Replace114=g_w_sonicgren01.uti
Replace115=g_w_thermldet01.uti
Replace116=jd_belt_01.uti
Replace117=jd_blaster_p.uti
Replace118=jd_blaster_r.uti
Replace119=jd_crys_01.uti
Replace120=jd_crys_02.uti
Replace121=jd_gloves_01.uti
Replace122=jd_helmet_01.uti
Replace123=jd_imp4_01.uti
Replace124=jd_l_cell_01.uti
Replace125=jd_l_emit_01.uti
Replace126=jd_l_lens_01.uti
Replace127=jd_m_cell_01.uti
Replace128=jd_m_edge_01.uti
Replace129=jd_m_grip_01.uti
Replace130=jd_melee_01.uti
Replace131=jd_melee_02.uti
Replace132=jd_melee_03.uti
Replace133=jd_over_01.uti
Replace134=jd_r_firi_01.uti
Replace135=jd_r_powe_01.uti
Replace136=jd_r_targ_01.uti
Replace138=jd_under_01.uti
Replace139=u_l_colo_08.uti
Replace140=u_l_colo_10.uti
Replace141=u_l_colo_248.uti
Replace142=u_l_colo_249.uti
Replace143=u_l_colo_250.uti
Replace144=u_l_colo_251.uti
Replace145=u_l_colo_252.uti
Replace146=u_l_colo_253.uti
Replace147=u_l_colo_254.uti
Replace148=u_l_colo_255.uti
Replace152=handmaiden.dlg
Replace5=nwscript.nss
Replace165=a_shield_01.uti
Replace166=a_shield_02.uti
Replace167=a_shield_03.uti
Replace168=a_shield_04.uti
Replace169=a_shield_05.uti
Replace170=a_shield_06.uti
Replace171=a_shield_07.uti
Replace172=lrn_form.dlg
Replace173=t3m4.dlg
Replace175=global.jrl
Replace176=952cor.lyt
Replace177=954cor.lyt
Replace185=c_chkvash.ncs
Replace189=PLC_CrCrt.pwk
Replace190=PLC_DROID.pwk
Replace191=plc_crcrt.utp
Replace192=plc_lft1.utp
Replace193=802dro.vis
Replace194=952cor.vis
Replace195=954cor.vis
Replace196=952cor_01.wok
Replace197=952cor_02.wok
Replace198=952cor_03.wok
Replace199=952cor_04.wok
Replace200=952cor_05.wok
Replace201=952cor_06.wok
Replace202=952cor_07.wok
Replace203=952cor_08.wok
Replace204=952cor_09.wok
Replace205=952cor_10.wok
Replace206=952cor_11.wok
Replace207=952cor_12.wok
Replace208=952cor_13.wok
Replace209=952cor_14.wok
Replace210=952cor_15.wok
Replace211=952cor_16.wok
Replace212=952cor_17.wok
Replace213=952cor_18.wok
Replace214=952cor_19.wok
Replace215=952cor_20.wok
Replace216=952cor_21.wok
Replace217=952cor_22.wok
Replace218=952cor_23.wok
Replace219=952cor_24.wok
Replace220=952cor_25.wok
Replace221=952cor_26.wok
Replace222=952cor_27.wok
Replace223=952cor_28.wok
Replace224=952cor_29.wok
Replace225=952cor_30.wok
Replace226=952cor_31.wok
Replace227=952cor_32.wok
Replace228=954cora.wok
Replace229=954corb.wok
Replace230=954corc.wok
Replace231=954cord.wok
Replace232=954cork.wok
Replace233=954corl.wok
Replace234=global.jrl
Replace235=lrn_form.dlg
Replace236=c_chkvash.ncs
Replace238=a_learn_return.ncs
Replace179=a_master_anim.ncs
Replace180=a_master_atck.ncs
Replace181=a_master_half.ncs
Replace182=a_master_kill.ncs
Replace183=a_master_setup.ncs
Replace247=d_shield_01.uti
Replace248=d_shield_02.uti
Replace249=d_shield_03.uti
Replace250=d_shield_04.uti
Replace251=d_shield_05.uti
Replace252=d_shield_06.uti
Replace3=baodurjedi.uti
Replace4=baodursith.uti
Replace254=g_w_dblsbr010.uti
Replace255=g_w_lghtsbr10.uti
Replace256=g_w_shortsbr10.uti
Replace153=000_medstation.dlg
Replace154=workbnch.dlg
Replace155=w_rocket_01.uti
Replace257=w_rocket_02.uti
Replace258=w_rocket_03.uti
Replace259=w_rocket_04.uti
Replace260=w_rocket_05.uti
Replace261=w_rocket_06.uti
Replace262=w_rocket_07.uti
Replace263=w_rocket_08.uti
Replace264=w_rocket_09.uti
Replace265=w_rocket_10.uti
Replace266=w_rocket_11.uti
Replace267=d_g0t0_01.uti
Replace268=d_g0t0_02.uti
Replace269=d_g0t0_03.uti
Replace270=d_g0t0_04.uti
Replace271=d_hk47_01.uti
Replace272=d_hk47_02.uti
Replace273=d_hk47_03.uti
Replace274=d_t3m4_01.uti
Replace246=d_t3m4_02.uti
Replace253=d_t3m4_03.uti
Replace149=baodurjedi.uti
Replace174=baodursith.uti
Replace178=d3_getloc.dlg
Replace188=d3_nearest.ncs
Replace237=d3_opendoor.ncs
Replace239=atton.dlg
Replace240=baodur.dlg
Replace150=kreia.dlg
Replace241=visasmarr.dlg
Replace184=jd_belt_02.uti
Replace186=jd_d_armor.uti
Replace187=jd_d_device.uti
Replace242=jd_d_interface.uti
Replace243=jd_d_shield.uti
Replace244=jd_d_tool.uti
Replace245=jd_gloves_02.uti
Replace275=jd_helmet_02.uti
Replace276=jd_imp1_01.uti
Replace280=jd_melee_04.uti
Replace283=jd_shield_02.uti
Replace278=jd_robe_01.uti
Replace137=jd_robe_02.uti
File0=jd_blaster_01.uti
File1=jd_blaster_02.uti
File2=jd_d_armor_01.uti
File3=jd_d_device_01.uti
File4=jd_d_inter_01.uti
File5=jd_d_shield_01.uti
File6=jd_d_tool_01.uti
Replace0=p_atton.utc
Replace1=p_baodur.utc
Replace2=p_disciple.utc
Replace151=p_g0t0.utc
Replace156=p_handmaiden.utc
Replace157=p_hanharr.utc
Replace158=p_hk47.utc
Replace159=p_kreia.utc
Replace160=p_mand.utc
Replace161=p_mira.utc
Replace162=p_t3m4.utc
Replace163=p_visas.utc
[install_folder1]
Replace4=001EBO_s.rim
Replace5=002EBO_s.rim
Replace6=003EBO_s.rim
Replace7=004EBO_s.rim
Replace8=005EBO_s.rim
Replace9=006EBO_s.rim
Replace10=007EBO_s.rim
Replace11=101PER_s.rim
Replace12=102PER_s.rim
Replace13=103PER_s.rim
Replace14=104PER_s.rim
Replace15=105PER_s.rim
Replace16=106PER_s.rim
Replace17=107PER_s.rim
Replace18=151HAR_s.rim
Replace19=152HAR_s.rim
Replace20=153HAR_s.rim
Replace21=154HAR_s.rim
Replace22=201TEL_s.rim
Replace23=202TEL_s.rim
Replace24=203TEL_s.rim
Replace25=204TEL_s.rim
Replace26=205TEL_s.rim
Replace27=207TEL_s.rim
Replace28=208TEL_s.rim
Replace29=209TEL_s.rim
Replace30=211TEL_s.rim
Replace31=220TEL_s.rim
Replace32=221TEL_s.rim
Replace33=222TEL_s.rim
Replace34=231TEL_s.rim
Replace35=232TEL_s.rim
Replace36=233TEL_s.rim
Replace37=261TEL_s.rim
Replace38=262TEL_s.rim
Replace39=301NAR_s.rim
Replace40=302NAR_s.rim
Replace41=303NAR_s.rim
Replace42=304NAR_s.rim
Replace43=305NAR_s.rim
Replace44=306NAR_s.rim
Replace45=351NAR_s.rim
Replace46=352NAR_s.rim
Replace47=371NAR_s.rim
Replace48=401DXN_s.rim
Replace49=402DXN_s.rim
Replace50=403DXN_s.rim
Replace51=404DXN_s.rim
Replace52=410DXN_s.rim
Replace53=411DXN_s.rim
Replace54=421DXN_s.rim
Replace55=501OND_s.rim
Replace56=502OND_s.rim
Replace57=503OND_s.rim
Replace58=504OND_s.rim
Replace59=505OND_s.rim
Replace60=506OND_s.rim
Replace61=510OND_s.rim
Replace62=511OND_s.rim
Replace63=512OND_s.rim
Replace64=601DAN_s.rim
Replace65=602DAN_s.rim
Replace66=603DAN_s.rim
Replace67=604DAN_s.rim
Replace68=605DAN_s.rim
Replace69=610DAN_s.rim
Replace70=650DAN_s.rim
Replace71=701KOR_s.rim
Replace72=702KOR_s.rim
Replace73=710KOR_s.rim
Replace74=711KOR_s.rim
Replace75=851NIH_s.rim
Replace76=852NIH_s.rim
Replace77=853NIH_s.rim
Replace78=901MAL_s.rim
Replace79=902MAL_s.rim
Replace80=903MAL_s.rim
Replace81=904MAL_s.rim
Replace82=905MAL_s.rim
Replace83=906MAL_s.rim
Replace84=907MAL_s.rim
Replace85=950COR_s.rim
Replace1=650DAN.rim
Replace3=702KOR.rim
Replace88=011EBO.mod
Replace89=801DRO.mod
Replace90=802DRO.mod
Replace91=803DRO.mod
Replace92=804DRO.mod
Replace93=805DRO.mod
Replace94=806DRO.mod
Replace95=807DRO.mod
Replace96=952COR.mod
Replace97=953COR.mod
Replace98=954COR.mod
Replace0=975DAG.mod
Replace2=976DAG.mod
Replace86=977DAG.mod
Replace87=978DAG.mod
Replace99=979DAG.mod
[traps_mod_trap_fragmentation_mine_minor_0]
RowIndex=3
2DAMEMORY271=RowIndex
[traps_mod_trap_fragmentation_mine_average_0]
RowIndex=4
2DAMEMORY272=RowIndex
[traps_mod_trap_fragmentation_mine_deadly_0]
RowIndex=5
2DAMEMORY273=RowIndex
[traps_mod_trap_plasma_minor_0]
RowIndex=6
2DAMEMORY274=RowIndex
[traps_mod_trap_plasma_average_0]
RowIndex=7
2DAMEMORY275=RowIndex
[traps_mod_trap_plasma_deadly_0]
RowIndex=8
2DAMEMORY276=RowIndex
[traps_mod_trap_sonic_minor_0]
RowIndex=14
2DAMEMORY277=RowIndex
[traps_mod_trap_sonic_average_0]
RowIndex=15
2DAMEMORY278=RowIndex
[traps_mod_trap_sonic_deadly_0]
RowIndex=16
2DAMEMORY279=RowIndex
[traps_mod_trap_fragmentation_mine_strong_0]
RowIndex=19
2DAMEMORY280=RowIndex
[traps_mod_trap_fragmentation_mine_devastating_0]
RowIndex=20
2DAMEMORY281=RowIndex
[traps_mod_trap_plasma_strong_0]
RowIndex=21
2DAMEMORY282=RowIndex
[traps_mod_trap_plasma_devastating_0]
RowIndex=22
2DAMEMORY283=RowIndex
[traps_mod_trap_sonic_strong_0]
RowIndex=25
2DAMEMORY284=RowIndex
[traps_mod_trap_sonic_devastating_0]
RowIndex=26
2DAMEMORY285=RowIndex
[jd_plasma_06.uti]
PropertiesList\0\Subtype=2DAMEMORY289
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
[jd_ion_06.uti]
PropertiesList\0\Subtype=2DAMEMORY290
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
[jd_sonic_06.uti]
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
PropertiesList\0\Subtype=2DAMEMORY292
[jd_plasma_05.uti]
PropertiesList\0\Subtype=2DAMEMORY293
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
[jd_ion_05.uti]
PropertiesList\0\Subtype=2DAMEMORY294
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
[jd_frag_05.uti]
PropertiesList\0\Subtype=2DAMEMORY295
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
[jd_sonic_05.uti]
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
PropertiesList\0\Subtype=2DAMEMORY296
[jd_plasma_04.uti]
PropertiesList\0\Subtype=2DAMEMORY297
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
[jd_ion_04.uti]
PropertiesList\0\Subtype=2DAMEMORY298
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
[jd_frag_04.uti]
PropertiesList\0\Subtype=2DAMEMORY299
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
[jd_sonic_04.uti]
PropertiesList\0\Subtype=2DAMEMORY300
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
[jd_plasma_03.uti]
PropertiesList\0\Subtype=2DAMEMORY301
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
[jd_ion_03.uti]
PropertiesList\0\Subtype=2DAMEMORY302
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
[jd_frag_03.uti]
PropertiesList\0\Subtype=2DAMEMORY303
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
[jd_sonic_03.uti]
PropertiesList\0\Subtype=2DAMEMORY304
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
[jd_plasma_02.uti]
PropertiesList\0\Subtype=2DAMEMORY305
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
[jd_ion_02.uti]
PropertiesList\0\Subtype=2DAMEMORY306
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
[jd_frag_02.uti]
PropertiesList\0\Subtype=2DAMEMORY307
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
[jd_sonic_02.uti]
PropertiesList\0\Subtype=2DAMEMORY308
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
[jd_plasma_01.uti]
PropertiesList\0\Subtype=2DAMEMORY309
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
[jd_ion_01.uti]
PropertiesList\0\Subtype=2DAMEMORY310
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
[jd_frag_01.uti]
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
PropertiesList\0\Subtype=2DAMEMORY311
[jd_sonic_01.uti]
PropertiesList\0\Subtype=2DAMEMORY312
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
[jd_frag_06.uti]
PropertiesList\0\Subtype=2DAMEMORY291
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
[forceshields_mod_shield_droid_energy_1_0]
RowIndex=0
damageflags=8191
vulnerflags=0
[forceshields_mod_shield_droid_energy_2_0]
RowIndex=1
damageflags=8191
vulnerflags=0
[forceshields_mod_shield_droid_energy_3_0]
RowIndex=2
damageflags=8191
vulnerflags=0
[forceshields_mod_shield_droid_enviro_1_0]
RowIndex=3
damageflags=8191
vulnerflags=0
[forceshields_mod_shield_droid_enviro_2_0]
RowIndex=4
damageflags=8191
vulnerflags=0
amount=300
visualeffectdef=2046
[forceshields_mod_shield_droid_enviro_3_0]
RowIndex=5
damageflags=8191
vulnerflags=0
[forceshields_mod_shield_energy_0]
RowIndex=6
damageflags=8191
vulnerflags=0
[forceshields_mod_shield_energy_sith_0]
RowIndex=7
damageflags=8191
vulnerflags=0
[forceshields_mod_shield_energy_arkanian_0]
RowIndex=8
damageflags=8191
vulnerflags=0
[forceshields_mod_shield_echani_0]
RowIndex=9
damageflags=8191
vulnerflags=0
[forceshields_mod_shield_mandalorian_melee_0]
RowIndex=10
damageflags=8191
vulnerflags=0
[forceshields_mod_shield_mandalorian_power_0]
RowIndex=11
damageflags=8191
vulnerflags=0
[forceshields_mod_shield_dueling_echani_0]
RowIndex=12
damageflags=8191
vulnerflags=0
[forceshields_mod_shield_dueling_yusanis_0]
RowIndex=13
damageflags=8191
vulnerflags=0
[forceshields_mod_shield_verpine_prototype_0]
RowIndex=14
damageflags=8191
vulnerflags=0
[forceshields_mod_shield_antique_droid_0]
RowIndex=15
damageflags=8191
vulnerflags=0
[forceshields_mod_shield_plot_tar_m09aa_0]
RowIndex=16
damageflags=8191
vulnerflags=0
[forceshields_mod_shield_plot_unk_m44aa_0]
RowIndex=17
damageflags=8191
vulnerflags=0
[forceshields_mod_shield_plot_man_m28aa_0]
RowIndex=18
damageflags=8191
vulnerflags=0
[forceshields_mod_shield_heat_0]
RowIndex=19
damageflags=8191
vulnerflags=0
[forceshields_mod_shield_drexl_0]
RowIndex=20
damageflags=8191
vulnerflags=0
[forceshields_row_jd_experimental_shield_force_shield_0]
label=JD_EXPERIMENTAL_SHIELD_FORCE_SHIELD
visualeffectdef=2046
defaultradius=-1
damageflags=8191
vulnerflags=0
resistance=300
amount=300
permanent=0
2DAMEMORY149=RowIndex
[forceshields_row_jd_protect_force_shield_0]
label=JD_PROTECT_FORCE_SHIELD
visualeffectdef=2046
defaultradius=-1
damageflags=8191
vulnerflags=0
resistance=300
amount=100
permanent=0
2DAMEMORY150=RowIndex
[forceshields_row_jd_protect_imp_force_shield_0]
label=JD_PROTECT_IMP_FORCE_SHIELD
visualeffectdef=2046
defaultradius=-1
damageflags=8191
vulnerflags=0
resistance=300
amount=200
permanent=0
2DAMEMORY151=RowIndex
[forceshields_row_jd_protect_mstr_force_shield_0]
label=JD_PROTECT_MSTR_FORCE_SHIELD
visualeffectdef=2046
defaultradius=-1
damageflags=8191
vulnerflags=0
resistance=300
amount=300
permanent=0
2DAMEMORY152=RowIndex
[feat_row_jd_maximize_one_0]
label=JD_MAXIMIZE_ONE
name=StrRef385
description=StrRef386
icon=jd_max_one
mincharlevel=1
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=1
constant=JD_MAXIMIZE_ONE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=1
2DAMEMORY313=RowIndex
[feat_row_jd_maximize_two_0]
label=JD_MAXIMIZE_TWO
name=StrRef387
description=StrRef388
icon=jd_max_two
mincharlevel=4
prereqfeat1=2DAMEMORY313
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=2
constant=JD_MAXIMIZE_TWO
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=2
2DAMEMORY314=RowIndex
[feat_row_jd_maximize_three_0]
label=JD_MAXIMIZE_THREE
name=StrRef389
description=StrRef390
icon=jd_max_three
mincharlevel=8
prereqfeat1=2DAMEMORY313
prereqfeat2=2DAMEMORY314
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=3
constant=JD_MAXIMIZE_THREE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=3
2DAMEMORY315=RowIndex
[feat_row_jd_maximize_four_0]
label=JD_MAXIMIZE_FOUR
name=StrRef391
description=StrRef392
icon=jd_max_four
mincharlevel=12
prereqfeat2=2DAMEMORY315
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=4
constant=JD_MAXIMIZE_FOUR
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=1
2DAMEMORY316=RowIndex
[feat_row_jd_maximize_five_0]
label=JD_MAXIMIZE_FIVE
name=StrRef393
description=StrRef394
icon=jd_max_five
mincharlevel=16
prereqfeat1=2DAMEMORY316
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=5
constant=JD_MAXIMIZE_FIVE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=2
2DAMEMORY317=RowIndex
[feat_row_jd_maximize_six_0]
label=JD_MAXIMIZE_SIX
name=StrRef395
description=StrRef396
icon=jd_max_six
mincharlevel=20
prereqfeat1=2DAMEMORY316
prereqfeat2=2DAMEMORY317
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=6
constant=JD_MAXIMIZE_SIX
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=3
2DAMEMORY318=RowIndex
[feat_row_jd_maximize_seven_0]
label=JD_MAXIMIZE_SEVEN
name=StrRef397
description=StrRef398
icon=jd_max_seven
mincharlevel=24
prereqfeat2=2DAMEMORY318
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=7
constant=JD_MAXIMIZE_SEVEN
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=1
2DAMEMORY319=RowIndex
[feat_row_jd_maximize_eight_0]
label=JD_MAXIMIZE_EIGHT
name=StrRef399
description=StrRef400
icon=jd_max_eight
mincharlevel=28
prereqfeat1=2DAMEMORY319
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=8
constant=JD_MAXIMIZE_EIGHT
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=2
2DAMEMORY320=RowIndex
[feat_row_jd_maximize_nine_0]
label=JD_MAXIMIZE_NINE
name=StrRef401
description=StrRef402
icon=jd_max_nine
mincharlevel=32
prereqfeat1=2DAMEMORY319
prereqfeat2=2DAMEMORY320
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=9
constant=JD_MAXIMIZE_NINE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=3
2DAMEMORY321=RowIndex
[k_death_vash.nss]
!Destination=Modules\650DAN_s.rim
[k_def_650vash.nss]
!Destination=Modules\650DAN_s.rim
[install_folder4]
Replace0=650650jedi130.wav
Replace1=650650jedi186.wav
Replace2=650650JEDI187.wav
Replace3=650650JEDI188.wav
Replace4=650650jedi190.wav
Replace5=650650jedi0189.wav
Replace6=650650jedi0191.wav
Replace7=650650jedi192.wav
[install_folder7]
Replace1=650DAN_loc.mod
Replace2=804DRO_loc.mod
Replace3=localization.mod
Replace4=011EBO_loc.mod
Replace5=806DRO_loc.mod
Replace6=805DRO_loc.mod
[install_folder11]
Replace0=805vash01001.wav
Replace1=805vash01002.wav
Replace2=805vash01003.wav
Replace3=805vash01004.wav
Replace4=805vash01005.wav
Replace5=805vash01006.wav
Replace6=805vash01007.wav
Replace7=805vash01008.wav
Replace8=805vash01009.wav
Replace9=805vash01010.wav
Replace10=805vash01011.wav
Replace11=805vash01012.wav
Replace12=805vash01013.wav
Replace13=805vash01014.wav
Replace14=805VASH01015.wav
Replace15=805VASH01016.wav
Replace16=805VASH01017.wav
Replace17=805VASH01018.wav
Replace18=805VASH01019.wav
Replace19=805VASH01020.wav
Replace20=805VASH01021.wav
Replace21=805VASH01022.wav
Replace22=805VASH01023.wav
Replace23=805VASH01024.wav
Replace24=805VASH01025.wav
Replace25=805VASH01026.wav
Replace26=805VASH01027.wav
Replace27=805vash01028.wav
Replace28=805vash01029.wav
Replace29=805vash01030.wav
Replace30=805vash01031.wav
Replace31=805vash01032.wav
Replace32=805vash01033.wav
Replace33=805vash01034.wav
Replace34=805vash01035.wav
Replace35=805vash01036.wav
Replace36=805vash01037.wav
Replace37=805vash01038.wav
Replace38=805vash01040.wav
[install_folder13]
Replace0=807IS24_01001.wav
Replace1=807IS24_01002.wav
Replace2=807IS24_01003.wav
Replace3=807IS24_01004.wav
Replace4=807IS24_01005.wav
Replace5=807IS24_01006.wav
Replace6=807IS24_01007.wav
Replace7=807IS24_01008.wav
Replace8=807IS24_01009.wav
Replace9=807IS24_01010.wav
Replace10=807IS24_01011.wav
Replace11=807IS24_01012.wav
Replace12=807IS24_01013.wav
Replace13=807IS24_01014.wav
Replace14=807IS24_01015.wav
Replace15=807IS24_01016.wav
Replace16=807IS24_01017.wav
Replace17=807IS24_01018.wav
Replace18=807IS24_01019.wav
Replace19=807IS24_01020.wav
Replace20=807IS24_01021.wav
Replace21=807IS24_01022.wav
Replace22=807IS24_01023.wav
[install_folder14]
Replace0=806kaah01001.mp3
Replace1=806kaah01002.mp3
Replace2=806kaah01003.mp3
Replace3=806kaah01004.mp3
Replace4=806kaah01005.mp3
Replace5=806kaah01006.mp3
Replace6=806kaah01007.mp3
Replace7=806kaah01008.mp3
[install_folder16]
Replace0=gbllrn_form080.wav
Replace1=gbllrn_form081.wav
Replace2=gbllrn_form082.wav
[install_folder24]
Replace1=804b4r5004.wav
Replace2=804b4r5005.wav
Replace3=804b4r5006.wav
Replace4=804b4r5001.wav
[install_folder25]
Replace0=gblt3m4002.wav
Replace1=gblt3m4015.wav
Replace2=gblt3m4019.wav
Replace3=gblt3m4148.wav
Replace4=gblt3m4161.wav
Replace5=gblt3m4172.wav
[install_folder26]
Replace0=803kaah_01001.mp3
Replace1=803kaah_01002.mp3
Replace2=803kaah_01003.mp3
Replace3=803kaah_01004.mp3
Replace4=803kaah_01005.mp3
Replace5=803kaah_01006.mp3
Replace6=803kaah_01007.mp3
Replace7=803kaah_01008.mp3
Replace8=803kaah_01009.mp3
Replace9=803kaah_01010.mp3
Replace10=803kaah_01011.mp3
Replace11=803kaah_01012.mp3
Replace12=803kaah_01013.mp3
Replace13=803kaah_01014.mp3
Replace14=803kaah_01015.mp3
Replace15=803kaah_01016.mp3
Replace16=803kaah_01017.mp3
Replace17=803kaah_01018.mp3
Replace18=803kaah_01019.mp3
Replace19=803kaah_01020.mp3
Replace20=803kaah_01021.mp3
Replace21=803kaah_01022.mp3
Replace22=803kaah_01023.mp3
Replace23=803kaah_01024.mp3
Replace25=803kaah_01025.mp3
Replace24=803kaah_01026.mp3
Replace26=803kaah_01027.mp3
Replace27=803kaah_01028.mp3
Replace28=803kaah_01029.mp3
Replace29=803kaah_01030.mp3
Replace30=803kaah_01031.wav
Replace31=803kaah_01032.mp3
Replace32=803kaah_01033.mp3
Replace33=803kaah_01034.mp3
Replace34=803kaah_01035.mp3
Replace35=803kaah_01036.mp3
Replace36=803kaah_01037.mp3
Replace37=803kaah_01038.mp3
Replace38=803kaah_01039.mp3
Replace39=803kaah_01040.mp3
Replace40=803kaah_01041.mp3
Replace41=803kaah_01042.mp3
Replace42=803kaah_01043.mp3
Replace43=803kaah_01044.mp3
Replace44=803kaah_01045.mp3
Replace45=803kaah_01046.mp3
Replace46=803kaah_01047.mp3
Replace47=803kaah_01048.mp3
Replace48=803kaah_01049.mp3
Replace49=803kaah_01050.mp3
Replace50=803kaah_01051.mp3
Replace51=803kaah_01052.mp3
Replace52=803kaah_01053.mp3
Replace53=803kaah_01054.mp3
Replace54=803kaah_01055.mp3
Replace55=803kaah_01056.mp3
[install_folder27]
Replace0=805805SION001.wav
Replace1=805805SION002.wav
[install_folder28]
Replace0=805M478_01001.mp3
Replace1=805M478_01002.mp3
Replace2=805M478_01003.mp3
Replace3=805M478_01004.mp3
Replace4=805M478_01005.mp3
Replace5=805M478_01006.mp3
Replace6=805M478_01007.mp3
Replace7=805M478_01008.mp3
Replace8=805M478_01009.mp3
Replace9=805M478_01010.mp3
Replace10=805M478_01011.mp3
Replace11=805M478_01012.mp3
Replace12=805M478_01013.mp3
Replace13=805M478_01014.mp3
Replace14=805M478_01016.mp3
Replace15=805M478_01017.mp3
Replace16=805M478_01018.mp3
Replace17=805M478_01019.mp3
Replace18=805M478_01020.mp3
Replace19=805M478_01021.mp3
Replace20=805M478_01022.mp3
Replace21=805M478_01023.mp3
Replace22=805M478_01024.mp3
Replace23=805M478_01025.mp3
Replace24=805m478_01026.mp3
Replace25=805M478_01027.mp3
Replace26=805M478_01028.mp3
Replace27=805m478_01029.mp3
Replace28=805M478_01030.mp3
Replace29=805M478_01031.mp3
Replace30=805M478_01032.mp3
Replace31=805M478_01033.mp3
Replace32=805M478_01034.mp3
Replace33=805M478_01035.mp3
Replace34=805M478_01036.mp3
Replace35=805M478_01037.mp3
Replace36=805M478_01038.mp3
Replace37=805M478_01039.mp3
Replace38=805M478_01040.mp3
Replace39=805M478_01041.mp3
Replace40=805M478_01042.mp3
Replace41=805M478_01043.mp3
Replace42=805M478_01045.mp3
Replace43=805M478_01046.mp3
Replace44=805M478_01047.mp3
Replace45=805M478_01044.mp3
[install_folder12]
Replace0=702VASH008.wav
[install_folder20]
Replace0=806ES05_01001.wav
Replace1=806ES05_01002.wav
Replace2=806ES05_01003.wav
Replace3=806ES05_01004.wav
Replace4=806ES05_01005.wav
Replace5=806ES05_01006.wav
Replace6=806ES05_01007.wav
Replace7=806ES05_01008.wav
Replace8=806ES05_01009.wav
Replace9=806ES05_01010.wav
Replace10=806ES05_01012.wav
Replace11=806ES05_01011.wav
[vash_container.utp]
LocName(strref)=-1
LocName(lang0)=Bag{Container}
Appearance=140
!ReplaceFile=1
!Destination=Modules\702KOR_s.rim
[702kor.git]
!ReplaceFile=1
!Destination=Modules\702KOR.rim
Placeable List\63\TemplateResRef=g_tresmilhig001
Placeable List\63\X=21.3707275390625
Placeable List\63\Y=51.3392562866211
Placeable List\63\Z=0.167499527335167
Placeable List\63\Bearing=3.14155006408691
Placeable List\63\UseTweakColor=1
Placeable List\63\TweakColor=8291205
Placeable List\64\X=21.3177089691162
Placeable List\64\Y=55.1986846923828
Placeable List\65\TemplateResRef=sith_holocron
Placeable List\65\X=31.938850402832
Placeable List\65\Y=53.2719535827637
Placeable List\65\Bearing=0
Placeable List\65\UseTweakColor=0
Placeable List\65\TweakColor=16777215
Placeable List\66\TemplateResRef=plc_hmnskel
Placeable List\66\X=179.351806640625
Placeable List\66\Y=101.077598571777
Placeable List\66\Z=6.93499994277954
Placeable List\66\Bearing=-0.552229106426239
Placeable List\67\TemplateResRef=plc_esparksm
Placeable List\67\X=87.8000030517578
Placeable List\67\Y=139.899993896484
Placeable List\67\Z=3.16750001907349
Placeable List\67\Bearing=0
Placeable List\68\TemplateResRef=plc_esparksm
Placeable List\68\X=96.0283966064453
Placeable List\68\Y=140.399993896484
Placeable List\68\Z=3.16750001907349
Placeable List\69\X=101.599998474121
Placeable List\69\Y=137.091995239258
Placeable List\69\Z=3.15000009536743
Placeable List\70\X=67.196403503418
Placeable List\70\Y=94.4000015258789
Placeable List\70\Z=0.167500004172325
Placeable List\71\TemplateResRef=pclook
Placeable List\71\X=121.615303039551
Placeable List\71\Y=158.970397949219
Placeable List\71\Z=2
Placeable List\72\TemplateResRef=k_trans_abort
Placeable List\72\X=121.739990234375
Placeable List\72\Y=151.979278564453
Placeable List\72\Z=0.150000005960464
[datapad_vash.uti]
!ReplaceFile=1
!Destination=Modules\702KOR_s.rim
LocalizedName(strref)=-1
LocalizedName(lang0)=Datapad: Lonna Vash
DescIdentified(strref)=-1
DescIdentified(lang-1)=This is the journal of Master Lonna Vash: "I found the Sith that I came to Korriban looking for.  Their leader, Darth Sion, is a perversion of the dark side such as I have not seen before. He seems otherwise to be a volatile brute, and therefore should be easily coerced. I have<#LF#>learned that the Sith have control<#LF#>of an uncharted planet near here<#LF#>called M4-78.<#LF#><#LF#>I will escape this situation and head to M4-78 to investigate as to what the Sith are doing there. Before I left I managed to create a system account under my name on the console in the room here. That will allow me to open the door back to the Valley.
learned that the Sith have control
of an uncharted planet near here
called M4-78.

I will escape this situation and head to M4-78 to investigate as to what the Sith are doing there. Before I left I managed to create a system account under my name on the console in the room here. That will allow me to open the door back to the Valley.
[install_folder3]
Replace0=DroMov02.bik
Replace1=DroMov04.bik
[ambientmusic.2da]
AddRow0=ambientmusic_row_59_0
[ambientmusic_row_59_0]
description=131349
resource=mus_a_801
[loadscreens.2da]
ChangeRow0=loadscreens_mod_69_0
ChangeRow1=loadscreens_mod_71_0
[loadscreens_mod_69_0]
RowIndex=69
musicresref=MUS_A_801
[loadscreens_mod_71_0]
RowIndex=71
musicresref=MUS_A_800b
[placeables.2da]
AddRow0=placeables_row_cor_crate_0
AddRow1=placeables_row_cor_lift_0
AddRow2=placeables_row_qdroid_0
AddRow3=placeables_row_qm478_0
[placeables_row_cor_crate_0]
label=Cor_Crate
strref=460
modelname=plc_crcrt
shadowsize=1
bodybag=0
preciseuse=0
hitcheck=0
canseeheight=1.5
hostile=0
noncull=0
ignorestatichitcheck=0
usesearch=1
2DAMEMORY322=RowIndex
[placeables_row_cor_lift_0]
label=Cor_Lift
strref=460
modelname=plc_lft1
shadowsize=1
bodybag=0
preciseuse=0
hitcheck=0
canseeheight=1.5
hostile=0
noncull=0
ignorestatichitcheck=0
usesearch=1
2DAMEMORY323=RowIndex
[placeables_row_qdroid_0]
label=QDroid
strref=69286
modelname=PLC_DROID
shadowsize=1
bodybag=0
preciseuse=0
hitcheck=0
canseeheight=1.5
hostile=0
noncull=0
ignorestatichitcheck=0
[placeables_row_qm478_0]
label=QM478
strref=69287
modelname=PLC_M478
shadowsize=1
bodybag=0
preciseuse=0
hitcheck=0
canseeheight=1.5
hostile=0
noncull=0
ignorestatichitcheck=0
[planetary.2da]
ChangeRow0=planetary_mod_coruscant_0
ChangeRow1=planetary_mod_dagobah_0
[planetary_mod_coruscant_0]
RowIndex=12
label=Coruscant
name=StrRef403
description=StrRef404
icon=GAL_Cor_2
model=planet_42
guitag=LBL_Planet_COR
[plc_lft1.utp]
Appearance=2DAMEMORY323
[plc_crcrt.utp]
Appearance=2DAMEMORY322
[npc_vrook003.utc]
FirstName(strref)=-1
FirstName(lang0)=Master Vash
Appearance_Type=649
Conversation=650jedi
Subrace=0
SoundSetFile=65535
NotReorienting=1
PartyInteract=1
MultiplierSet=3
Str=16
Dex=12
Con=12
Int=12
Wis=16
Cha=12
MaxHitPoints=10
ScriptSpawn=k_def_650vash
ScriptDeath=k_death_vash
FeatList\1\Feat=81
FeatList\2\Feat=85
FeatList\3\Feat=93
FeatList\4\Feat=99
FeatList\5\Feat=100
FeatList\6\Feat=101
FeatList\7\Feat=168
AddField0=gff_npc_vrook003_Equip_ItemList_2_0
!ReplaceFile=1
!Destination=Modules\650DAN_s.rim
[gff_npc_vrook003_Equip_ItemList_2_0]
FieldType=Struct
Path=Equip_ItemList
Label=
TypeId=16
AddField0=gff_npc_vrook003_EquippedRes_0
AddField1=gff_npc_vrook003_Dropable_0
[gff_npc_vrook003_EquippedRes_0]
FieldType=ResRef
Label=EquippedRes
Value=g_w_lghtsbr01
[gff_npc_vrook003_Dropable_0]
FieldType=Byte
Label=Dropable
Value=1
[install_folder5]
Replace0=ebcont001.utp
Replace4=holo_dro.utp
Replace5=galaxymap_p.gui
[install_folder6]
Replace1=vash.dlg
[install_folder8]
Replace0=sw_waypoint029.utw
Replace1=c_vash_only.ncs
Replace2=a_move_npcs.ncs
Replace3=c_2jedidead_b.ncs
Replace4=kreiacrush.ncs
[install_folder9]
Replace0=650dan.git
[install_folder10]
Replace2=650jedi.dlg
Replace0=650kreia.dlg
[install_folder15]
Replace0=003ebo.git
[install_folder17]
Replace0=a_sioncut.ncs
[install_folder18]
Replace0=a_sion_cs.ncs
[install_folder19]
Replace1=sioncut.dlg
[install_folder21]
Replace0=k_802dro_enter.ncs
[globalcat_row_999_0]
name=000_jd_saber
type=Boolean
[globalcat_row_1000_0]
name=000_Kaah_Dead
type=Number
[globalcat_row_1001_0]
name=800DRO_M478Active
type=Number
[globalcat_row_1002_0]
name=802DRO_GasLeak
type=Number
[globalcat_row_1003_0]
name=801DRO_FIRST_ENTER
type=Boolean
[globalcat_row_1004_0]
name=801DRO_Console_60
type=Number
[globalcat_row_1005_0]
name=801DRO_Console_55
type=Number
[globalcat_row_1006_0]
name=801DRO_Console_12
type=Number
[globalcat_row_1007_0]
name=801DRO_Console_40
type=Number
[globalcat_row_1008_0]
name=801DRO_Console_56
type=Number
[globalcat_row_1009_0]
name=801DRO_Console_54
type=Number
[globalcat_row_1010_0]
name=801DRO_Console_51
type=Number
[globalcat_row_1011_0]
name=801DRO_Console_58
type=Number
[globalcat_row_1012_0]
name=801DRO_Console_57
type=Number
[globalcat_row_1013_0]
name=801DRO_Console_52
type=Number
[globalcat_row_1014_0]
name=801DRO_Console_53
type=Number
[globalcat_row_1015_0]
name=801DRO_Console_44
type=Number
[globalcat_row_1016_0]
name=801DRO_Console_43
type=Number
[globalcat_row_1017_0]
name=801DRO_Console_42
type=Number
[globalcat_row_1018_0]
name=801DRO_Console_41
type=Number
[globalcat_row_1019_0]
name=801DRO_Console_59
type=Number
[globalcat_row_1020_0]
name=801DRO_Console_13
type=Number
[globalcat_row_1021_0]
name=801DRO_Console_11
type=Number
[globalcat_row_1022_0]
name=801DRO_Console_02
type=Number
[globalcat_row_1023_0]
name=801DRO_Console_03
type=Number
[globalcat_row_1024_0]
name=801DRO_Console_10
type=Number
[globalcat_row_1025_0]
name=801DRO_Count_01
type=Number
[globalcat_row_1026_0]
name=801DRO_Count_02
type=Number
[globalcat_row_1027_0]
name=000_Vash_Dead
type=Number
[globalcat_row_1028_0]
name=804DRO_GasOff
type=Number
[globalcat_row_1029_0]
name=000_PC_Dead
type=Number
[globalcat_row_1030_0]
name=800DRO_BossSound01
type=Number
[globalcat_row_1031_0]
name=802DRO_Console_02
type=Number
[globalcat_row_1032_0]
name=000_M478_Army
type=Number
[traps_row_jd_trap_plasma_top_0]
label=JD_TRAP_PLASMA_TOP
trapscript=k_trp_generic
setdc=35
detectdcmod=35
disarmdcmod=40
trapname=StrRef149
resref=plasma_trap_06
name=StrRef149
model=v_mnplasma
explosionsound=cb_gr_plasma
2DAMEMORY286=RowIndex
[traps_row_jd_trap_sonic_top_0]
label=JD_TRAP_SONIC_TOP
trapscript=k_trp_generic
setdc=35
detectdcmod=35
disarmdcmod=40
trapname=StrRef353
resref=sonic_trap_06
name=StrRef353
model=v_mnstun
explosionsound=cb_gr_sonic
2DAMEMORY287=RowIndex
[traps_row_jd_trap_frag_top_0]
label=JD_TRAP_FRAG_TOP
trapscript=k_trp_generic
setdc=35
detectdcmod=35
disarmdcmod=40
trapname=StrRef354
resref=frag_trap_06
name=StrRef354
model=v_mnfrag
explosionsound=cb_gr_fragment
2DAMEMORY288=RowIndex
[traps_row_jd_trap_plasma_devastating_0]
label=JD_TRAP_PLASMA_DEVASTATING
trapscript=k_trp_generic
setdc=30
detectdcmod=30
disarmdcmod=35
trapname=48586
resref=plasma_trap_05
name=48586
model=v_mnplasma
explosionsound=cb_gr_plasma
2DAMEMORY324=RowIndex
[traps_row_jd_trap_sonic_devastating_0]
label=JD_TRAP_SONIC_DEVASTATING
trapscript=k_trp_generic
setdc=30
detectdcmod=30
disarmdcmod=35
trapname=48590
resref=sonic_trap_05
name=48590
model=v_mnstun
explosionsound=cb_gr_sonic
2DAMEMORY325=RowIndex
[traps_row_jd_trap_frag_devastating_0]
label=JD_TRAP_FRAG_DEVASTATING
trapscript=k_trp_generic
setdc=30
detectdcmod=30
disarmdcmod=35
trapname=48584
resref=frag_trap_05
name=48584
model=v_mnfrag
explosionsound=cb_gr_fragment
2DAMEMORY326=RowIndex
[traps_row_jd_trap_plasma_deadly_0]
label=JD_TRAP_PLASMA_DEADLY
trapscript=k_trp_generic
setdc=25
detectdcmod=25
disarmdcmod=30
trapname=1286
resref=plasma_trap_04
name=1286
model=v_mnplasma
explosionsound=cb_gr_plasma
2DAMEMORY327=RowIndex
[traps_row_jd_trap_sonic_deadly_0]
label=JD_TRAP_SONIC_DEADLY
trapscript=k_trp_generic
setdc=25
detectdcmod=25
disarmdcmod=30
trapname=48371
resref=sonic_trap_04
name=48371
model=v_mnstun
explosionsound=cb_gr_sonic
2DAMEMORY328=RowIndex
[traps_row_jd_trap_frag_deadly_0]
label=JD_TRAP_FRAG_DEADLY
trapscript=k_trp_generic
setdc=25
detectdcmod=25
disarmdcmod=30
trapname=1283
resref=frag_trap_04
name=1283
model=v_mnfrag
explosionsound=cb_gr_fragment
2DAMEMORY329=RowIndex
[traps_row_jd_trap_plasma_strong_0]
label=JD_TRAP_PLASMA_STRONG
trapscript=k_trp_generic
setdc=20
detectdcmod=20
disarmdcmod=25
trapname=48585
resref=plasma_trap_03
name=48585
model=v_mnplasma
explosionsound=cb_gr_plasma
2DAMEMORY330=RowIndex
[traps_row_jd_trap_sonic_strong_0]
label=JD_TRAP_SONIC_STRONG
trapscript=k_trp_generic
setdc=20
detectdcmod=20
disarmdcmod=25
trapname=48589
resref=sonic_trap_03
name=48589
model=v_mnstun
explosionsound=cb_gr_sonic
2DAMEMORY331=RowIndex
[traps_row_jd_trap_frag_strong_0]
label=JD_TRAP_FRAG_STRONG
trapscript=k_trp_generic
setdc=20
detectdcmod=20
disarmdcmod=25
trapname=48583
resref=frag_trap_03
name=48583
model=v_mnfrag
explosionsound=cb_gr_fragment
2DAMEMORY332=RowIndex
[traps_row_jd_trap_plasma_average_0]
label=JD_TRAP_PLASMA_AVERAGE
trapscript=k_trp_generic
setdc=15
detectdcmod=15
disarmdcmod=20
trapname=1285
resref=plasma_trap_02
name=1285
model=v_mnplasma
explosionsound=cb_gr_plasma
2DAMEMORY333=RowIndex
[traps_row_jd_trap_sonic_average_0]
label=JD_TRAP_SONIC_AVERAGE
trapscript=k_trp_generic
setdc=15
detectdcmod=15
disarmdcmod=20
trapname=48370
resref=sonic_trap_02
name=48370
model=v_mnstun
explosionsound=cb_gr_sonic
2DAMEMORY334=RowIndex
[traps_row_jd_trap_frag_average_0]
label=JD_TRAP_FRAG_AVERAGE
trapscript=k_trp_generic
setdc=15
detectdcmod=15
disarmdcmod=20
trapname=1282
resref=frag_trap_o2
name=1282
model=v_mnfrag
explosionsound=cb_gr_fragment
2DAMEMORY335=RowIndex
[traps_row_jd_trap_plasma_minor_0]
label=JD_TRAP_PLASMA_MINOR
trapscript=k_trp_generic
setdc=10
detectdcmod=10
disarmdcmod=15
trapname=1284
resref=plasma_trap_01
name=1284
model=v_mnplasma
explosionsound=cb_gr_plasma
2DAMEMORY336=RowIndex
[traps_row_jd_trap_sonic_minor_0]
label=JD_TRAP_SONIC_MINOR
trapscript=k_trp_generic
setdc=10
detectdcmod=10
disarmdcmod=15
trapname=48369
resref=sonic_trap_01
name=48369
model=v_mnstun
explosionsound=cb_gr_sonic
2DAMEMORY337=RowIndex
[traps_row_jd_trap_frag_minor_0]
label=JD_TRAP_FRAG_MINOR
trapscript=k_trp_generic
setdc=10
detectdcmod=10
disarmdcmod=15
trapname=1281
resref=frag_trap_01
name=1281
model=v_mnfrag
explosionsound=cb_gr_fragment
2DAMEMORY338=RowIndex
[plasma_trap_06.uti]
PropertiesList\0\Subtype=2DAMEMORY286
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
[sonic_trap_06.uti]
PropertiesList\0\Subtype=2DAMEMORY287
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
[frag_trap_06.uti]
PropertiesList\0\Subtype=2DAMEMORY288
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
[plasma_trap_05.uti]
PropertiesList\0\Subtype=2DAMEMORY324
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
[sonic_trap_05.uti]
PropertiesList\0\Subtype=2DAMEMORY325
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
[frag_trap_05.uti]
PropertiesList\0\Subtype=2DAMEMORY326
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
[plasma_trap_04.uti]
PropertiesList\0\Subtype=2DAMEMORY327
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
[sonic_trap_04.uti]
PropertiesList\0\Subtype=2DAMEMORY328
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
[frag_trap_04.uti]
PropertiesList\0\Subtype=2DAMEMORY329
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
[plasma_trap_03.uti]
PropertiesList\0\Subtype=2DAMEMORY330
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
[sonic_trap_03.uti]
PropertiesList\0\Subtype=2DAMEMORY331
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
[frag_trap_03.uti]
PropertiesList\0\Subtype=2DAMEMORY332
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
[plasma_trap_02.uti]
PropertiesList\0\Subtype=2DAMEMORY333
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
[sonic_trap_02.uti]
PropertiesList\0\Subtype=2DAMEMORY334
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
[frag_trap_02.uti]
PropertiesList\0\Subtype=2DAMEMORY335
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
[plasma_trap_01.uti]
PropertiesList\0\Subtype=2DAMEMORY336
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
[sonic_trap_01.uti]
PropertiesList\0\Subtype=2DAMEMORY337
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
[frag_trap_01.uti]
PropertiesList\0\Subtype=2DAMEMORY338
!ReplaceFile=1
DescIdentified(strref)=-1
Description(strref)=-1
LocalizedName(strref)=-1
[difficultyopt_row_7_0]
name=StrRef408
desc=dmgx7
multiplier=6.0
[difficultyopt_row_8_0]
name=StrRef409
desc=dmgx7
multiplier=7.0
[difficultyopt_row_9_0]
name=1322
desc=dmgx7
multiplier=8.0
[difficultyopt_row_10_0]
name=StrRef410
desc=dmgx7
multiplier=9.0
[difficultyopt_row_11_0]
name=1028
desc=dmgx7
multiplier=10.0
[difficultyopt_row_12_0]
name=****
desc=Default
multiplier=1.0

[install_folder2]
Replace0=952cor_01.mdl
Replace1=952cor_02.mdl
Replace2=952cor_03.mdl
Replace3=952cor_04.mdl
Replace4=952cor_05.mdl
Replace5=952cor_06.mdl
Replace6=952cor_07.mdl
Replace7=952cor_08.mdl
Replace8=952cor_09.mdl
Replace9=952cor_10.mdl
Replace10=952cor_11.mdl
Replace11=952cor_12.mdl
Replace12=952cor_13.mdl
Replace13=952cor_14.mdl
Replace14=952cor_15.mdl
Replace15=952cor_16.mdl
Replace16=952cor_17.mdl
Replace17=952cor_18.mdl
Replace18=952cor_19.mdl
Replace19=952cor_20.mdl
Replace20=952cor_21.mdl
Replace21=952cor_22.mdl
Replace22=952cor_23.mdl
Replace23=952cor_24.mdl
Replace24=952cor_25.mdl
Replace25=952cor_26.mdl
Replace26=952cor_27.mdl
Replace27=952cor_28.mdl
Replace28=952cor_29.mdl
Replace29=952cor_30.mdl
Replace30=952cor_31.mdl
Replace31=952cor_32.mdl
Replace32=954cora.mdl
Replace33=954corb.mdl
Replace34=954corc.mdl
Replace35=954cord.mdl
Replace36=954cork.mdl
Replace37=954corl.mdl
Replace38=planet_42.mdl
Replace39=plc_crcrt.mdl
Replace40=PLC_DROID.mdl
Replace41=PLC_lft1.mdl
Replace42=PLC_M478.mdl
Replace43=w_dblsbr_012.mdl
Replace44=w_dblsbr_013.mdl
Replace45=w_dblsbr_060.mdl
Replace46=w_dblsbr_061.mdl
Replace47=w_dblsbr_062.mdl
Replace48=w_dblsbr_063.mdl
Replace49=w_dblsbr_064.mdl
Replace50=w_dblsbr_248.mdl
Replace51=w_dblsbr_249.mdl
Replace52=w_dblsbr_250.mdl
Replace53=w_dblsbr_251.mdl
Replace54=w_dblsbr_252.mdl
Replace55=w_dblsbr_253.mdl
Replace56=w_dblsbr_254.mdl
Replace57=w_dblsbr_255.mdl
Replace58=w_lghtsbr_012.mdl
Replace59=w_lghtsbr_013.mdl
Replace60=w_lghtsbr_059.mdl
Replace61=w_lghtsbr_061.mdl
Replace62=w_lghtsbr_062.mdl
Replace63=w_lghtsbr_063.mdl
Replace64=w_lghtsbr_064.mdl
Replace65=w_lghtsbr_151.mdl
Replace66=w_lghtsbr_248.mdl
Replace67=w_lghtsbr_249.mdl
Replace68=w_lghtsbr_250.mdl
Replace69=w_lghtsbr_251.mdl
Replace70=w_lghtsbr_252.mdl
Replace71=w_lghtsbr_253.mdl
Replace72=w_lghtsbr_254.mdl
Replace73=w_lghtsbr_255.mdl
Replace74=w_shortsbr_012.mdl
Replace75=w_shortsbr_013.mdl
Replace76=w_shortsbr_058.mdl
Replace77=w_shortsbr_060.mdl
Replace78=w_shortsbr_061.mdl
Replace79=w_shortsbr_062.mdl
Replace80=w_shortsbr_064.mdl
Replace81=w_shortsbr_248.mdl
Replace82=w_shortsbr_249.mdl
Replace83=w_shortsbr_250.mdl
Replace84=w_shortsbr_251.mdl
Replace85=w_shortsbr_252.mdl
Replace86=w_shortsbr_253.mdl
Replace87=w_shortsbr_254.mdl
Replace88=w_shortsbr_255.mdl
Replace89=952cor_01.mdx
Replace90=952cor_02.mdx
Replace91=952cor_03.mdx
Replace92=952cor_04.mdx
Replace93=952cor_05.mdx
Replace94=952cor_06.mdx
Replace95=952cor_07.mdx
Replace96=952cor_08.mdx
Replace97=952cor_09.mdx
Replace98=952cor_10.mdx
Replace99=952cor_11.mdx
Replace100=952cor_12.mdx
Replace101=952cor_13.mdx
Replace102=952cor_14.mdx
Replace103=952cor_15.mdx
Replace104=952cor_16.mdx
Replace105=952cor_17.mdx
Replace106=952cor_18.mdx
Replace107=952cor_19.mdx
Replace108=952cor_20.mdx
Replace109=952cor_21.mdx
Replace110=952cor_22.mdx
Replace111=952cor_23.mdx
Replace112=952cor_24.mdx
Replace113=952cor_25.mdx
Replace114=952cor_26.mdx
Replace115=952cor_27.mdx
Replace116=952cor_28.mdx
Replace117=952cor_29.mdx
Replace118=952cor_30.mdx
Replace119=952cor_31.mdx
Replace120=952cor_32.mdx
Replace121=954cora.mdx
Replace122=954corb.mdx
Replace123=954corc.mdx
Replace124=954cord.mdx
Replace125=954cork.mdx
Replace126=954corl.mdx
Replace127=planet_42.mdx
Replace128=plc_crcrt.mdx
Replace129=PLC_DROID.mdx
Replace130=PLC_lft1.mdx
Replace131=PLC_M478.mdx
Replace132=w_dblsbr_012.mdx
Replace133=w_dblsbr_013.mdx
Replace134=w_dblsbr_060.mdx
Replace135=w_dblsbr_061.mdx
Replace136=w_dblsbr_062.mdx
Replace137=w_dblsbr_063.mdx
Replace138=w_dblsbr_064.mdx
Replace139=w_dblsbr_248.mdx
Replace140=w_dblsbr_249.mdx
Replace141=w_dblsbr_250.mdx
Replace142=w_dblsbr_251.mdx
Replace143=w_dblsbr_252.mdx
Replace144=w_dblsbr_253.mdx
Replace145=w_dblsbr_254.mdx
Replace146=w_dblsbr_255.mdx
Replace147=w_lghtsbr_012.mdx
Replace148=w_lghtsbr_013.mdx
Replace149=w_lghtsbr_059.mdx
Replace150=w_lghtsbr_061.mdx
Replace151=w_lghtsbr_062.mdx
Replace152=w_lghtsbr_063.mdx
Replace153=w_lghtsbr_064.mdx
Replace154=w_lghtsbr_151.mdx
Replace155=w_lghtsbr_248.mdx
Replace156=w_lghtsbr_249.mdx
Replace157=w_lghtsbr_250.mdx
Replace158=w_lghtsbr_251.mdx
Replace159=w_lghtsbr_252.mdx
Replace160=w_lghtsbr_253.mdx
Replace161=w_lghtsbr_254.mdx
Replace162=w_lghtsbr_255.mdx
Replace163=w_shortsbr_012.mdx
Replace164=w_shortsbr_013.mdx
Replace165=w_shortsbr_058.mdx
Replace166=w_shortsbr_060.mdx
Replace167=w_shortsbr_061.mdx
Replace168=w_shortsbr_062.mdx
Replace169=w_shortsbr_064.mdx
Replace170=w_shortsbr_248.mdx
Replace171=w_shortsbr_249.mdx
Replace172=w_shortsbr_250.mdx
Replace173=w_shortsbr_251.mdx
Replace174=w_shortsbr_252.mdx
Replace175=w_shortsbr_253.mdx
Replace176=w_shortsbr_254.mdx
Replace177=w_shortsbr_255.mdx
Replace178=954nara_lm0.tga
Replace179=954nara_lm1.tga
Replace180=954nara_lm2.tga
Replace181=954nara_lm3.tga
Replace182=954nara_lm4.tga
Replace183=954nara_lm5.tga
Replace184=954nara_lm6.tga
Replace185=954narb_lm0.tga
Replace186=954narb_lm1.tga
Replace187=954narb_lm2.tga
Replace188=954narb_lm3.tga
Replace189=954narc_lm0.tga
Replace190=954narc_lm1.tga
Replace191=954narc_lm2.tga
Replace192=954narc_lm3.tga
Replace193=954nard_lm0.tga
Replace194=954nard_lm1.tga
Replace195=954nard_lm2.tga
Replace196=954nard_lm3.tga
Replace197=954nard_lm4.tga
Replace198=954nard_lm5.tga
Replace199=954nard_lm6.tga
Replace200=954nard_lm7.tga
Replace201=954nard_lm8.tga
Replace202=954nard_lm9.tga
Replace203=954nard_lm10.tga
Replace204=954nare_lm0.tga
Replace205=954nare_lm1.tga
Replace206=954nare_lm2.tga
Replace207=954nare_lm3.tga
Replace208=954narf_lm0.tga
Replace209=954narf_lm1.tga
Replace210=954narf_lm2.tga
Replace211=954narf_lm3.tga
Replace212=954narf_lm4.tga
Replace213=954narg_lm0.tga
Replace214=954narg_lm1.tga
Replace215=954narg_lm2.tga
Replace216=954narg_lm3.tga
Replace217=954narg_lm4.tga
Replace218=954narj_lm0.tga
Replace219=954narj_lm1.tga
Replace220=954narj_lm2.tga
Replace221=954narj_lm3.tga
Replace222=954nark_lm0.tga
Replace223=954nark_lm1.tga
Replace224=954narm_lm0.tga
Replace225=cor_flr5.tga
Replace226=cor_hlt1.tga
Replace227=cor_mwl10.tga
Replace228=COR_sky1.tga
Replace229=COR_sky3.tga
Replace230=COR_sky4.tga
Replace231=cor_wl01.tga
Replace232=cor_wl02.tga
Replace233=DRO_sky0.tga
Replace234=DRO_sky1.tga
Replace235=DRO_Sky2.tga
Replace236=DRO_sky3.tga
Replace237=DRO_SKY4.tga
Replace238=GAL_Cor_2.tga
Replace239=Gui_coruscnt.tga
Replace240=ia_revan_005.tga
Replace241=ii_adrnaline_007.tga
Replace242=ii_adrnaline_008.tga
Replace243=ii_adrnaline_009.tga
Replace244=iw_dblsbr_007.tga
Replace245=iw_dblsbr_012.tga
Replace246=iw_dblsbr_013.tga
Replace247=iw_dblsbr_060.tga
Replace248=iw_dblsbr_061.tga
Replace249=iw_dblsbr_062.tga
Replace250=iw_dblsbr_063.tga
Replace251=iw_dblsbr_064.tga
Replace252=iw_dblsbr_248.tga
Replace253=iw_dblsbr_249.tga
Replace254=iw_dblsbr_250.tga
Replace255=iw_dblsbr_251.tga
Replace256=iw_dblsbr_252.tga
Replace257=iw_dblsbr_253.tga
Replace258=iw_dblsbr_254.tga
Replace259=iw_dblsbr_255.tga
Replace260=iw_lghtsbr_007.tga
Replace261=iw_lghtsbr_012.tga
Replace262=iw_lghtsbr_013.tga
Replace263=iw_lghtsbr_059.tga
Replace264=iw_lghtsbr_061.tga
Replace265=iw_lghtsbr_062.tga
Replace266=iw_lghtsbr_063.tga
Replace267=iw_lghtsbr_064.tga
Replace268=iw_lghtsbr_151.tga
Replace269=iw_lghtsbr_248.tga
Replace270=iw_lghtsbr_249.tga
Replace271=iw_lghtsbr_250.tga
Replace272=iw_lghtsbr_251.tga
Replace273=iw_lghtsbr_252.tga
Replace274=iw_lghtsbr_253.tga
Replace275=iw_lghtsbr_254.tga
Replace276=iw_lghtsbr_255.tga
Replace277=iw_sbrcrstl_059.tga
Replace278=iw_sbrcrstl_060.tga
Replace279=iw_sbrcrstl_061.tga
Replace280=iw_sbrcrstl_062.tga
Replace281=iw_sbrcrstl_063.tga
Replace282=iw_sbrcrstl_064.tga
Replace283=iw_sbrcrstl_065.tga
Replace284=iw_sbrcrstl_066.tga
Replace285=iw_sbrcrstl_067.tga
Replace286=iw_sbrcrstl_068.tga
Replace287=iw_sbrcrstl_069.tga
Replace288=iw_sbrcrstl_070.tga
Replace289=iw_sbrcrstl_248.tga
Replace290=iw_sbrcrstl_249.tga
Replace291=iw_sbrcrstl_250.tga
Replace292=iw_sbrcrstl_251.tga
Replace293=iw_sbrcrstl_252.tga
Replace294=iw_sbrcrstl_253.tga
Replace295=iw_sbrcrstl_254.tga
Replace296=iw_sbrcrstl_255.tga
Replace297=iw_shortsbr_007.tga
Replace298=iw_shortsbr_012.tga
Replace299=iw_shortsbr_013.tga
Replace300=iw_shortsbr_058.tga
Replace301=iw_shortsbr_060.tga
Replace302=iw_shortsbr_061.tga
Replace303=iw_shortsbr_062.tga
Replace304=iw_shortsbr_064.tga
Replace305=iw_shortsbr_248.tga
Replace306=iw_shortsbr_249.tga
Replace307=iw_shortsbr_250.tga
Replace308=iw_shortsbr_251.tga
Replace309=iw_shortsbr_252.tga
Replace310=iw_shortsbr_253.tga
Replace311=iw_shortsbr_254.tga
Replace312=iw_shortsbr_255.tga
Replace313=jd_aware.tga
Replace314=jd_aware_imp.tga
Replace315=jd_aware_mstr.tga
Replace316=jd_blind.tga
Replace317=jd_blind_imp.tga
Replace318=jd_blind_mstr.tga
Replace319=jd_bombard.tga
Replace320=jd_bombard_imp.tga
Replace321=jd_bombard_mstr.tga
Replace322=jd_buff_eight.tga
Replace323=jd_buff_five.tga
Replace324=jd_buff_four.tga
Replace325=jd_buff_nine.tga
Replace326=jd_buff_one.tga
Replace327=jd_buff_seven.tga
Replace328=jd_buff_six.tga
Replace329=jd_buff_three.tga
Replace330=jd_buff_two.tga
Replace331=jd_chain.tga
Replace332=jd_chain_imp.tga
Replace333=jd_chain_mstr.tga
Replace334=jd_chill.tga
Replace335=jd_chill_imp.tga
Replace336=jd_chill_mstr.tga
Replace337=jd_comp.tga
Replace338=jd_comp_imp.tga
Replace339=jd_comp_mstr.tga
Replace340=jd_demo.tga
Replace341=jd_demo_five.tga
Replace342=jd_demo_four.tga
Replace343=jd_demo_imp.tga
Replace344=jd_demo_mstr.tga
Replace345=jd_demo_one.tga
Replace346=jd_demo_six.tga
Replace347=jd_demo_three.tga
Replace348=jd_demo_two.tga
Replace349=jd_destruct.tga
Replace350=jd_destruct_imp.tga
Replace351=jd_destruct_mstr.tga
Replace352=jd_dispell.tga
Replace353=jd_dmg_eight.tga
Replace354=jd_dmg_five.tga
Replace355=jd_dmg_four.tga
Replace356=jd_dmg_nine.tga
Replace357=jd_dmg_one.tga
Replace358=jd_dmg_seven.tga
Replace359=jd_dmg_six.tga
Replace360=jd_dmg_three.tga
Replace361=jd_dmg_two.tga
Replace362=jd_droid.tga
Replace363=jd_droid_imp.tga
Replace364=jd_droid_mstr.tga
Replace365=jd_emp_eight.tga
Replace366=jd_emp_five.tga
Replace367=jd_emp_four.tga
Replace368=jd_emp_nine.tga
Replace369=jd_emp_one.tga
Replace370=jd_emp_seven.tga
Replace371=jd_emp_six.tga
Replace372=jd_emp_three.tga
Replace373=jd_emp_two.tga
Replace374=jd_energize.tga
Replace375=jd_energize_imp.tga
Replace376=jd_energize_mstr.tga
Replace377=jd_ext_eight.tga
Replace378=jd_ext_five.tga
Replace379=jd_ext_four.tga
Replace380=jd_ext_nine.tga
Replace381=jd_ext_one.tga
Replace382=jd_ext_seven.tga
Replace383=jd_ext_six.tga
Replace384=jd_ext_three.tga
Replace385=jd_ext_two.tga
Replace386=jd_focus_five.tga
Replace387=jd_focus_four.tga
Replace388=jd_focus_one.tga
Replace389=jd_focus_six.tga
Replace390=jd_focus_three.tga
Replace391=jd_focus_two.tga
Replace392=jd_forceinv.tga
Replace393=jd_forceinv_imp.tga
Replace394=jd_forceinv_mstr.tga
Replace395=jd_grip.tga
Replace396=jd_grip_imp.tga
Replace397=jd_grip_mstr.tga
Replace398=jd_hold.tga
Replace399=jd_hold_imp.tga
Replace400=jd_hold_mstr.tga
Replace401=jd_hurricane.tga
Replace402=jd_hurricane_imp.tga
Replace403=jd_hurricane_mst.tga
Replace404=jd_inferno.tga
Replace405=jd_inferno_imp.tga
Replace406=jd_inferno_mstr.tga
Replace407=jd_leech.tga
Replace408=jd_leech_imp.tga
Replace409=jd_leech_mstr.tga
Replace410=jd_max_eight.tga
Replace411=jd_max_five.tga
Replace412=jd_max_four.tga
Replace413=jd_max_nine.tga
Replace414=jd_max_one.tga
Replace415=jd_max_seven.tga
Replace416=jd_max_six.tga
Replace417=jd_max_three.tga
Replace418=jd_max_two.tga
Replace420=jd_omni.tga
Replace421=jd_omni_imp.tga
Replace422=jd_omni_mstr.tga
Replace423=jd_pers.tga
Replace424=jd_pers_imp.tga
Replace425=jd_pers_mstr.tga
Replace426=jd_poison.tga
Replace427=jd_poison_imp.tga
Replace428=jd_poison_mstr.tga
Replace429=jd_prep.tga
Replace430=jd_prep_imp.tga
Replace431=jd_prep_mstr.tga
Replace432=jd_prot.tga
Replace433=jd_prot_imp.tga
Replace434=jd_prot_mstr.tga
Replace435=jd_pull.tga
Replace436=jd_pull_imp.tga
Replace437=jd_pull_mstr.tga
Replace438=jd_rage.tga
Replace439=jd_rage_imp.tga
Replace440=jd_rage_mstr.tga
Replace441=jd_reck.tga
Replace442=jd_reck_imp.tga
Replace443=jd_reck_mstr.tga
Replace444=jd_regen.tga
Replace445=jd_regen_imp.tga
Replace446=jd_regen_mstr.tga
Replace447=jd_repair.tga
Replace448=jd_repair_imp.tga
Replace449=jd_repair_mstr.tga
Replace450=jd_rez.tga
Replace451=jd_rez_imp.tga
Replace452=jd_rez_mstr.tga
Replace453=jd_sapwill.tga
Replace454=jd_sapwill_imp.tga
Replace455=jd_sapwill_mstr.tga
Replace456=jd_secure.tga
Replace457=jd_secure_imp.tga
Replace458=jd_secure_mstr.tga
Replace459=jd_sprep.tga
Replace460=jd_sprep_imp.tga
Replace461=jd_sprep_mstr.tga
Replace462=jd_static.tga
Replace463=jd_static_imp.tga
Replace464=jd_static_mstr.tga
Replace465=jd_stealth.tga
Replace466=jd_stealth_imp.tga
Replace467=jd_stealth_mstr.tga
Replace468=jd_strike.tga
Replace469=jd_strike_imp.tga
Replace470=jd_strike_mstr.tga
Replace474=jd_treatinj.tga
Replace475=jd_treatinj_imp.tga
Replace476=jd_treatinj_mstr.tga
Replace477=jd_weaken.tga
Replace478=jd_weaken_imp.tga
Replace479=lbl_map801DRO.tga
Replace480=lbl_map802DRO.tga
Replace481=lbl_map803DRO.tga
Replace482=lbl_map804DRO.tga
Replace483=lbl_map805DRO.tga
Replace484=lbl_map806DRO.tga
Replace485=lbl_map807DRO.tga
Replace486=lbl_map952COR.tga
Replace487=lbl_map954cor.tga
Replace488=load_011EBO.tga
Replace489=load_801DRO.tga
Replace490=load_802DRO.tga
Replace491=load_803DRO.tga
Replace492=load_804DRO.tga
Replace493=load_805DRO.tga
Replace494=load_806DRO.tga
Replace495=load_807DRO.tga
Replace496=load_952cor.tga
Replace497=load_953cor.tga
Replace498=load_954cor.tga
Replace499=per_door01.tga
Replace500=TEX_DDROID.tga
Replace501=Tex_QFlash.tga
Replace502=Tex_QFlash2.tga
Replace503=Tex_wl05.tga
Replace504=w_dblsbr_060.tga
Replace505=w_dblsbr_061.tga
Replace506=w_dblsbr_062.tga
Replace507=w_dblsbr_063.tga
Replace508=w_dblsbr_064.tga
Replace509=w_lghtsbr_0r1.tga
Replace510=w_lghtsbr_058.tga
Replace511=w_lghtsbr_060.tga
Replace512=w_lghtsbr_061.tga
Replace513=w_lghtsbr_062.tga
Replace514=w_lghtsbr_064.tga
Replace515=w_lsabreblgr01.tga
Replace516=w_lsabreblue01.tga
Replace517=w_lsabreblue38.tga
Replace518=w_lsabrebrow01.tga
Replace519=w_lsabredgrn01.tga
Replace520=w_lsabregold01.tga
Replace521=w_lsabregold38.tga
Replace522=w_lsabregren01.tga
Replace523=w_lsabregren38.tga
Replace524=w_lsabreiceb01.tga
Replace525=w_lsabremage01.tga
Replace526=w_lsabremstr01.tga
Replace527=w_lsabrepink38.tga
Replace528=w_lsabrepink39.tga
Replace529=w_lsabrepurp01.tga
Replace530=w_lsabrepurp38.tga
Replace531=w_lsabrered01.tga
Replace532=w_lsabresilv01.tga
Replace533=w_lsabresth01.tga
Replace534=w_lsabreturq01.tga
Replace535=w_lsabrewpm01.tga
Replace536=w_lsabrewtch01.tga
Replace537=w_lsabreyelo01.tga
Replace538=w_shortsbr_059.tga
Replace539=w_shortsbr_061.tga
Replace540=w_shortsbr_062.tga
Replace541=w_shortsbr_063.tga
Replace542=w_shortsbr_064.tga
Replace543=cor_wl01.txi
Replace544=GAL_Cor_2.txi
Replace545=MAL_wl04.txi
Replace546=Tex_DDROID.txi
Replace547=Tex_QFlash.txi
Replace548=Tex_QFlash2.txi
Replace549=w_dblsbr_060.txi
Replace550=w_dblsbr_061.txi
Replace551=w_dblsbr_062.txi
Replace552=w_dblsbr_063.txi
Replace553=w_dblsbr_064.txi
Replace554=w_lghtsbr_0r1.txi
Replace555=w_lghtsbr_058.txi
Replace556=w_lghtsbr_060.txi
Replace557=w_lghtsbr_061.txi
Replace558=w_lghtsbr_062.txi
Replace559=w_lghtsbr_064.txi
Replace560=w_lsabreblgr01.txi
Replace561=w_lsabreblue38.txi
Replace562=w_lsabrebrow01.txi
Replace563=w_lsabregold38.txi
Replace564=w_lsabregren38.txi
Replace565=w_lsabreiceb01.txi
Replace566=w_lsabremage01.txi
Replace567=w_lsabremstr01.txi
Replace568=w_lsabrepink38.txi
Replace569=w_lsabrepink39.txi
Replace570=w_lsabrepurp38.txi
Replace571=w_lsabresth01.txi
Replace572=w_lsabrewpm01.txi
Replace573=w_lsabrewtch01.txi
Replace574=w_shortsbr_059.txi
Replace575=w_shortsbr_061.txi
Replace576=w_shortsbr_062.txi
Replace577=w_shortsbr_063.txi
Replace578=w_shortsbr_064.txi
Replace579=PMBMM.mdl
Replace580=PMBMM.mdx
Replace581=PMBM09.tga
Replace582=PMBM09.txi
Replace583=jd_weaken_mstr.tga
Replace584=fx_step_splash.MDL
Replace585=v_damagetat.MDL
Replace586=w_rockpoisn.MDL
Replace587=P_BaoDurH.mdl
Replace588=P_BaoDurH.mdx
Replace589=ia_revan_071.tga
Replace590=ia_revan_072.tga
Replace591=PMBI71.tga
Replace592=PMBI72.tga
Replace593=jd_heal_repair.tga
Replace419=ia_JediRobe_070.tga
Replace471=PFBI70.tga
Replace472=PFBI70.txi
Replace473=PMBI70.tga
Replace594=PMBI70.txi
Replace597=GAL_Dag_2.tga
Replace598=GAL_Dag_2.TXI
[a_open_door.nss]
!Destination=Modules\702KOR_s.rim
[k_getitem.nss]
!Destination=Modules\702KOR_s.rim
[tr_vash.nss]
!Destination=Modules\702KOR_s.rim
[a_jediarrive.nss]
!Destination=Modules\650DAN_s.rim
[a_jediatk.nss]
!Destination=Modules\650DAN_s.rim
[a_650doorclose.nss]
!Destination=Modules\650DAN_s.rim
[a_end.nss]
!Destination=Modules\650DAN_s.rim
[a_kreia_att.nss]
!Destination=Modules\650DAN_s.rim
[a_kreia_att_2.nss]
!Destination=Modules\650DAN_s.rim
[a_kreia_drain_at.nss]
!Destination=Modules\650DAN_s.rim
[a_turnjedi.nss]
!Destination=Modules\650DAN_s.rim
[a_turnjedi2.nss]
!Destination=Modules\650DAN_s.rim
[k_death_kavar.nss]
!Destination=Modules\650DAN_s.rim
[k_death_vrook.nss]
!Destination=Modules\650DAN_s.rim
[k_death_zez.nss]
!Destination=Modules\650DAN_s.rim
[k_jediarrive.nss]
!Destination=Modules\650DAN_s.rim
[npc_mod_0_0]
RowIndex=0
percentxp=100
[npc_mod_1_0]
RowIndex=1
percentxp=100
[npc_mod_2_0]
RowIndex=2
percentxp=100
[npc_mod_3_0]
RowIndex=3
percentxp=100
[npc_mod_4_0]
RowIndex=4
percentxp=100
[npc_mod_5_0]
RowIndex=5
percentxp=100
[npc_mod_6_0]
RowIndex=6
percentxp=100
[npc_mod_7_0]
RowIndex=7
percentxp=100
[npc_mod_8_0]
RowIndex=8
percentxp=100
[npc_mod_9_0]
RowIndex=9
percentxp=100
[npc_mod_10_0]
RowIndex=10
percentxp=100
[npc_mod_11_0]
RowIndex=11
percentxp=100
[xptable.2da]
ChangeRow0=xptable_mod_0_0
ChangeRow1=xptable_mod_1_0
ChangeRow2=xptable_mod_2_0
ChangeRow3=xptable_mod_3_0
ChangeRow4=xptable_mod_4_0
ChangeRow5=xptable_mod_5_0
ChangeRow6=xptable_mod_6_0
ChangeRow7=xptable_mod_7_0
ChangeRow8=xptable_mod_8_0
ChangeRow9=xptable_mod_9_0
ChangeRow10=xptable_mod_10_0
ChangeRow11=xptable_mod_11_0
ChangeRow12=xptable_mod_12_0
ChangeRow13=xptable_mod_13_0
ChangeRow14=xptable_mod_14_0
ChangeRow15=xptable_mod_15_0
ChangeRow16=xptable_mod_16_0
ChangeRow17=xptable_mod_17_0
ChangeRow18=xptable_mod_18_0
ChangeRow19=xptable_mod_19_0
ChangeRow20=xptable_mod_20_0
ChangeRow21=xptable_mod_21_0
ChangeRow22=xptable_mod_22_0
ChangeRow23=xptable_mod_23_0
ChangeRow24=xptable_mod_24_0
ChangeRow25=xptable_mod_25_0
ChangeRow26=xptable_mod_26_0
ChangeRow27=xptable_mod_27_0
ChangeRow28=xptable_mod_28_0
ChangeRow29=xptable_mod_29_0
ChangeRow30=xptable_mod_30_0
ChangeRow31=xptable_mod_31_0
ChangeRow32=xptable_mod_32_0
ChangeRow33=xptable_mod_33_0
ChangeRow34=xptable_mod_34_0
ChangeRow35=xptable_mod_35_0
ChangeRow36=xptable_mod_36_0
ChangeRow37=xptable_mod_37_0
ChangeRow38=xptable_mod_38_0
ChangeRow39=xptable_mod_39_0
ChangeRow40=xptable_mod_40_0
ChangeRow41=xptable_mod_41_0
ChangeRow42=xptable_mod_42_0
ChangeRow43=xptable_mod_43_0
ChangeRow44=xptable_mod_44_0
ChangeRow45=xptable_mod_45_0
ChangeRow46=xptable_mod_46_0
ChangeRow47=xptable_mod_47_0
ChangeRow48=xptable_mod_48_0
ChangeRow49=xptable_mod_49_0
[xptable_mod_0_0]
RowIndex=0
0=811
1=946
2=1081
3=1216
4=1351
5=1486
6=1621
7=1621
8=1621
[xptable_mod_1_0]
RowIndex=1
0=676
1=811
2=946
3=1081
4=1216
5=1351
6=1486
7=1621
8=1621
9=1621
[xptable_mod_2_0]
RowIndex=2
0=676
1=676
2=811
3=946
4=1081
5=1216
6=1351
7=1486
8=1621
9=1621
10=1621
[xptable_mod_3_0]
RowIndex=3
0=541
1=676
2=676
3=811
4=946
5=1081
6=1216
7=1351
8=1486
9=1621
10=1621
11=1621
[xptable_mod_4_0]
RowIndex=4
0=541
1=541
2=676
3=676
4=811
5=946
6=1081
7=1216
8=1351
9=1486
10=1621
11=1621
12=1621
[xptable_mod_5_0]
RowIndex=5
0=541
1=541
2=541
3=676
4=676
5=811
6=946
7=1081
8=1216
9=1351
10=1486
11=1621
12=1621
13=1621
[xptable_mod_6_0]
RowIndex=6
0=541
1=541
2=541
3=541
4=676
5=676
6=811
7=946
8=1081
9=1216
10=1351
11=1486
12=1621
13=1621
14=1621
[xptable_mod_7_0]
RowIndex=7
0=541
1=541
2=541
3=541
4=541
5=676
6=676
7=811
8=946
9=1081
10=1216
11=1351
12=1486
13=1621
14=1621
15=1621
[xptable_mod_8_0]
RowIndex=8
0=541
1=541
2=541
3=541
4=541
5=541
6=676
7=676
8=811
9=946
10=1081
11=1216
12=1351
13=1486
14=1621
15=1621
16=1621
[xptable_mod_9_0]
RowIndex=9
0=541
1=541
2=541
3=541
4=541
5=541
6=541
7=676
8=676
9=811
10=946
11=1081
12=1216
13=1351
14=1486
15=1621
16=1621
17=1621
[xptable_mod_10_0]
RowIndex=10
0=541
1=541
2=541
3=541
4=541
5=541
6=541
7=541
8=676
9=676
10=811
11=946
12=1081
13=1216
14=1351
15=1486
16=1621
17=1621
18=1621
[xptable_mod_11_0]
RowIndex=11
0=541
1=541
2=541
3=541
4=541
5=541
6=541
7=541
8=541
9=676
10=676
11=811
12=946
13=1081
14=1216
15=1351
16=1486
17=1621
18=1621
19=1621
[xptable_mod_12_0]
RowIndex=12
0=541
1=541
2=541
3=541
4=541
5=541
6=541
7=541
8=541
9=541
10=676
11=676
12=811
13=946
14=1081
15=1216
16=1351
17=1486
18=1621
19=1621
20=1621
[xptable_mod_13_0]
RowIndex=13
0=541
1=541
2=541
3=541
4=541
5=541
6=541
7=541
8=541
9=541
10=541
11=676
12=676
13=811
14=946
15=1081
16=1216
17=1351
18=1486
19=1621
20=1621
21=1621
[xptable_mod_14_0]
RowIndex=14
0=541
1=541
2=541
3=541
4=541
5=541
6=541
7=541
8=541
9=541
10=541
11=541
12=676
13=676
14=811
15=946
16=1081
17=1216
18=1351
19=1486
20=1621
21=1621
22=1621
[xptable_mod_15_0]
RowIndex=15
0=541
1=541
2=541
3=541
4=541
5=541
6=541
7=541
8=541
9=541
10=541
11=541
12=541
13=676
14=676
15=811
16=946
17=1081
18=1216
19=1351
20=1486
21=1621
22=1621
23=1621
[xptable_mod_16_0]
RowIndex=16
0=541
1=541
2=541
3=541
4=541
5=541
6=541
7=541
8=541
9=541
10=541
11=541
12=541
13=541
14=676
15=676
16=811
17=946
18=1081
19=1216
20=1351
21=1486
22=1621
23=1621
24=1621
[xptable_mod_17_0]
RowIndex=17
0=541
1=541
2=541
3=541
4=541
5=541
6=541
7=541
8=541
9=541
10=541
11=541
12=541
13=541
14=541
15=676
16=676
17=811
18=946
19=1081
20=1216
21=1351
22=1486
23=1621
24=1621
25=1621
[xptable_mod_18_0]
RowIndex=18
0=541
1=541
2=541
3=541
4=541
5=541
6=541
7=541
8=541
9=541
10=541
11=541
12=541
13=541
14=541
15=541
16=676
17=676
18=811
19=946
20=1081
21=1216
22=1351
23=1486
24=1621
25=1621
26=1621
[xptable_mod_19_0]
RowIndex=19
0=541
1=541
2=541
3=541
4=541
5=541
6=541
7=541
8=541
9=541
10=541
11=541
12=541
13=541
14=541
15=541
16=541
17=676
18=676
19=811
20=946
21=1081
22=1216
23=1351
24=1486
25=1621
26=1621
27=1621
[xptable_mod_20_0]
RowIndex=20
0=541
1=541
2=541
3=541
4=541
5=541
6=541
7=541
8=541
9=541
10=541
11=541
12=541
13=541
14=541
15=541
16=541
17=541
18=676
19=676
20=811
21=946
22=1081
23=1216
24=1351
25=1486
26=1621
27=1621
28=1621
[xptable_mod_21_0]
RowIndex=21
0=541
1=541
2=541
3=541
4=541
5=541
6=541
7=541
8=541
9=541
10=541
11=541
12=541
13=541
14=541
15=541
16=541
17=541
18=541
19=676
20=676
21=811
22=946
23=1081
24=1216
25=1351
26=1486
27=1621
28=1621
29=1621
[xptable_mod_22_0]
RowIndex=22
0=541
1=541
2=541
3=541
4=541
5=541
6=541
7=541
8=541
9=541
10=541
11=541
12=541
13=541
14=541
15=541
16=541
17=541
18=541
19=541
20=676
21=676
22=811
23=946
24=1081
25=1216
26=1351
27=1486
28=1621
29=1621
30=1621
[xptable_mod_23_0]
RowIndex=23
0=541
1=541
2=541
3=541
4=541
5=541
6=541
7=541
8=541
9=541
10=541
11=541
12=541
13=541
14=541
15=541
16=541
17=541
18=541
19=541
20=541
21=676
22=676
23=811
24=946
25=1081
26=1216
27=1351
28=1486
29=1621
30=1621
31=1621
[xptable_mod_24_0]
RowIndex=24
0=541
1=541
2=541
3=541
4=541
5=541
6=541
7=541
8=541
9=541
10=541
11=541
12=541
13=541
14=541
15=541
16=541
17=541
18=541
19=541
20=541
21=541
22=676
23=676
24=811
25=946
26=1081
27=1216
28=1351
29=1486
30=1621
31=1621
32=1621
[xptable_mod_25_0]
RowIndex=25
0=541
1=541
2=541
3=541
4=541
5=541
6=541
7=541
8=541
9=541
10=541
11=541
12=541
13=541
14=541
15=541
16=541
17=541
18=541
19=541
20=541
21=541
22=541
23=676
24=676
25=811
26=946
27=1081
28=1216
29=1351
30=1486
31=1621
32=1621
33=1621
[xptable_mod_26_0]
RowIndex=26
0=541
1=541
2=541
3=541
4=541
5=541
6=541
7=541
8=541
9=541
10=541
11=541
12=541
13=541
14=541
15=541
16=541
17=541
18=541
19=541
20=541
21=541
22=541
23=541
24=676
25=676
26=811
27=946
28=1081
29=1216
30=1351
31=1486
32=1621
33=1621
34=1621
[xptable_mod_27_0]
RowIndex=27
0=541
1=541
2=541
3=541
4=541
5=541
6=541
7=541
8=541
9=541
10=541
11=541
12=541
13=541
14=541
15=541
16=541
17=541
18=541
19=541
20=541
21=541
22=541
23=541
24=541
25=676
26=676
27=811
28=946
29=1081
30=1216
31=1351
32=1486
33=1621
34=1621
35=1621
[xptable_mod_28_0]
RowIndex=28
0=541
1=541
2=541
3=541
4=541
5=541
6=541
7=541
8=541
9=541
10=541
11=541
12=541
13=541
14=541
15=541
16=541
17=541
18=541
19=541
20=541
21=541
22=541
23=541
24=541
25=541
26=676
27=676
28=811
29=946
30=1081
31=1216
32=1351
33=1486
34=1621
35=1621
36=1621
[xptable_mod_29_0]
RowIndex=29
0=541
1=541
2=541
3=541
4=541
5=541
6=541
7=541
8=541
9=541
10=541
11=541
12=541
13=541
14=541
15=541
16=541
17=541
18=541
19=541
20=541
21=541
22=541
23=541
24=541
25=541
26=541
27=676
28=676
29=811
30=946
31=1081
32=1216
33=1351
34=1486
35=1621
36=1621
37=1621
50=541
[xptable_mod_30_0]
RowIndex=30
0=541
1=541
2=541
3=541
4=541
5=541
6=541
7=541
8=541
9=541
10=541
11=541
12=541
13=541
14=541
15=541
16=541
17=541
18=541
19=541
20=541
21=541
22=541
23=541
24=541
25=541
26=541
27=541
28=676
29=676
30=811
31=946
32=1081
33=1216
34=1351
35=1486
36=1621
37=1621
38=1621
50=541
[xptable_mod_31_0]
RowIndex=31
0=541
1=541
2=541
3=541
4=541
5=541
6=541
7=541
8=541
9=541
10=541
11=541
12=541
13=541
14=541
15=541
16=541
17=541
18=541
19=541
20=541
21=541
22=541
23=541
24=541
25=541
26=541
27=541
28=541
29=676
30=676
31=811
32=946
33=1081
34=1216
35=1351
36=1486
37=1621
38=1621
39=1621
[xptable_mod_32_0]
RowIndex=32
0=541
1=541
2=541
3=541
4=541
5=541
6=541
7=541
8=541
9=541
10=541
11=541
12=541
13=541
14=541
15=541
16=541
17=541
18=541
19=541
20=541
21=541
22=541
23=541
24=541
25=541
26=541
27=541
28=541
29=541
30=676
31=676
32=811
33=946
34=1081
35=1216
36=1351
37=1486
38=1621
39=1621
40=1621
[xptable_mod_33_0]
RowIndex=33
0=541
1=541
2=541
